# Brazilian Portuguese (bz) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Edson - Empresa, Claudio C. Porto, Adilson Oliveira, Mauricio Andrade,
# Wladimir Nunes 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Um Certificado CA com este nome já existe', 
'a connection with this common name already exists' => 'Uma conexão com este nome comum já existe', 
'a connection with this name already exists' => 'Uma conexão com este nome já existe', 
'access allowed' => 'Acesso permitido de:', 
'access refused with this oinkcode' => 'Acesso recusado com este Código Oink', 
'action' => 'Ação', 
'add' => 'Adicionar', 
'add a host' => 'Adicionar um host:', 
'add a new rule' => 'Adicionar uma nova regra:', 
'add device' => 'Adiciona dispositivo', 
'add network' => 'Adicionar rede', 
'add new alias' => 'Adicionar um novo apelido:', 
'add new lease' => 'Adicionar um novo lease fixo', 
'add service' => 'Adicionar serviço', 
'add xtaccess' => 'Adicionar Acesso Externo', 
'added from dhcp lease list' => 'adicionado da lista de leases do DHCP', 
'admin user password has been changed' => 'A senha do usuário Admin foi trocada.', 
'administrator user password' => 'Senha do usuário Admin:', 
'adsl settings' => 'Configurações ADSL', 
'advanced' => 'Avançado', 
'again' => 'Novamente:', 
'alcatelusb help' => 'Para utilizar o modem Speedtouch USB você precisa carregar o firmware para o seu IPCop. Por favor, baixe o pacote <b>Firmware Embarcado</b> de speedtouch.com, descompacte-o e então envie o arquivo apropriado no seu modem: KQD6_3.xxx quando Rev<4 ou ZZZL_3.xxx para Rev=4 usando o formulário abaixo.', 
'alcatelusb upload' => 'Enviar o Firmware USB Speedtouch', 
'alias ip' => 'Apelido IP', 
'aliases' => 'Apelidos', 
'aliases not active' => 'Os apelidos não serão ativados a menos que a interface VERMELHA seja ESTÁTICA', 
'all' => 'Todos', 
'all interfaces' => 'Todas as interfaces', 
'all updates installed' => 'Todas as atualizações instaladas', 
'alt dialup' => 'Discagem', 
'alt home' => 'Principal', 
'alt information' => 'Informação', 
'alt logs' => 'Logs', 
'alt services' => 'Serviços', 
'alt system' => 'Sistema', 
'alt vpn' => 'VPNs', 
'and' => 'E', 
'apply' => 'Aplicar agora', 
'apply warning' => 'Use o botão \'Aplicar\' para efetivar as mudanças', 
'april' => 'Abril', 
'are you sure' => 'Você tem certeza?', 
'arp table entries' => 'Tabela de Entradas ARP', 
'august' => 'Agosto', 
'authentication' => 'Autenticação:', 
'automatic' => 'Automático', 
'available updates' => 'Atualizações disponíveis:', 
'average' => 'Média', 
'avoid dod' => 'Não use esta opção com Discagem por Demanda! Usual se seu IPCop estiver por trás de um roteador. Seu IP VERMELHO precisa estar dentro de uma das três redes de números reservadas. Ex: 10/8, 172.16/12, 192.168/16', 
'back' => 'VOLTAR', 
'backup' => 'Cópia de Segurança', 
'backup export key' => 'Exportar chave reserva', 
'backup import dat file' => 'Importar um arquivo de backup (.dat)', 
'backup key' => 'Chave de Criptografia do Backup', 
'backup missing key' => 'Chave do backup é necessária para restaurar um conjunto', 
'backup password' => 'Senha de backup', 
'backup sets' => 'Conjuntos da Cópia de Segurança', 
'backup to floppy' => 'Cópia de segurança para o disquete', 
'backupprofile' => 'No caso de falha de reconexão, comute para o perfil', 
'bad characters in' => 'Caracteres errados em ', 
'bad characters in script field' => 'Caracteres errados no campo do script', 
'bad characters in the telephone number field' => 'Caracteres errados no campo do número do telefone.', 
'bad destination range' => 'A faixa de portas Destino teve um primeiro valor maior ou igual ao segundo valor', 
'bad ignore filter' => 'Filtro de exclusão errado:', 
'bad return code' => 'Programa auxiliar retornou um código de erro', 
'bad source range' => 'A faixa de portas Origem teve um primeiro valor maior ou igual ao segundo valor.', 
'beep when ppp connects or disconnects' => 'Bipe quando ppp conecta ou desconecta', 
'behind a proxy' => 'Por trás de um proxy:', 
'blue' => 'AZUL', 
'blue access' => 'Acesso Azul', 
'blue access use hint' => 'Você tem que entrar pelo menos um MAC ou endereço IP por dispositivo. Opcionalmente, você pode usar ambos, MAC e IP.', 
'blue interface' => 'Interface azul', 
'both kernels' => '2 kernels para ambos, monoprocessador e smp', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Memória Buffer', 
'buffers' => 'buffers', 
'bytes per second' => 'Bytes por segundo', 
'ca certificate' => 'Certificado CA', 
'ca name' => 'Nome CA', 
'cache management' => 'Gerenciamento do cache', 
'cache size' => 'Tamanho do Cache (MB):', 
'cached' => 'em cache', 
'cached memory' => 'Memória em Cache', 
'cancel' => 'Cancelar', 
'cannot enable both nat traversal and compression' => 'Impossível habilitar NAT Transversal e Compressão.', 
'cannot enable ntp without specifying primary' => 'Impossível habilitar NTP sem especificação do primário.', 
'cannot specify secondary dns without specifying primary' => 'Impossível especificar o DNS Secundário sem especificar o Primário.', 
'cannot specify secondary ntp without specifying primary' => 'Impossível especificar o Servidor NTP Secundário sem especificar o Primário', 
'cannot specify secondary wins without specifying primary' => 'Impossível especificar WINS secundário sem especificar o primário.', 
'cant change certificates' => 'Impossível trocar certificados.', 
'cant enable xtaccess' => 'A regra associada ao encaminhamento de porta está desabilitada, consequentemente você não pode habilitar acessos externos para esta regra.', 
'caps all' => 'TODOS', 
'capsclosed' => 'FECHADO', 
'capsopen' => 'ABERTO', 
'capswarning' => 'ATENÇÃO', 
'cert' => 'Certificado', 
'certificate' => 'Certificado', 
'certificate authorities' => 'Autoridades Certificadoras', 
'certificate does not have a valid ca associated with it' => 'O Certificado não possui uma CA válida associada a ele.', 
'certificate file move failed' => 'Falha ao mover o arquivo do Certificado', 
'cfg restart' => 'Uma reinicialização é recomendada após restaurar um arquivo de configuração.', 
'chain' => 'Chain', 
'change passwords' => 'Alterar senhas', 
'check vpn lr' => 'Verificação', 
'city' => 'Cidade', 
'clear cache' => 'Limpar o cache', 
'clenabled' => 'Fornece hora para a rede local', 
'click to disable' => 'Clique para desabilitar', 
'click to enable' => 'Clique para habilitar', 
'clock has not been synchronized' => 'O relógio não foi sincronizado', 
'clock last synchronized at' => 'O relógio foi sincronizado pela última vez em', 
'common name' => 'Nome Comum', 
'compression' => 'Compressão:', 
'computer to modem rate' => 'Taxa do computador para o modem:', 
'concentrator name' => 'Nome do concentrador:', 
'confirmation' => 'Confirmação', 
'connect on ipcop restart' => 'Conectar ao reinicializar IPCop:', 
'connect the modem' => 'Conectar o modem', 
'connect timeout' => 'Tempo de expiração de conexão:', 
'connected' => 'Conectado', 
'connecting' => 'Conectando...', 
'connection' => 'Conexão', 
'connection debugging' => 'Depuração da conexão', 
'connection is down' => 'Desconectado', 
'connection status and controlc' => 'Situação e controle da conexão:', 
'connection tracking' => 'Rastreio de Conexões do IPTables', 
'connection type' => 'Tipo de conexão', 
'connection type is invalid' => 'Tipo de conexão invalida.', 
'connections' => 'Conexões', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Conexões estão associadas com esta CA. Excluindo a CA serão excluidas essas conexões também.', 
'could not be opened' => 'não foi possível abrir', 
'could not connect to' => 'Não foi possível conectar a', 
'could not connect to www ipcop org' => 'Não foi possível conectar ao www.ipcop.org', 
'could not create directory' => 'Não foi possível criar diretório', 
'could not download latest patch list' => 'Não foi possível baixar a última lista de correções (não conectado).', 
'could not download latest updates' => 'Não foi possível baixar as últimas atualizações.', 
'could not download the available updates list' => 'Não foi possível baixar a lista de atualizações disponíveis.', 
'could not open available updates file' => 'Não foi possível abrir arquivo de atualizações disponível.', 
'could not open installed updates file' => 'Não foi possível abrir o arquivo de atualizações instalado.', 
'could not open update information file' => 'Não foi possível abrir o arquivo de informação de atualização. O arquivo de atualização está corrompido.', 
'could not retrieve common name from certificate' => 'Não foi possível resgatar o nome comum do certificado.', 
'country' => 'País', 
'cpu usage per' => 'Uso % da CPU', 
'create new backup' => 'Cria um novo conjunto de backup', 
'credits' => 'Créditos', 
'cron server' => 'Servidor CRON', 
'current' => 'Atual', 
'current aliases' => 'Aliases atuais:', 
'current dhcp leases on blue' => 'Leases atuais do DHCP em Azul', 
'current dynamic leases' => 'Leases dinâmicos atuais', 
'current fixed leases' => 'Leases fixos atuais', 
'current hosts' => 'hosts atuais:', 
'current media' => 'Mídia corrente', 
'current profile' => 'Perfil atual:', 
'current rules' => 'Regras atuais:', 
'custom networks' => 'Redes personalizadas', 
'custom services' => 'Serviços personalizados', 
'dat without key' => 'Um arquivo criptografado não pode ser restaurado sem a chave.', 
'date' => 'Data', 
'date not in logs' => 'Não há nenhum (ou parte) log para o dia consultado', 
'day' => 'Dia', 
'day after' => 'Dia seguinte', 
'day before' => 'Dia anterior', 
'days' => 'dias', 
'ddns help dnsmadeeasy' => 'Entre com seu ID (ou lista de IDs usando ; como separador) no campo HOSTNAME', 
'ddns help freedns' => 'Coloque sua string de conexão no campo LOGIN', 
'ddns help plus' => '<b>+</b> indica um campo obrigatório', 
'ddns hostname added' => 'Hostname do DNS dinâmico adicionado', 
'ddns hostname modified' => 'Hostname do DNS dinâmico modificado', 
'ddns hostname removed' => 'Hostname do DNS dinâmico removido', 
'ddns minimize updates' => 'Minimiza atualizações: antes de uma atualização, compara o IP no DNS para "[host.]domínio" com o IP Vermelho.', 
'ddns noip prefix' => 'Para usar o no-ip em modo agrupado, prefixe o hostname com <b>%</b>', 
'december' => 'Dezembro', 
'def lease time' => 'Tempo de Lease Padrão', 
'default lease time' => 'Tempo padrão do lease (minutos):', 
'default networks' => 'Redes Padrões', 
'default renewal time' => 'Tempo de renovação padrão', 
'default services' => 'Serviços padrões', 
'delete' => 'Remover', 
'demon login script' => 'Serviço do script de login', 
'description' => 'Descrição', 
'dest ip and port' => 'IP Dest.:Porta', 
'destination' => 'Destino', 
'destination ip' => 'IP de destino', 
'destination ip bad' => 'IP de destino inválido', 
'destination ip or net' => 'Endereço ou Rede de destino', 
'destination net' => 'Rede de Destino', 
'destination port' => 'Porta de destino', 
'destination port numbers' => 'A porta de destino precisa ser um número de porta ou faixa de portas válidos.', 
'destination port overlaps' => 'Faixa de portas de destino sobrepõe-se à faixa de portas existente.', 
'detail level' => 'Nível de detalhe', 
'device' => 'Dispositivo', 
'devices on blue' => 'Dispositivos em Azul', 
'dhcp advopt add' => 'Adiciona opção DHCP', 
'dhcp advopt added' => 'Opção DHCP adicionada', 
'dhcp advopt blank value' => 'O valor da opção DHCP não pode estar vazio.', 
'dhcp advopt custom definition' => 'Sua definição de opções customizadas', 
'dhcp advopt definition' => 'Definição', 
'dhcp advopt definition exists' => 'Opção de definição já existe. Você pode apenas edita-lo ou remover-lo.', 
'dhcp advopt edit' => 'Editar opção DHCP', 
'dhcp advopt help' => 'Listar opções', 
'dhcp advopt list' => 'Lista de opções DHCP', 
'dhcp advopt modified' => 'Opção DHCP modificada', 
'dhcp advopt name' => 'Nome da opção', 
'dhcp advopt removed' => 'Opção DHCP removida', 
'dhcp advopt scope' => 'Escopo da opção', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Escopo global ou limite global para as interfaces assinaladas.', 
'dhcp advopt unknown' => 'Nome da opção DHCP não reconhecido.', 
'dhcp advopt value' => 'Valor da opção', 
'dhcp allow bootp' => 'Permite clientes bootp', 
'dhcp base ip fixed lease' => 'Base para a criação de leases fixos', 
'dhcp bootp pxe data' => 'Entre os dados bootp pxe opcionais para este lease fixo', 
'dhcp configuration' => 'Configuração do DHCP', 
'dhcp create fixed leases' => 'Cria leases fixos', 
'dhcp fixed lease err1' => 'Um lease fixo precisa ter um endereço de hardware ou um hostname ou ambos preenchidos.', 
'dhcp fixed lease help1' => 'Endereços IP podem ser FDQN', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Servidor DHCP', 
'dhcp server disabled' => 'Servidor DHCP desabilitado. Parado.', 
'dhcp server enabled' => 'Servidor DHCP habilitado. Reinicializando.', 
'dial' => 'Conectar', 
'dial user password' => 'Senha do usuário de discagem:', 
'dial user password has been changed' => 'A senha do usuário de discagem foi alterada.', 
'dialing mode' => 'Modo de discagem:', 
'dialup settings' => 'Configurações de discagem', 
'disk access per' => 'Acessos a Disco por', 
'disk usage' => 'Uso do disco:', 
'display' => 'Mostre', 
'display hostname in window title' => 'Exibe hostname no título da janela', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Configuração de acesso para a DMZ', 
'dmz pinhole rule added' => 'Regra de acesso para a DMZ adicionada; reinicializando acessos para a DMZ.', 
'dmz pinhole rule removed' => 'Acesso para a DMZ removido; reinicializando acessos para a DMZ.', 
'dmzpinholes for same net not necessary' => 'Furos na DMZ não são necessários para a mesma rede. Selecione redes de origem e destino diferentes.', 
'dns check failed' => 'Falha na verificação do DNS', 
'dns proxy server' => 'Servidor proxy DNS', 
'dns server' => 'servidor DNS', 
'do not log this port list' => 'Elimine esta lista de portas imediatamente antes de registra-las (reduz o tamanho do log).', 
'dod' => 'Discagem por Demanda', 
'dod for dns' => 'Discagem por Demanda de DNS:', 
'dod not compatible with ddns' => 'Discagem por demanda não é compatível com serviços de DNS dinâmico', 
'dod waiting' => 'Discagem por Demanda aguardando.', 
'domain' => 'Domínio', 
'domain name' => 'Nome do domínio', 
'domain name suffix' => 'Sufixo do domínio.', 
'domain not set' => 'Domínio não configurado.', 
'downlink speed' => 'Velocidade de download (kbit/seg)', 
'download' => 'Download', 
'download ca certificate' => 'Baixar o Certificado CA', 
'download certificate' => 'Baixar Certificado', 
'download host certificate' => 'Baixar Certificado Host', 
'download new ruleset' => 'Baixar novo conjunto de regras', 
'download pkcs12 file' => 'Baixar arquivo PKCS12', 
'download root certificate' => 'Baixar Certificado Raiz', 
'dpd action' => 'Detecção de Parceiro Inativo', 
'driver' => 'Driver', 
'dst port' => 'Porta Dst', 
'dstprt range overlaps' => 'Faixa de portas destino sobrepõe-se às portas já definidas.', 
'dstprt within existing' => 'Porta destino está contida em uma faixa de portas já definida.', 
'duplicate ip' => 'Endereço IP inserido duplicado', 
'duplicate ip bold' => 'Endereços duplicados estão em <b>negrito</b>', 
'duplicate mac' => 'Endereço MAC fornecido duplicado', 
'duplicate name' => 'Este nome já está sendo usado, por favor, escolha outro.', 
'dyn dns source choice' => 'O(s) provedor(es) de DNS dinâmico receberão um endereço IP para este IPCop de:', 
'dynamic dns' => 'DNS Dinâmico', 
'dynamic dns client' => 'Cliente de DNS Dinâmico', 
'e-mail address too long' => 'Endereço de email muito grande. Não deve ter mais que 40 caracteres.', 
'eciadsl help' => 'Para utilizar o modem ECI ADSL você precisa enviar um arquivo synch.bin para seu IPCop. Por favor, baixe o arquivo do site da ECIADSL e envie o arquivo <B>synch.bin</B> usando o formulário abaixo.', 
'eciadsl upload' => 'Enviar arquivo synch.bin do ECI ADSL.', 
'edit' => 'Editar', 
'edit a rule' => 'Modificar uma regra existente:', 
'edit advanced settings when done' => 'Editar configurações avançadas quando concluído.', 
'edit an existing alias' => 'Editar apelido existente', 
'edit an existing host' => 'Editar um host existente', 
'edit an existing lease' => 'Editar um lease existente', 
'edit device' => 'Editar dispositivo', 
'edit hosts' => 'Editar Hosts', 
'edit network' => 'Editar rede', 
'edit service' => 'Editar serviço', 
'eg' => 'p.e.:', 
'empty' => 'Vazio', 
'enable ignore filter' => 'Habilitar ignorar o filtro', 
'enable javascript' => 'Habilitar javascript', 
'enable wildcards' => 'Habilitar coringas:', 
'enabled' => 'Habilitado:', 
'enabled on' => 'Habilitado', 
'enabledtitle' => 'Habilitado', 
'encapsulation' => 'Encapsulamento', 
'encrypted' => 'Encriptado', 
'end address' => 'Endereço final:', 
'err bk 1' => 'Erro criando arquivo', 
'err bk 2 key' => 'Erro criando arquivo de chave', 
'err bk 3 tar' => 'Erro adicionando arquivos', 
'err bk 4 gz' => 'Erro compactando o arquivo', 
'err bk 5 encrypt' => 'Erro encriptando o arquivo', 
'err rs 1' => 'Erro restaurando o arquivo', 
'err rs 6 decrypt' => 'Erro decriptando o arquivo', 
'err rs 7 untartst' => 'Arquivo decriptado inválido', 
'err rs 8 untar' => 'Erro descompactando arquivo', 
'error 500' => 'Erro 500: problema de servidor ou rede', 
'error messages' => 'Mensagens de erro:', 
'esp encryption' => 'Encriptação ESP:', 
'esp grouptype' => 'Tipo de grupo ESP:', 
'esp integrity' => 'Integridade ESP:', 
'esp keylife' => 'Vida da chave ESP:', 
'esp keylife should be between 1 and 24 hours' => 'Vida da chave ESP deve ser entre 1 e 24 horas.', 
'every' => 'Cada', 
'excluding buffers and cache' => '-/+ buffers/cache', 
'expected' => 'Esperado', 
'expires' => 'Expira', 
'export' => 'Exportar', 
'external access' => 'Acesso Externo', 
'external access configuration' => 'Configuração de acesso externo', 
'external access rule added' => 'Regra de acesso externo adicionada; reinicializando controlador de acesso', 
'external access rule removed' => 'Regra de acesso externo removida; reiniciando controlador de acesso', 
'external aliases configuration' => 'Configuração de aliases externos.', 
'february' => 'Fevereiro', 
'fetch ip from' => 'Consiga o IP público real com a ajuda de um servidor externo', 
'filename' => 'Nome do arquivo', 
'filesystem full' => 'Sistema de arquivos cheio.', 
'firewall' => 'Firewall', 
'firewall hits' => 'Número total de hits do firewall para', 
'firewall log' => 'Log do firewall', 
'firewall log viewer' => 'Visualizador de log do firewall', 
'firewall logs' => 'Logs do Firewall', 
'firmware' => 'Firmware', 
'firmware upload' => 'Envio de Firmware/Drivers', 
'fixed ip lease added' => 'Lease de IP fixo adicionado', 
'fixed ip lease modified' => 'Lease de IP fixo modificado', 
'fixed ip lease removed' => 'Lease de IP fixo removido', 
'force update' => 'Forçar atualização', 
'forwarding rule added' => 'Regra de encaminhamento adicionada; reinicializando encaminhador', 
'forwarding rule removed' => 'Regra de forward removida; reiniciando forwarder', 
'forwarding rule updated' => 'Regra de forward atualizada; reiniciando forwarder', 
'free' => 'Livre', 
'free memory' => 'Memória Livre', 
'free swap' => 'Swap Livre', 
'friday' => 'Sexta-feira', 
'fritzdsl help' => 'Para utilizar um dos modems Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb, você deve enviar um arquivo para o seu IPCop. Por favor, baixe o arquivo tar correspondente do site do IPCop e envie o arquivo <b>fcdsl-(your_version).tgz</b> inteiro usando o formulário abaixo.', 
'fritzdsl upload' => 'Envio do Driver do Fritz!DSL', 
'from' => 'De', 
'gateway' => 'Gateway', 
'gateway ip' => 'IP do Gateway', 
'generate a certificate' => 'Gerar um certificado:', 
'generate root/host certificates' => 'Gerar Certificados Raiz/Host', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'A geração dos certificados de raiz e de host pode levar um longo tempo, até vários minutos em equipamentos mais antigos. Por favor, seja paciente.', 
'global settings' => 'Configurações globais', 
'graph' => 'Gráfico', 
'graph per' => 'Gráfico por', 
'green' => 'VERDE', 
'green interface' => 'Interface Verde', 
'gui settings' => 'Configurações da GUI', 
'hangup' => 'Desconecte', 
'hangup string' => 'Encerrar:', 
'high' => 'Alto', 
'high memory usage' => 'Alto uso de memória', 
'holdoff' => 'Tempo de posse (em segundos)', 
'host' => 'Host', 
'host certificate' => 'Certificado do Host', 
'host configuration' => 'Configuração do Host', 
'host ip' => 'Endereço IP do Host', 
'host to net vpn' => 'VPN Host-para-Rede (RoadWarrior)', 
'hostname' => 'Hostname', 
'hostname and domain already in use' => 'Hostname e domínio já em uso.', 
'hostname cant be empty' => 'O hostname não pode ser vazio.', 
'hostname not set' => 'Hostname não configurado.', 
'hosts config added' => 'configuração dos hosts adicionada', 
'hosts config changed' => 'configuração dos hosts modificada', 
'hours' => 'horas', 
'hours2' => 'Horas', 
'ibod for dual isdn only' => 'iBOD só pode ser usado com ISDN dupla.', 
'icmp selected but no type' => 'Protocolo ICMP selecionado mas tipo de ICMP não especificado.', 
'icmp type' => 'Tipo de ICMP', 
'id' => 'ID', 
'idle' => 'Ocioso', 
'idle cpu' => 'CPU ociosa', 
'idle cpu usage' => 'CPU sem uso.', 
'idle timeout' => 'Tempo de expiração por ociosidade (mins; 0 para desabilitar):', 
'idle timeout not set' => 'Tempo de expiração de por inatividade não configurado.', 
'ids log viewer' => 'Visualizador de log do IDS', 
'ids logs' => 'Logs do IDS', 
'ids rules license' => 'Para utilizar Sourcefire VRT Certified Rules você precisa se registrar.', 
'ids rules license2' => 'Reconheça a licença, receba a senha por email e conecte ao site. Vá para', 
'ids rules license3' => 'aperte o botão \'Get Code\' abaixo e copie os 40 caracteres do Código Oink no campo abaixo.', 
'ids rules update' => 'Atualizar regras do Snort', 
'iface' => 'Iface', 
'ignore filter' => 'Ignore filtro', 
'ike encryption' => 'Encriptação IKE:', 
'ike grouptype' => 'Tipo de grupo IKE:', 
'ike integrity' => 'Integridade do IKE:', 
'ike lifetime' => 'Tempo de vida do IKE:', 
'ike lifetime should be between 1 and 8 hours' => 'O tempo de vida do IKE deve ser entre 1 e 8 horas.', 
'import' => 'Importar', 
'in' => 'Ent.', 
'incoming traffic in bytes per second' => 'Tráfego de entrada em Bytes por Segundo', 
'incorrect password' => 'Senha incorreta', 
'info' => 'Informação', 
'init string' => 'Inicialização:', 
'inodes usage' => 'Uso de inodes', 
'insert floppy' => 'Para fazer uma cópia de segurança em um disquete, insira um disquete formatado no drive do IPCop e clique <i>Cópia de segurança para o disquete</i> para criar uma cópia de segurança da configuração do sistema. Por favor, examine os resultados cuidadosamente para certificar-se de que a cópia foi completada com sucesso. Isto pode levar algum tempo para completar, então, por favor, seja paciente.', 
'installed' => 'Instalado', 
'installed updates' => 'Atualizações instaladas:', 
'instant update' => 'Atualização imediata', 
'interface' => 'Interface:', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Detecção de intrusão', 
'intrusion detection system' => 'Sistema de Detecção de Intrusão', 
'intrusion detection system log viewer' => 'Visualizador do Log do Sistema de Detecção de Intrusão(IDS)', 
'invalid broadcast ip' => 'IP de broadcast Inválido', 
'invalid cache size' => 'Tamanho do cache inválido.', 
'invalid characters found in pre-shared key' => 'Caracteres inválidos encontrados na chave pré-compartilhada.', 
'invalid date entered' => 'Data de entrada Inválida', 
'invalid default lease time' => 'Tempo de lease padrão inválido.', 
'invalid domain name' => 'Nome de domínio inválido', 
'invalid downlink speed' => 'Velocidade de downlink Inválida', 
'invalid end address' => 'Endereço final inválido.', 
'invalid fixed ip address' => 'Endereço IP fixo inválido.', 
'invalid fixed mac address' => 'Endereço MAC fixo inválido.', 
'invalid hostname' => 'Hostname inválido.', 
'invalid input' => 'Entrada inválida.', 
'invalid input for authentication method' => 'Entrada inválida para método de autenticação.', 
'invalid input for city' => 'Entrada inválida para cidade.', 
'invalid input for country' => 'Entrada inválida para país.', 
'invalid input for department' => 'Entrada inválida para departamento.', 
'invalid input for e-mail address' => 'Entrada inválida para endereço de email.', 
'invalid input for esp keylife' => 'Entrada inválida para Arquivo Chave ESP', 
'invalid input for hostname' => 'Entrada inválida para nome de host.', 
'invalid input for ike lifetime' => 'Entrada inválida para tempo de vida IKE.', 
'invalid input for name' => 'Entrada inválida para nome.', 
'invalid input for oink code' => 'Entrada inválida no Código Oink', 
'invalid input for organization' => 'Entrada inválida para organização.', 
'invalid input for remote host/ip' => 'Entrada inválida para host/ip remoto.', 
'invalid input for state or province' => 'Entrada inválida para estado ou província.', 
'invalid ip' => 'Endereço IP inválido.', 
'invalid keep time' => 'Tempo de permanência deve ser um número válido.', 
'invalid key' => 'Chave inválida.', 
'invalid loaded file' => 'Arquivo carregado inválido', 
'invalid local-remote id' => 'Identificador local-remoto inválido', 
'invalid logserver address' => 'Endereço do servidor syslogd inválido', 
'invalid max lease time' => 'Tempo de lease máximo inválido.', 
'invalid maximum incoming size' => 'Tamanho máximo de entrada inválido.', 
'invalid maximum object size' => 'Tamanho máximo de objeto inválido.', 
'invalid maximum outgoing size' => 'Tamanho máximo de saída inválido.', 
'invalid md5sum' => 'MD5Sum Inválido', 
'invalid minimum object size' => 'Tamanho mínimo de objeto inválido.', 
'invalid netmask' => 'Máscara de Rede Inválida', 
'invalid port' => 'Porta Inválida. Coloque um valor de porta válido.', 
'invalid port list' => 'A sintaxe da lista de portas é: porta[,porta]... onde porta se encontra em /etc/services ou é um número', 
'invalid primary dns' => 'DNS primário inválido.', 
'invalid primary ntp' => 'Endereço do servidor NTP primário inválido.', 
'invalid secondary dns' => 'DNS secundário inválido.', 
'invalid secondary ntp' => 'Endereço do servidor NTP secundário inválido.', 
'invalid start address' => 'Endereço inicial inválido.', 
'invalid time entered' => 'Tempo fornecido inválido.', 
'invalid time period' => 'Período de tempo inválido.', 
'invalid uplink speed' => 'Velocidade de Uplink Inválida', 
'invalid upstream proxy username or password setting' => 'Usuário ou senha do proxy de saída inválidos.', 
'invalid vpi vpci' => 'Configuração VPI/VPCI Inválida', 
'invalid wins address' => 'Endereço do servidor WINS inválido.', 
'invert' => 'Inverter', 
'ip address' => 'Endereço IP', 
'ip address in use' => 'Endereço IP já em uso.', 
'ip address outside subnets' => 'Endereço IP fora da(s) subnet(s) local(is)', 
'ip alias added' => 'Alias de IP externo adicionado.', 
'ip alias changed' => 'Alias de IP externo mudou', 
'ip alias removed' => 'Alias de IP externo removido', 
'ip info' => 'Informação do IP', 
'ipcop has now rebooted' => 'O IPCop foi reinicializado', 
'ipcop has now shutdown' => 'O IPCop foi finalizado.', 
'ipcops hostname' => 'Nome de host do IPCop', 
'ipinfo' => 'Informação do IP', 
'isdn' => 'ISDN', 
'isdn settings' => 'Configurações ISDN adicionais:', 
'isdn1' => 'RDIS Simples', 
'isdn2' => 'RDIS Dupla', 
'january' => 'Janeiro', 
'javascript menu error1' => 'Se os menús não estão funcionando, desabilite o Javascript na', 
'javascript menu error2' => 'página.', 
'july' => 'Julho', 
'june' => 'Junho', 
'kernel' => 'Kernel', 
'kernel advice boot partition' => 'Necessário para dispositivos scsi quando a partição /boot é muito pequena', 
'kernel advice rootfs' => 'Selecione uma ajuda tipo kernel quando tiver uma partição principal pequena', 
'kernel explanation' => 'Os kernels monoprocessador e smp poderiam ser usados na mesma maquina:<br />- com o kernel monoprocessador, apenas uma cpu será usada.< br />- com o kernel smp, há uma pequena perda de performance em sistemas monoprocessados.<br /> A interface previne que se remova o kernel em uso no momento.', 
'kernel logging server' => 'Servidor de logs do kernel', 
'kernel message' => 'Para reduzir o espaço usado em dispositivos limitados, os kernels não usados podem ser removidos.<br />O kernel corrente é selecionado durante o boot.<br />Você está usando', 
'kernel selection' => 'Seleção do tipo de kernel', 
'kernel version' => 'Versão do kernel:', 
'lan' => 'Rede Local', 
'languagepurpose' => 'Selecione o idioma que você deseja que o IPCop utilize:', 
'lease expires' => 'Lease expirado', 
'legend' => 'Legenda', 
'line' => 'Linha', 
'loaded modules' => 'Módulos carregados:', 
'local hard disk' => 'Disco rígido', 
'local ntp server specified but not enabled' => 'Servidor NTP local especificado mas não habilitado.', 
'local subnet' => 'Sub-rede Local:', 
'local subnet is invalid' => 'Sub-rede local inválida.', 
'local vpn hostname/ip' => 'Hostname/IP da VPN local.', 
'log' => 'Log:', 
'log enabled' => 'Log Habilitado', 
'log lines per page' => 'Linhas por página', 
'log server address' => 'Servidor Syslog', 
'log settings' => 'Configuração Log', 
'log summaries' => 'Resumos do Log', 
'log summary' => 'Resumo do Log', 
'log viewer' => 'Visualizador do Log', 
'log viewing options' => 'Opções de visualização do log', 
'logging server' => 'Servidor de Log', 
'loginlogout' => 'Login/Logout', 
'lookup failed' => 'Lookup reverso falhou', 
'low' => 'Baixo', 
'ls_dhcpd' => 'Servidor DHCP:', 
'ls_disk space' => 'Espaço em disco:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'Servidor HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel e Firewall:', 
'ls_modprobe' => 'Carregador do módulo:', 
'ls_pam_unix' => 'Logins de usuário local:', 
'ls_sshd' => 'Logins de usuário remoto:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'Endereço MAC', 
'mac address in use' => 'Endereço MAC já em uso', 
'main page' => 'Página principal', 
'manual' => 'Manual', 
'manually' => 'Manualmente', 
'march' => 'Março', 
'marked' => 'Marcado', 
'max incoming size' => 'Tamanho máx. de entrada (KB):', 
'max lease time' => 'Tempo máx. de lease (minutos):', 
'max outgoing size' => 'Tamanho máx. de saída (KB):', 
'max renewal time' => 'Tempo Máximo de Renovação', 
'max retries not set' => 'Tentativas máximas não configuradas.', 
'max size' => 'Tamanho máx. do objeto (KB):', 
'maximal' => 'Máximo', 
'maximum retries' => 'Num. max. de tentativas:', 
'may' => 'Maio', 
'medium' => 'Médio', 
'memory' => 'Memória:', 
'memory usage per' => 'Uso de Memória por', 
'method' => 'Método:', 
'min size' => 'Tam. min. de objeto (KB):', 
'minutes' => 'Minutos', 
'missing dat' => 'Arquivo Encriptado não encontrado', 
'modem' => 'Modem', 
'modem configuration' => 'Configuração do modem', 
'modem on com1' => 'Modem na com1', 
'modem on com2' => 'Modem na COM2', 
'modem on com3' => 'Modem na COM3', 
'modem on com4' => 'Modem na COM4', 
'modem on com5' => 'Modem na COM5', 
'modem on usb0' => 'Modem na USB0', 
'modem on usb1' => 'Modem na USB1', 
'modem settings have errors' => 'Existem erros nas configurações do modem', 
'modem speaker on' => 'Alto-falante do modem ligado:', 
'modulation' => 'Modulação', 
'monday' => 'Segunda-feira', 
'monoprocessor' => '1 kernel para monoprocessador', 
'month' => 'Mês', 
'months' => 'meses', 
'mount' => 'Monte', 
'mounted on' => 'Montado', 
'name' => 'Nome', 
'name is invalid' => 'Nome inválido', 
'name must only contain characters' => 'Nome deve conter apenas caracteres.', 
'name too long' => 'Nome completo do usuário ou hostname do sistema muito longos.', 
'net' => 'Rede', 
'net to net vpn' => 'Rede Privativa Virtual Rede-à-Rede', 
'netmask' => 'Máscara de Rede', 
'network' => 'Rede', 
'network added' => 'Rede personalizada Adicionada', 
'network configuration' => 'Configuração de Rede', 
'network removed' => 'Rede personalizada removida', 
'network status information' => 'Informação de Situação da Rede', 
'network time' => 'Use um Servidor de Tempo de Rede:', 
'network time from' => 'Obtenha a hora de um Servidor de Tempo da Rede', 
'network traffic graphs' => 'Gráficos de tráfego da rede', 
'network updated' => 'Rede personalizada Atualizada', 
'networks settings' => 'Firewall - Configurações de rede', 
'new optionsfw later' => 'Suas modificações serão ativadas na próxima reinicialização.', 
'newer' => 'Posteriores', 
'no' => 'Não', 
'no alcatelusb firmware' => 'Falta o firmware do Alcatel USB. Por favor, carregue-o.', 
'no cfg upload' => 'Nenhum dado foi enviado', 
'no dhcp lease' => 'Nenhum empréstimo DHCP foi conseguido', 
'no eciadsl synch.bin file' => 'Falta o arquivo synch.in do ECI ADSL. Por favor, carregue-o.', 
'no fritzdsl driver' => 'Driver Fritz!DSL não existe. Por favor, carregue-o.', 
'no information available' => 'Informação não disponível.', 
'no modem selected' => 'Modem não selecionado', 
'no set selected' => 'Nenhuma faixa foi selecionada.', 
'no time limit' => 'tempo ilimitado', 
'none found' => 'nenhum encontrado', 
'nonetworkname' => 'Nome de Rede não digitado', 
'noservicename' => 'Serviço de Nome não digitado', 
'not a valid ca certificate' => 'Certificado CA inválido.', 
'not enough disk space' => 'Espaço em disco insuficiente', 
'not present' => '<b>Não</b> presente', 
'not running' => 'parado', 
'november' => 'Novembro', 
'ntp configuration' => 'Configuração do NTP', 
'ntp must be enabled to have clients' => 'NTP precisa ser habilitado para ter clientes.', 
'ntp server' => 'Servidor NTP', 
'ntp syncro disabled' => 'Sincronização NPT desligada', 
'ntp syncro enabled' => 'Sincronização NTP habilitada', 
'ntpd restarted' => 'ntpd reiniciado', 
'number' => 'Número:', 
'october' => 'Outubro', 
'older' => 'Anteriores', 
'online help en' => 'Ajuda Online (em Inglês)', 
'only digits allowed in holdoff field' => 'Somente dígitos são permitidos no campo holdoff.', 
'only digits allowed in max retries field' => 'Apenas digitos são permitidos no campo de máximo de tentativas.', 
'only digits allowed in the idle timeout' => 'Apenas números são permitidos no campo de tempo de queda por inatividade.', 
'only one download every 15 mn' => 'Download de arquivos é limitado para um a cada 15 min.', 
'only red' => 'Apenas Vermelho', 
'open to all' => 'Permite acesso externo para TODOS', 
'openssl produced an error' => 'OpenSSL produziu um erro', 
'options' => 'Opções', 
'options fw' => 'Opções do firewall', 
'optionsfw portlist hint' => 'A lista de portas deve ser separada por vírgulas (p.e. 137, 138). Você pode especificar até 15 portas por protocolo.', 
'or' => 'ou', 
'orange' => 'LARANJA', 
'organization cant be empty' => 'Organização não pode ser vazio.', 
'organization name' => 'Nome da Organização', 
'organization too long' => 'Organização muito grande; o nome não deve ter mais que 60 caracteres.', 
'original' => 'Original', 
'other countries' => 'Outros países', 
'other login script' => 'Outro script de login', 
'out' => 'Sair', 
'outgoing traffic in bytes per second' => 'Tráfego de Saída em Bytes por Segundo', 
'override mtu' => 'Force MTU padrão', 
'package failed to install' => 'A instalação do pacote falhou.', 
'pap or chap' => 'PAP ou CHAP', 
'password' => 'Senha:', 
'password contains illegal characters' => 'Senha contém caracteres inválidos.', 
'password not set' => 'Senha não configurada.', 
'password too short' => 'Senha é muito pequena.', 
'passwords do not match' => 'Senhas não conferem.', 
'passwords must be at least 6 characters in length' => 'As senhas precisam possuir no mínimo 6 caracteres.', 
'percentage' => 'Porcentagem', 
'persistent' => 'Persistente', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Grupo da Fase1', 
'phonebook entry' => 'Entrada da agenda telefônica:', 
'ping disabled' => 'Desabilita resposta ping', 
'pkcs12 file password' => 'Arquivo de Senha PKCS12', 
'port' => 'Porta', 
'port forwarding configuration' => 'Configuração de forwarding de porta', 
'ports' => 'Portas', 
'pots' => 'Linha Telefônica Analógica', 
'ppp setup' => 'Configuração de PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Configurações adicionais do PPPoE:', 
'pptp settings' => 'Configurações adicionais do PPTP', 
'pre-shared key is too short' => 'Chave pré-compartilhada é muito pequena.', 
'present' => 'Presente', 
'primary dns' => 'DNS primário:', 
'primary ntp server' => 'Servidor NTP primário', 
'primary wins server address' => 'Endereço do servidor WINS primário.', 
'priority' => 'Prioridade', 
'profile' => 'Perfil', 
'profile deleted' => 'Perfil apagado:', 
'profile has errors' => 'Perfil tem erros', 
'profile made current' => 'Perfil corrente:', 
'profile name' => 'Nome do perfil:', 
'profile name not given' => 'Falta nome do perfil.', 
'profile saved' => 'Perfil salvo:', 
'profiles' => 'Perfís:', 
'proto' => 'Proto', 
'protocol' => 'Protocolo', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Gráficos de acesso do proxy', 
'proxy log viewer' => 'Visualizador do Log do proxy', 
'proxy logs' => 'Logs do Proxy', 
'proxy no proxy extend' => 'ou especifique uma lista de destinos que não devem passar pelo proxy', 
'proxy no proxy local' => 'Desautoriza proxy local nas redes verde/azul', 
'proxy port' => 'Porta do Proxy', 
'psk' => 'PSK', 
'pulse' => 'Pulso', 
'pulse dial' => 'Discador de Pulso:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Lê o último registro de instalação de regras', 
'read sectors' => 'Setores Lidos', 
'reboot' => 'Reinicializar', 
'reboot schedule' => 'Programar reinicializações do IPCop', 
'rebooting' => 'Reinicializando', 
'rebooting ipcop' => 'Reinicializando IPCop', 
'reconnection' => 'Reconectar', 
'references' => 'Referências', 
'refresh' => 'Atualizar', 
'refresh index page while connected' => 'Recarregue a página index.cgi enquanto estiver conectado.', 
'refresh update list' => 'Atualizar lista de atualizações', 
'registered user rules' => 'Regras Sourcefire VRT para usuários registrados', 
'released' => 'Liberado', 
'remark' => 'Observação', 
'remark title' => 'Observação:', 
'remote access' => 'Acesso remoto', 
'remote host/ip' => 'Host/IP Remoto', 
'remote logging' => 'Registro remoto', 
'remote subnet' => 'Subrede remota:', 
'remote subnet is invalid' => 'Subrede remota é inválida.', 
'removable device advice' => 'Insira um dispositivo, refresque, selecione e monte antes de usar. Desmote antes de remover.', 
'remove' => 'Remove', 
'remove ca certificate' => 'Remove Certificado CA', 
'remove x509' => 'Remove todos os CAs e certificados', 
'reserved dst port' => 'Porta de destino é reservada para uso exclusivo do IPCop:', 
'reserved src port' => 'Porta de origem é reservada para uso exclusivo do IPCop:', 
'reset' => 'Reset', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Reiniciando a configuração da VPN removerá o CA raiz, o certificado do host e todas as conexões baseadas em certificados.', 
'restart' => 'Reiniciar', 
'restore' => 'Restaurar', 
'restore defaults' => 'Valores predeterminados', 
'restore hardware settings' => 'Restaurar configuração de Hardware', 
'reverse sort' => 'Ordenado em ordem cronológica inversa.', 
'root certificate' => 'Certificado Raiz', 
'router ip' => 'Endereço IP do Router:', 
'routing table entries' => 'Entradas na Tabela de Roteamento:', 
'rsvd dst port overlap' => 'Faixa de portas destino sobrepões-se à porta reservada para o IPCop:', 
'rsvd src port overlap' => 'Faixa de portas origem sobrepõe-se à porta reservada para o IPCop:', 
'running' => 'Ativo', 
'safe removal of umounted device' => 'Você pode remover o dispositivo desmontado com segurança', 
'saturday' => 'Sábado', 
'save' => 'Salvar', 
'save error' => 'Impossibilitado de salvar arquivo de configuração', 
'script name' => 'Nome do script:', 
'secondary dns' => 'DNS secundário:', 
'secondary ntp server' => 'Servidor NTP Secundário', 
'secondary wins server address' => 'Endereço do Servidor WINS Secundário', 
'seconds' => 'Segs', 
'section' => 'Seção', 
'sectors read from disk per second' => 'Setores lidos do disco por segundo', 
'sectors written to disk per second' => 'Setores escritos no disco por segundo', 
'secure shell server' => 'Servidor de shell seguro', 
'select' => 'Selecione', 
'select dest net' => 'Selecione uma rede de destino.', 
'select media' => 'Selecione mídia (somente FAT é suportado para mídias removíveis)', 
'select source net' => 'Selecione uma rede de origem. Se você não tiver uma rede Laranja ou Azul, você não precisa de furos de DMZ.', 
'selected' => 'selecionado', 
'send cr' => 'O ISP requer Retorno da Portadora', 
'september' => 'Setembro', 
'serial' => 'Serial', 
'service' => 'Serviço', 
'service added' => 'Serviço de rede personalizado adicionado', 
'service name' => 'Nome do serviço:', 
'service removed' => 'Serviço de rede personalizado removido', 
'service updated' => 'Serviço de rede personalizado atualizado', 
'servicename' => 'Serviço de Nome', 
'services' => 'Serviços:', 
'services settings' => 'Firewall - Configuração de Serviços', 
'set time now' => 'Ajuste Tempo Agora', 
'set time now help' => 'Para enfileirar um evento de sincronização de tempo a qualquer momento (mesmo enquanto usando uma programação repetida), aperte o botão <i>Ajuste Tempo Agora</i>. Note, por favor, que pode demorar cinco minutos ou mais, antes que o evento de sincronismo ocorra.', 
'settings' => 'Configurações', 
'shaping list options' => 'Serviços de controle de tráfego', 
'shared' => 'compartilhado', 
'shared memory' => 'Memória Compartilhada', 
'show ca certificate' => 'Mostra Certificado CA', 
'show certificate' => 'Mostra Certificado', 
'show host certificate' => 'Mostra Certificado Host', 
'show root certificate' => 'Mostra Certificado Raiz', 
'shutdown' => 'Desligar', 
'shutdown control' => 'Controle de desligar', 
'shutdown2' => 'Desligar:', 
'shutting down' => 'Desligando', 
'shutting down ipcop' => 'Desligando IPCop', 
'size' => 'Tamanho', 
'smp' => '1 kernel para smp/multiprocessadores', 
'snort failure(s) to start' => 'Falha(s) do Snort ao iniciar', 
'snort hits' => 'Número total de regras de Intrusão ativadas para', 
'sort ascending' => 'Classificação Ascendente', 
'sort descending' => 'Classificação Descendente', 
'sound' => 'Som', 
'source' => 'Origem', 
'source ip' => 'IP origem', 
'source ip and port' => 'IP Origem:Porta', 
'source ip bad' => 'Endereço IP ou endereço de rede inválidos.', 
'source ip in use' => 'IP origem em uso:', 
'source ip or net' => 'IP ou rede de saída', 
'source net' => 'Rede Origem', 
'source network' => 'IP ou rede de origem (vazio para "TUDO"):', 
'source port' => 'Porta origem', 
'source port in use' => 'Porta origem em uso:', 
'source port numbers' => 'Porta origem deve ter um número de porta válido ou de faixa válido.', 
'source port overlaps' => 'Faixa da portas origem sobrepõe-se a uma faixa de portas existente.', 
'speaker off' => 'Altofalante desligado:', 
'speaker on' => 'Altofalante ligado:', 
'squid extension methods' => 'Sua lista de <tt>extension_methods</tt>', 
'squid extension methods invalid' => 'Sua lista de \'extension_methods\'\ só pode conter palavras maísculas com letras e dígitos, separadas por um espaço.', 
'squid fix cache' => 'Arruma cache', 
'src port' => 'Porta Orig', 
'srcprt range overlaps' => 'Faixa de portas origem se sobrepõe a uma porta já definida.', 
'srcprt within existing' => 'Porta origem está dentro de uma faixa de portas já definida.', 
'ssdmz pinholes' => 'Furos da DMZ', 
'ssh access' => 'Acesso SSH', 
'ssh access tip' => 'O SSH do IPCop usa a porta 222!', 
'ssh fingerprint' => 'Fingerprint', 
'ssh host keys' => 'Chaves Host SSH', 
'ssh is disabled' => 'SSH está desabilitado. Parando.', 
'ssh is enabled' => 'SSH está habilitado. Re-iniciando.', 
'ssh key' => 'Chave', 
'ssh key size' => 'Tamanho (bits)', 
'ssh keys' => 'Permita autenticação baseada em chave pública', 
'ssh no auth' => 'Você não permitiu nenhum método de autenticação, isso irá impedir seu login.', 
'ssh passwords' => 'Permitir autenticação baseada em senha', 
'ssh portfw' => 'Permitir o Redirecionamento TCP', 
'ssh1 disabled' => 'SSHv1 está Desabilitado, um cliente com a versão 2 será requerido.', 
'ssh1 enabled' => 'Habilitar SSHv1, para suportar clientes antigo.', 
'ssh1 support' => 'Suporte protocolo SSH versão 1 (requerido somente para clientes antigo)', 
'ssnetwork status' => 'Situação da rede', 
'sspasswords' => 'Senhas', 
'ssport forwarding' => 'Forwarding de porta', 
'ssproxy graphs' => 'Gráficos do proxy', 
'sssystem status' => 'Situação do sistema', 
'sstraffic graphs' => 'Gráficos de tráfego', 
'standard login script' => 'Script de login padrão', 
'start address' => 'Endereço inicial', 
'state or province' => 'Estado ou Província', 
'static ip' => 'IP fixo', 
'status' => 'Situação', 
'status information' => 'Informação de situação', 
'stopped' => 'Parado', 
'subject' => 'Assunto', 
'subnet is invalid' => 'Másca de rede Inválida', 
'subscripted user rules' => 'Regras Sourcefire VRT com assinatura', 
'successfully refreshed updates list' => 'Lista de atualizações atualizada com sucesso.', 
'summaries kept' => 'Manter sumários por', 
'sunday' => 'Domingo', 
'swap' => 'Swap', 
'swap usage per' => 'Uso de swap por', 
'swap warning' => 'Seu sistema está tentando usar swap e tem pouca memória livre. Isso pode comprometer a estabilidade do seu sistema.<br>Snort usa muita memória.<br>O use de memória pelo Squid é proporcional ao tamanho do cache.<br>Diminua os serviços usados ou adicione mais memória.', 
'system cpu' => 'CPU do Sistema', 
'system cpu usage' => 'Uso da CPU do Sistema', 
'system graphs' => 'Gráfico do Sistema', 
'system log viewer' => 'Visualizar o Log do Sistema', 
'system logs' => 'Logs do Sistema', 
'system status information' => 'Informação de Situação do Sistema', 
'telephone not set' => 'Telefone não indicado.', 
'the following update was successfully installed' => 'A atualização seguinte foi instalada com sucesso', 
'the statistics were last updated at' => 'As estatísticas foram atualizadas pela última vez em', 
'there are updates' => 'Existem atualizações disponíveis para seu sistema. Por favor vá até a seção de "Atualizações" para mais informações.', 
'there are updates available' => 'Existem atualizações disponíveis para seu sistema. Recomendamos fortemente que as instale o mais rápido possível.', 
'there was no file upload' => 'Não houve envio de arquivo.', 
'this feature has been sponsored by' => 'Este recurso foi patrocinado por', 
'this field may be blank' => 'Este campo pode ficar vazio.', 
'this is not a valid archive' => 'Este não é um arquivo válido.', 
'this is not an authorised update' => 'Esta não é uma atualização autorizada.', 
'this update is already installed' => 'Esta atualização já está instalada.', 
'thursday' => 'Quinta-feira', 
'time' => 'Hora', 
'time date manually reset' => 'Data/Hora reconfiguradas manualmente.', 
'time server' => 'Servidor de Horário', 
'timeout must be a number' => 'Timeout deve ser um número.', 
'title' => 'Título', 
'to' => 'Para', 
'to install an update' => 'Para instalar uma atualização, por favor, forneça o arquivo .tgz.gpg abaixo:', 
'toggle enable disable' => 'Habilita ou Desabilita', 
'tone' => 'Tom', 
'tone dial' => 'Discagem por tom:', 
'too long 80 char max' => ' é muito longo, o comprimento máximo é de 80 caracteres.', 
'total hits for log section' => 'Acertos Totais Por Sessão de Log', 
'traffic on' => 'Tráfego ativo', 
'traffic shaping' => 'Controle de Tráfego', 
'traffic shaping settings' => 'Configurações do Controle de Tráfego', 
'transfer limits' => 'Limites de Transferência', 
'transparent on' => 'Transparente Ativo', 
'tuesday' => 'Terça-feira', 
'type' => 'Tipo:', 
'umount' => 'Desmontar', 
'umount removable media before to unplug' => 'Desmonte a mídia removível antes de desplugar o dispositivo.', 
'unable to alter profiles while red is active' => 'Impossibilitado de alterar os perfis enquanto a VERMELHA estiver ativa.', 
'unable to contact' => 'Impossibilitado de contatar.', 
'unknown' => 'DESCONHECIDO', 
'unnamed' => 'Sem nome', 
'update' => 'Atualizar', 
'update time' => 'Atualizar a hora:', 
'update transcript' => 'Atualizar transcrições', 
'updates' => 'Atualizações', 
'updates is old1' => 'Seu arquivo de atualização é', 
'updates is old2' => 'dias sem atualização. Recomendamos que você atualize na página <b>Sistema>Atualizações</b>.', 
'uplink speed' => 'Velocidade do Uplink (kbit/sec)', 
'upload' => 'Enviar', 
'upload a certificate' => 'Enviar um certificado:', 
'upload a certificate request' => 'Enviar uma requisição de certificado:', 
'upload ca certificate' => 'Enviar um Certificado CA', 
'upload file' => 'Enviar arquivo', 
'upload p12 file' => 'Enviar um arquivo PKCS12', 
'upload successful' => 'Enviado com sucesso.', 
'upload synch.bin' => 'Carregar synch.bin', 
'upload update file' => 'Carregar arquivo de atualização:', 
'upstream password' => 'Senha de Upstream:', 
'upstream proxy host:port' => 'Proxy de Upstream (host:porta)', 
'upstream username' => 'Nome de usuário do Upstream:', 
'uptime and users' => 'Tempo ativo e usuários:', 
'usb modem on acm0' => 'Modem USB em ACM0', 
'usb modem on acm1' => 'Modem USB em ACM1', 
'usb modem on acm2' => 'Modem USB em ACM2', 
'usb modem on acm3' => 'Modem USB em ACM3', 
'use' => 'Uso', 
'use a pre-shared key' => 'Use uma Chave Pré-compartilhada:', 
'use dov' => 'Usar DOV (Dados Sobre Voz)', 
'use ibod' => 'Usar largura de banda por Requisito (iBOD)', 
'use ipcop red ip' => 'O IP Vermelho clássico usado pelo IPCop durante a conexão.', 
'use only proposed settings' => 'Utilizar apenas configurações propostas.', 
'used' => 'Usado', 
'used memory' => 'Memória Usada', 
'used swap' => 'Swap Usado', 
'user cpu' => 'Uso da CPU', 
'user cpu usage' => 'Utilização da CPU pelo usuário.', 
'username' => 'Nome do usuário:', 
'username not set' => 'Nome do usuário não indicado.', 
'users department' => 'Departamento do usuário', 
'users email' => 'Endereço de Email do usuário', 
'users fullname or system hostname' => 'Nome Completo do Usuário ou Hostname do Sistema', 
'valid root certificate already exists' => 'Um certificado raiz válido já existe.', 
'vci number' => 'Número VCI:', 
'virtual private networking' => 'Rede Virtual Privativa (VPN)', 
'vpi number' => 'Número VPI:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE em modo agressivo habilitado. Evite se possível (chave compartilhada previamente é transmitida em aberto)!', 
'vpn altname syntax' => 'SubjectAltName é uma lista separada por vírgulas contendo email, dns, uri e ip. <br/>email: um endereço de email. Sintaxe email:cópia pega um campo email do certificado para ser usado.<br/>DNS: um nome de domínio válido.<br/>URI: qualuqer uri válido.<br/>RID: identificador de objeto registrado.<br/>IP: um endereço IP.<br/>Nota: o charset é limitado e sensível à caixa.<br/>Exemplo:<br/><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/para/algo', 
'vpn auth-dn' => 'Lado remoto é identificado por um destes: IPV4_ADDR, FQDN, USER_FQDN ou DER_ASN1_DN no campo ID Remoto.', 
'vpn configuration main' => 'Confiuração da VPN - Principal', 
'vpn delayed start' => 'Pausa antes de lançar VPN (em segundos).', 
'vpn delayed start help' => 'Se necessário, esta pausa pode ser usada para permitir que atualizações de DNS Dinâmico propagarem corretamente. 60 é um valor comum quendo VERMELHO é um IP dinâmico.', 
'vpn incompatible use of defaultroute' => 'hostname=%defaultroute não permitido', 
'vpn local id' => 'ID local', 
'vpn missing remote id' => 'Você deve especificar um Distinguished Name (DN) correto para esta autenticação.', 
'vpn mtu invalid' => 'MTU deve ser um valor numérico!', 
'vpn name is invalid' => 'O nome da VPN não pode ser uma palavra reservada ou começar com um número ou conter um caracter especial ou está muito grande!', 
'vpn no full pki' => 'faltando chave privada para gerar certificado', 
'vpn on blue' => 'VPN Ativa em AZUL', 
'vpn on green' => 'VPN em VERDE', 
'vpn on orange' => 'VPN em LARANJA', 
'vpn payload compression' => 'Negocia compressão da carga', 
'vpn red name' => 'IP público ou FQDN ou interface VERMELHA ou <%defaultroute>', 
'vpn remote id' => 'ID remoto', 
'vpn subjectaltname' => 'Nome alternativo para o sujeito', 
'vpn vhost' => 'IP virtual do Roadwarrior (algumas vezes chamado de Inner-IP)', 
'vpn watch' => 'Reinicia VPN rede-a-rede quando o IP remoto muda (dyndns). Isso ajuda DPD.', 
'waiting to synchronize clock' => 'Aguardando a sincronização do relógio', 
'warning messages' => 'Mensagens de Advertência', 
'web hits' => 'Quantidade de Sites coincidentes com o critério selecionado', 
'web proxy' => 'Proxy Web', 
'web proxy configuration' => 'Configuração do Proxy Web', 
'web server' => 'Servidor Web', 
'website' => 'Website', 
'wednesday' => 'Quarta-feira', 
'week' => 'Semana', 
'weeks' => 'semanas', 
'what should remain' => 'O que deve sobrar?', 
'wildcards' => 'Wildcards', 
'wireless' => 'Wireless', 
'wireless config added' => 'Configuração wireless adicionada', 
'wireless config changed' => 'Configuração wireless modificada', 
'wireless configuration' => 'Configuração de Wireless', 
'written sectors' => 'Setores Escritos', 
'xtaccess all error' => 'Você não pode definir um acesso externo para TODOS, isto é feito no registro de redirecionamento de portas.', 
'xtaccess bad transfert' => 'Se você especifica uma faixa de portas de destino, a faixa de origem deve ser idêntica!', 
'year' => 'Ano', 
'yes' => 'Sim', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Você pode definir apenas uma conexão Roadwarrior quando estiver usando chaves de autenticação pré-compartilhadas.<br/>Ou você já tem uma conexãoone Roadwarrior com chave de autenticação pré-compartilhada ou você está tentando adicionar uma agora.', 
'your department' => 'Seu Departamento', 
'your e-mail' => 'Seu E-Mail', 
 
); 
 