# Danish (da) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Michael Rasmussen
#  
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Et CA certifikat eksisterer allerede med det navn.', 
'a connection with this common name already exists' => 'En opkobling med dette \'common name\' eksisterer allerede.', 
'a connection with this name already exists' => 'En opkobling med dette navn eksisterer allerede', 
'access allowed' => 'Adgang tilladt fra:', 
'access refused with this oinkcode' => 'Adgang nægtet med denne oinkcode', 
'action' => 'Udførelse', 
'add' => 'Tilføj', 
'add a host' => 'Tilføj en host:', 
'add a new rule' => 'Tilføj en ny regel:', 
'add device' => 'Tilføj enhed', 
'add network' => 'Tilføj netværk', 
'add new alias' => 'Tilføj et nyt alias:', 
'add new lease' => 'Tilføj en ny statisk adresse', 
'add service' => 'Tilføj service', 
'add xtaccess' => 'Tilføj ekstern adgang', 
'added from dhcp lease list' => 'Tilføjet fra DHCP lease liste', 
'admin user password has been changed' => 'Administrators password er blevet ændret.', 
'administrator user password' => 'Administrators password:', 
'adsl settings' => 'ADSL indstillinger', 
'advanced' => 'Avanceret', 
'again' => 'Igen:', 
'alcatelusb help' => 'For at kunne anvende dit Speedtouch USB modem, skal du oplægge firmwaren på din IPCop boks. Venligst hent den <b>Embedede Firmware</b> pakke fra speedtouch.com. Unzip pakken og oplæg den passende fil for dit modem: KQD6_3.xxx når Rev<4, eller ZZZL_3.xxx hvis din Rev=4 med nedenstående formular.', 
'alcatelusb upload' => 'Oplæg Speedtouch USB Firmware', 
'alias ip' => 'Alias IP', 
'aliases' => 'aliaser', 
'aliases not active' => 'Alias vil ikke være aktivt, hvis ikke det RØD(e) interface sættes til STATISK', 
'all' => 'Alle', 
'all interfaces' => 'Alle interface', 
'all updates installed' => 'Alle opdateringer er installeret', 
'alt dialup' => 'Ring op', 
'alt home' => 'Hjem', 
'alt information' => 'Information', 
'alt logs' => 'Logfiler', 
'alt services' => 'Tjenester', 
'alt system' => 'System', 
'alt vpn' => 'VPNs', 
'and' => 'Og', 
'apply' => 'Tilføj nu', 
'apply warning' => 'Brug \'aktiver\' knappen for at aktivere gemte indstillinger', 
'april' => 'april', 
'are you sure' => 'Er du sikker?', 
'arp table entries' => 'Adresser i ARP tabellen', 
'august' => 'august', 
'authentication' => 'Autentification:', 
'automatic' => 'Automatisk', 
'available updates' => 'Tilgængelige opdateringer:', 
'average' => 'Gennemsnit', 
'avoid dod' => 'Brug ikke denne indstilling med Dial on Demand! Hovedsageligt brugt hvis din IPCop er placeret bag en router. Din Røde IP skal være placeret indenfor de tre reserverede netværksnumre - 10/8, 172.16/12 eller 192.168/16', 
'back' => 'Tilbage', 
'backup' => 'Backup', 
'backup export key' => 'Eksporter backup nøglen', 
'backup import dat file' => 'Importer en backup (.dat) fil', 
'backup key' => 'Krypteringsnøgle til backup', 
'backup missing key' => 'For at genskabe fra en backup kræves backup nøglen', 
'backup password' => 'Backup password', 
'backup sets' => 'Backupsæt', 
'backup to floppy' => 'Backup til floppy', 
'backupprofile' => 'Hvis genopkobling fejler, skal du skifte til profil', 
'bad characters in' => 'Ulovlige tegn i ', 
'bad characters in script field' => 'Ulovligt tegn i scriptfeltet', 
'bad characters in the telephone number field' => 'Ulovlige tegn i telefonnummer feltet.', 
'bad destination range' => 'Nummerrækken for porte på destination har en start-IP, der er højere end slut-IP.', 
'bad ignore filter' => 'Dårligt ignorer filter:', 
'bad return code' => 'Hjælpeprogram returnerede en fejlkode', 
'bad source range' => 'Nummerrækkefølgen for port på source har en start-IP, der er større end eller lig med slut-IP.', 
'beep when ppp connects or disconnects' => 'Alarmer når IPCop tilslutter eller lægger på', 
'behind a proxy' => 'Bagved en proxy:', 
'blue' => 'BLÅ', 
'blue access' => 'BLÅ forbindelse', 
'blue access use hint' => 'Du skal som minimum angive en MAC eller IP adresse per enhed. Det er tilladt at angive både MAC og IP.', 
'blue interface' => 'Blåt interface', 
'both kernels' => '2 kerner for både enkeltprocessor og multiprocessor', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Bufferet hukommelse', 
'buffers' => 'buffere', 
'bytes per second' => 'Bytes per sekund', 
'ca certificate' => 'CA certifikat', 
'ca name' => 'CA navn', 
'cache management' => 'Cache administration', 
'cache size' => 'Cache størrelse (MB):', 
'cached' => 'cached', 
'cached memory' => 'Cached hukommelse', 
'cancel' => 'Fortryd', 
'cannot enable both nat traversal and compression' => 'Kan ikke aktivere både \'NAT Traversal\' og kompression.', 
'cannot enable ntp without specifying primary' => 'NTP kan ikke aktiveres uden angivelse af primær', 
'cannot specify secondary dns without specifying primary' => 'Specifikation af sekundær DNS er ikke tilladt uden en primær DNS.', 
'cannot specify secondary ntp without specifying primary' => 'Før du har angivet en primær ntp server, kan du ikke angive en sekundær', 
'cannot specify secondary wins without specifying primary' => 'Kan ikke specificere sekundær WINS uden at specificere primær.', 
'cant change certificates' => 'Kan ikke ændre certifikater.', 
'cant enable xtaccess' => 'Den associerede port forwarding regel er deaktiveret. Du kan derfor ikke aktivere ekstern adgang for denne regel.', 
'caps all' => 'ALLE', 
'capsclosed' => 'LUKKET', 
'capsopen' => 'ÅBEN', 
'capswarning' => 'ADVARSEL', 
'cert' => 'Certifikat', 
'certificate' => 'Certifikat', 
'certificate authorities' => 'Certifikatmyndigheder', 
'certificate does not have a valid ca associated with it' => 'Certifikatet har ikke en valid CA tilknyttet.', 
'certificate file move failed' => 'Flytning af certifikat fil fejlede', 
'cfg restart' => 'En genstart er anbefalet efter gendannelse af konfigurationsarkiv', 
'chain' => 'Kæde', 
'change passwords' => 'Ændre passwords', 
'check vpn lr' => 'Check', 
'city' => 'By', 
'clear cache' => 'Rens cache', 
'clenabled' => 'Tilbyd synkronisering af tid til lokalt netværk', 
'click to disable' => 'Aktiveret (click for at deaktivere)', 
'click to enable' => 'Deaktiveret (click for at aktivere)', 
'clock has not been synchronized' => 'Uret er ikke blevet synkroniseret', 
'clock last synchronized at' => 'Uret blev sidst synkroniseret', 
'common name' => 'fælles navn', 
'compression' => 'Komprimering:', 
'computer to modem rate' => 'Computer til modem rate:', 
'concentrator name' => 'Koncentrator navn:', 
'confirmation' => 'bekræftelse', 
'connect on ipcop restart' => 'Tilslut når IPCop genstarter:', 
'connect the modem' => 'Tilslut modem', 
'connect timeout' => 'Aktiver timeout:', 
'connected' => 'Tilsluttet', 
'connecting' => 'Tilslutter...', 
'connection' => 'Forbindelse', 
'connection debugging' => 'Fejlfinding på forbindelse', 
'connection is down' => 'Forbindelsen er nede', 
'connection status and controlc' => 'Forbindelsesstatus og kontrol:', 
'connection tracking' => 'IPTables forbindelsesovervågning', 
'connection type' => 'Forbindelsestype', 
'connection type is invalid' => 'Forbindelsestype er ulovlig.', 
'connections' => 'Opkoblinger', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Opkoblinger er tilknyttet dette CA. Sletter du dette CA, vil du ligeså slette disse opkoblinger.', 
'could not be opened' => 'kunne ikke åbnes', 
'could not connect to' => 'Kunne ikke få forbindelse med', 
'could not connect to www ipcop org' => 'Kunne ikke opkoble til www.ipcop.org', 
'could not create directory' => 'Kunne ikke oprette katalog.', 
'could not download latest patch list' => 'Kunne ikke hente den sidste patchlist (Ikke tilsluttet).', 
'could not download latest updates' => 'Kunne ikke hente seneste opdateringer', 
'could not download the available updates list' => 'Kunne ikke hente listen over tilgængelige opdateringer.', 
'could not open available updates file' => 'Kunne ikke åbne filen med tilgængelige opdateringer.', 
'could not open installed updates file' => 'Kunne ikke åbne filen over installerede opdateringer', 
'could not open update information file' => 'Kunne ikke åbne informationsfilen fra opdateringsfilen.  Opdateringsfilen indeholder fejl.', 
'could not retrieve common name from certificate' => 'Kunne ikke hente \'common name\' fra certifikatet.', 
'country' => 'Land', 
'cpu usage per' => 'CPU forbrug per', 
'create new backup' => 'Opret en ny backup', 
'credits' => 'Anerkendelser', 
'cron server' => 'CRON server', 
'current' => 'Nuværende', 
'current aliases' => 'Nuværende aliaser:', 
'current dhcp leases on blue' => 'Nuværende DHCP leases på Blå', 
'current dynamic leases' => 'Nuværende dynamiske leases', 
'current fixed leases' => 'Nuværende statiske adresser', 
'current hosts' => 'Nuværende hosts:', 
'current media' => 'Aktivt media', 
'current profile' => 'Nuværende profil:', 
'current rules' => 'Nuværende regler:', 
'custom networks' => 'Tilrettede netværk', 
'custom services' => 'Tilrettede services', 
'dat without key' => 'Et krypteret arkiv kan ikke genskabes uden nøgle.', 
'date' => 'Dato', 
'date not in logs' => 'Ingen, eller kun delvis, log findes for den ønskede dag', 
'day' => 'Dag', 
'day after' => 'Dag efter', 
'day before' => 'Dag før', 
'days' => 'dage', 
'ddns help dnsmadeeasy' => 'Placer dit ID (eller din liste af ID med ; som separator) i HOSTNAME feltet', 
'ddns help freedns' => 'Placer din connect streng i LOGIN feltet', 
'ddns help plus' => '<b>+</b> indikerer et krævet felt', 
'ddns hostname added' => 'Dynamisk DNS hostnavn tilføjet', 
'ddns hostname modified' => 'Dynamisk DNS hostnavn er ændret', 
'ddns hostname removed' => 'Dynamic DNS hostnavn fjernet', 
'ddns minimize updates' => 'Minimer opdateringer: Før update køres, sammenlignes IP for hostname i dns "[host.]domain" mod RØD IP.', 
'ddns noip prefix' => 'For at bruge no-ip i gruppe tilstand, prefix hostnavn med <b>%</b>', 
'december' => 'december', 
'def lease time' => 'Forvalgt leasetid', 
'default lease time' => 'Forvalgt udløbstid (min):', 
'default networks' => 'Forvalgte netværk', 
'default renewal time' => 'Forvalgt fornyelsestid', 
'default services' => 'Forvalgte services', 
'delete' => 'Slet', 
'demon login script' => 'Dæmon login script', 
'description' => 'Beskrivelse', 
'dest ip and port' => 'Dest. IP:port', 
'destination' => 'Destination', 
'destination ip' => 'Destination IP', 
'destination ip bad' => 'Ulovlig destination IP', 
'destination ip or net' => 'Destination - IP eller net', 
'destination net' => 'Destinationsnet', 
'destination port' => 'Destination port', 
'destination port numbers' => 'Destinationsport skal være et validt portnummer eller portrækkefølge.', 
'destination port overlaps' => 'Nummerrækkefølge for porte overlapper eksisterende nummerrækkefølge.', 
'detail level' => 'Detaljeringsniveau', 
'device' => 'Device', 
'devices on blue' => 'Enheder på Blå', 
'dhcp advopt add' => 'DHCP tilføj option', 
'dhcp advopt added' => 'DHCP option tilføjet', 
'dhcp advopt blank value' => 'Værdi for DHCP option kan ikke være tom.', 
'dhcp advopt custom definition' => 'Din tilpassede option definition', 
'dhcp advopt definition' => 'Definition', 
'dhcp advopt definition exists' => 'Definition af option findes allerede. Du kan kun rette eller fjerne den.', 
'dhcp advopt edit' => 'DHCP ret option', 
'dhcp advopt help' => 'List options', 
'dhcp advopt list' => 'DHCP options liste', 
'dhcp advopt modified' => 'DHCP option opdateret', 
'dhcp advopt name' => 'Option navn', 
'dhcp advopt removed' => 'DHCP option fjernet', 
'dhcp advopt scope' => 'Option rækkevidde', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Global rækkevidde eller begræns rækkevidde til markerede interfaces.', 
'dhcp advopt unknown' => 'DHCP option navn kendes ikke', 
'dhcp advopt value' => 'Option værdi', 
'dhcp allow bootp' => 'Tillad bootp klienter', 
'dhcp base ip fixed lease' => 'Base IP for oprettelse af statisk lease', 
'dhcp bootp pxe data' => 'Indtast valgfrie bootp pxe data for denne faste lease', 
'dhcp configuration' => 'DHCP konfiguration', 
'dhcp create fixed leases' => 'Opret statisk lease', 
'dhcp fixed lease err1' => 'En fast lease skal enten have en hardware adresse eller et hostnavn eller begge sat.', 
'dhcp fixed lease help1' => 'IP adresse kan skrives som FQDN.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCP server', 
'dhcp server disabled' => 'DHCP server deaktiveret.  Stoppet.', 
'dhcp server enabled' => 'DHCP server er aktiveret.  Genstarter.', 
'dial' => 'Ring op', 
'dial user password' => 'Opringningspassword:', 
'dial user password has been changed' => 'Opringningspassword er blevet ændret.', 
'dialing mode' => 'Ringop mode:', 
'dialup settings' => 'Opkaldsindstillinger', 
'disk access per' => 'Disktilgang per', 
'disk usage' => 'Diskforbrug:', 
'display' => 'Display', 
'display hostname in window title' => 'Vis hostnavn i vinduets titlelinje', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'DMZ gennemgang konfiguration', 
'dmz pinhole rule added' => 'DMZ gennemgangsregel tilføjet; genstarter DMZ gennemgang', 
'dmz pinhole rule removed' => 'DMZ gennemgangsregel fjernet; genstarter DMZ gennemgang', 
'dmzpinholes for same net not necessary' => 'DMZ gennemgang er ikke nødvendig for samme net. Vælg et andet source net eller destination net.', 
'dns check failed' => 'DNS check fejlede', 
'dns proxy server' => 'DNS proxy server', 
'dns server' => 'DNS server', 
'do not log this port list' => 'Drop denne portliste inden logning (reducere loggens størrelse)', 
'dod' => 'Dial on Demand', 
'dod for dns' => 'Dial on Demand for DNS:', 
'dod not compatible with ddns' => 'Dial on demand er ikke kompatibel med dynamisk dns', 
'dod waiting' => 'Dial on demand venter', 
'domain' => 'Domæne', 
'domain name' => 'Domænenavn', 
'domain name suffix' => 'Domænets efternavn:', 
'domain not set' => 'Domæne er ikke angivet.', 
'downlink speed' => 'Downlink hastighed (Kbit/sek)', 
'download' => 'Download', 
'download ca certificate' => 'Hent CA certifikat', 
'download certificate' => 'Hent certificat', 
'download host certificate' => 'Hent Hostcertifikat', 
'download new ruleset' => 'Hent nyt regelsæt', 
'download pkcs12 file' => 'Hent pkcs12 fil', 
'download root certificate' => 'Hent rodcertifikat', 
'dpd action' => 'Aktivering for detektering af døde peers', 
'driver' => 'Driver', 
'dst port' => 'Dst Port', 
'dstprt range overlaps' => 'Nummerrækkefølge for destinationsport overlapper en allerede defineret port.', 
'dstprt within existing' => 'Destinationsport ligger indenfor en allerede defineret portrækkefølge.', 
'duplicate ip' => 'Den indtastede IP adresse findes i forvejen', 
'duplicate ip bold' => 'Duplikerede adresser er skrevet med <b>fed</b>', 
'duplicate mac' => 'Dupliker indtastet MAC adresse', 
'duplicate name' => 'Dette navn anvendes allerede. Vælg et andet.', 
'dyn dns source choice' => 'Dynamisk DNS udbyder(e) vil modtage en IP adresse for denne IPCop fra:', 
'dynamic dns' => 'Dynamisk DNS', 
'dynamic dns client' => 'Dynamisk DNS klient', 
'e-mail address too long' => 'Email adresse er for lang; Den bør ikke være længere end 40 tegn.', 
'eciadsl help' => 'For at kunne benytte ECI ADSL modem, skal du oplægge en synch.bin fil på IPCop boxen. Hent venligst filen fra ECIADSLs website og oplæg filen <b>synch.bin</b> ved hjælp af følgende form.', 
'eciadsl upload' => 'Oplæg ECI ADSL Synch.bin fil', 
'edit' => 'Ret', 
'edit a rule' => 'Ret en eksisterende regel:', 
'edit advanced settings when done' => 'Editer avancerede opsætninger efter udførsel.', 
'edit an existing alias' => 'Ret et eksisterende alias', 
'edit an existing host' => 'Ret en eksisterende host', 
'edit an existing lease' => 'Ret en eksisterende lease', 
'edit device' => 'Ret enhed', 
'edit hosts' => 'Editer Hosts', 
'edit network' => 'Ret netværk', 
'edit service' => 'Ret service', 
'eg' => 'f.eks.:', 
'empty' => 'Tom', 
'enable ignore filter' => 'Aktiver ignorer filter', 
'enable javascript' => 'Aktiver Javascript', 
'enable wildcards' => 'Aktiver jokere:', 
'enabled' => 'Aktiveret:', 
'enabled on' => 'Aktiveret på', 
'enabledtitle' => 'Aktiveret', 
'encapsulation' => 'Indkapsling', 
'encrypted' => 'Krypteret', 
'end address' => 'Slutadresse:', 
'err bk 1' => 'Fejl ved oprettelse af arkiv', 
'err bk 2 key' => 'Fejl ved skabelse af nøglefil', 
'err bk 3 tar' => 'Fejl ved tilføjelse af filer til arkiv', 
'err bk 4 gz' => 'Fejl ved komprimering af arkiv', 
'err bk 5 encrypt' => 'Fejl ved kryptering af arkiv', 
'err rs 1' => 'Fejl ved genskabelse af arkiv', 
'err rs 6 decrypt' => 'Fejl ved dekryptering af arkiv', 
'err rs 7 untartst' => 'Ugyldigt dekrypteret arkiv', 
'err rs 8 untar' => 'Fejl ved udpakning af arkiv', 
'error 500' => 'Fejl 500 : server eller netværksproblem', 
'error messages' => 'Fejlmeddelelser:', 
'esp encryption' => 'ESP kryptering:', 
'esp grouptype' => 'ESP gruppetype:', 
'esp integrity' => 'ESP integritet:', 
'esp keylife' => 'ESP nøgletid:', 
'esp keylife should be between 1 and 24 hours' => 'ESP Keylife skal være mellem 1 eller 24 timer.', 
'every' => 'Hver', 
'excluding buffers and cache' => '-/+ buffere/cache', 
'expected' => 'Forventet', 
'expires' => 'Udløber', 
'export' => 'Eksporter', 
'external access' => 'Ekstern adgang', 
'external access configuration' => 'Ekstern adgang konfiguration', 
'external access rule added' => 'Ekstern adgangsregel tilføjet; genstarter adgangskontrol', 
'external access rule removed' => 'Ekstern adgangsregel fjernet; genstarter adgangskontrol', 
'external aliases configuration' => 'Konfiguration af ekstern alias', 
'february' => 'februar', 
'fetch ip from' => 'Gæt den rigtige offentlige IP med hjælp fra en ekstern server', 
'filename' => 'Filnavn', 
'filesystem full' => 'Filsystemet er fyldt', 
'firewall' => 'Firewall', 
'firewall hits' => 'Totalt antal firewall-hits for', 
'firewall log' => 'Firewall log', 
'firewall log viewer' => 'Firewall log viser', 
'firewall logs' => 'Firewall log', 
'firmware' => 'Firmware', 
'firmware upload' => 'Oplæg Firmware / Drivers', 
'fixed ip lease added' => 'Statisk IP adresse tilføjet', 
'fixed ip lease modified' => 'Fast IP lease ændret', 
'fixed ip lease removed' => 'Statisk IP adresse fjernet', 
'force update' => 'Tvungen opdatering', 
'forwarding rule added' => 'Forwarding regel tilføjet; genstarter forwarder', 
'forwarding rule removed' => 'Forwarding regel fjernet; genstarter forwarder', 
'forwarding rule updated' => 'Forwarding regel er opdateret. Genstarter forwarder', 
'free' => 'Fri', 
'free memory' => 'Fri hukommelse', 
'free swap' => 'Fri swap', 
'friday' => 'fredag', 
'fritzdsl help' => 'Før du kan anvende et Fritz!DSL modem af typen fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb, skal du først oplægge en driverpakke til IPCop. Hent venligt denne driverpakke der stemmer overens med din version fra IPCop\'s website, og oplæg hele pakken <b>fcdsl-(din_version).tgz</b> med nedenstående form.', 
'fritzdsl upload' => 'Upload Fritz!DSL driveren', 
'from' => 'fra', 
'gateway' => 'Gateway', 
'gateway ip' => 'Gateway IP', 
'generate a certificate' => 'Generer et certifikat:', 
'generate root/host certificates' => 'Generer rod/host certifikater', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generering af rod- og host certifikat kan tage lang tid. Det kan tage op til flere minutter på ældre hardware, så hav tålmodighed.', 
'global settings' => 'Globale indstillinger', 
'graph' => 'Graf', 
'graph per' => 'Graf per', 
'green' => 'GRØN', 
'green interface' => 'Grønt interface', 
'gui settings' => 'GUI indstillinger', 
'hangup' => 'Læg på', 
'hangup string' => 'Læg på:', 
'high' => 'Høj', 
'high memory usage' => 'Øvre hukommelsesbrug', 
'holdoff' => 'Holdoff tid (i sekunder)', 
'host' => 'Host', 
'host certificate' => 'Host certifikat', 
'host configuration' => 'Host konfiguration', 
'host ip' => 'Host IP adresse', 
'host to net vpn' => 'Host-til-net virtuelt privat netværk (RoadWarrior)', 
'hostname' => 'Hostnavn', 
'hostname and domain already in use' => 'Hostnavn og domæne er allerede ibrug.', 
'hostname cant be empty' => 'Hostnavn kan ikke være tomt.', 
'hostname not set' => 'Hostnavn er ikke angivet.', 
'hosts config added' => 'host config tilføjet', 
'hosts config changed' => 'host config ændret', 
'hours' => 'timer', 
'hours2' => 'Timer', 
'ibod for dual isdn only' => 'iBOD kan kun benyttes med dual ISDN.', 
'icmp selected but no type' => 'ICMP er valgt som protokol, men ingen ICMP-type er specificeret.', 
'icmp type' => 'ICMP-type', 
'id' => 'ID', 
'idle' => 'Ledig', 
'idle cpu' => 'CPU er ledig', 
'idle cpu usage' => 'Ledig CPU tid', 
'idle timeout' => 'Ledig timeout (min; 0 deaktiverer):', 
'idle timeout not set' => 'Ledig timeout er ikke angivet.', 
'ids log viewer' => 'IDS log viser', 
'ids logs' => 'IDS log', 
'ids rules license' => 'For at aktivere Sourcefire VRT certificerede regler, skal du registrere dig på', 
'ids rules license2' => 'Accepter licensen, modtag dit password med email, og log dig på sitet. Gå til', 
'ids rules license3' => 'tryk på \'Get Code\' knappen nederst, og kopier den 40 tegn lange Oink Code.', 
'ids rules update' => 'Opdater Snort regler', 
'iface' => 'Tilslutning', 
'ignore filter' => 'Ignorer filter', 
'ike encryption' => 'IKE kryptering:', 
'ike grouptype' => 'IKE gruppetype:', 
'ike integrity' => 'IKE integritet:', 
'ike lifetime' => 'IKE levetid:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE lifetime skal være mellem 1 eller 8 timer.', 
'import' => 'Import', 
'in' => 'Inn', 
'incoming traffic in bytes per second' => 'Inkommen trafik i Bytes per sekund', 
'incorrect password' => 'Forkert password', 
'info' => 'Info', 
'init string' => 'Init:', 
'inodes usage' => 'Inodes i brug', 
'insert floppy' => 'Indsæt en formateret diskette i diskettedrevet og tryk <i>Backup til floppy</i> for at foretage backup af systemkonfigurationen.  Undersøg resultatet nøje så du er sikker på, at backuppen gik godt.', 
'installed' => 'Installeret', 
'installed updates' => 'Installerede opdateringer:', 
'instant update' => 'Opdater nu', 
'interface' => 'Interface', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Indbrudsovervågning', 
'intrusion detection system' => 'Indbrudsovervågningssystem', 
'intrusion detection system log viewer' => 'Indbrudsovervågning system log viser', 
'invalid broadcast ip' => 'Ulovlig broadcast IP', 
'invalid cache size' => 'Ulovlig cache størrelse.', 
'invalid characters found in pre-shared key' => 'Ulovlige tegn fundet i pre-delt nøgle.', 
'invalid date entered' => 'Ulovlig dato indtastet.', 
'invalid default lease time' => 'Ulovlig forvalgt udløbstid.', 
'invalid domain name' => 'Ulovligt domænenavn.', 
'invalid downlink speed' => 'Ulovlig downlink hastighed.', 
'invalid end address' => 'Ulovlig slutadresse.', 
'invalid fixed ip address' => 'Ulovlig statisk IP adresse', 
'invalid fixed mac address' => 'Ulovlig statisk MAC adresse', 
'invalid hostname' => 'Ulovligt hostnavn.', 
'invalid input' => 'Ulovlig input', 
'invalid input for authentication method' => 'Ulovlig valg for autentificeringsmetode.', 
'invalid input for city' => 'Ulovligt valg for by.', 
'invalid input for country' => 'Ulovligt valg for land.', 
'invalid input for department' => 'Ulovligt valg for afdeling.', 
'invalid input for e-mail address' => 'Ulovligt valg for email adresse.', 
'invalid input for esp keylife' => 'Ulovligt valg for ESP-nøglens levetid.', 
'invalid input for hostname' => 'Ulovligt valg for hostnavn.', 
'invalid input for ike lifetime' => 'Ulovligt valg for IKE levetid', 
'invalid input for name' => 'Ulovligt valg for brugerens fulde navn eller systemets hostnavn', 
'invalid input for oink code' => 'Forkert input for Oink Code', 
'invalid input for organization' => 'Ulovligt valg for organisation', 
'invalid input for remote host/ip' => 'Ulovligt valg for remote host/ip.', 
'invalid input for state or province' => 'Ulovligt valg for amt eller kommune.', 
'invalid ip' => 'Ulovlig IP adresse', 
'invalid keep time' => 'Keep time skal være et tilladt tal', 
'invalid key' => 'Ulovlig nøgle.', 
'invalid loaded file' => 'Forkert indlæst fil', 
'invalid local-remote id' => 'Hvis det benyttes, må venstreid og højreid ikke være ens, og skal begynde med et "@" tegn. Disse er venstreid og højreid i openswan terminologi.', 
'invalid logserver address' => 'Ulovlig syslogd server adresse', 
'invalid max lease time' => 'Ulovlig maksimal udløbstid.', 
'invalid maximum incoming size' => 'Ulovlig maximum indgående størrelse.', 
'invalid maximum object size' => 'Ulovlig maksimal objekt størrelse.', 
'invalid maximum outgoing size' => 'Ulovlig maksimal udgående størrelse.', 
'invalid md5sum' => 'Ulovlig MD5sum.', 
'invalid minimum object size' => 'Ulovlig mindste objekt størrelse.', 
'invalid netmask' => 'Ulovlig netmaske', 
'invalid port' => 'Ulovlig port. Skal være lovligt portnummer.', 
'invalid port list' => 'Syntaks for portliste: port[,port]... hvor port findes i /etc/services, eller er et nummer', 
'invalid primary dns' => 'Ulovlig primær DNS.', 
'invalid primary ntp' => 'Ulovlig primær NTP server adresse', 
'invalid secondary dns' => 'Ulovlig sekundær DNS.', 
'invalid secondary ntp' => 'Ulovlig sekundær NTP server adresse', 
'invalid start address' => 'Ulovlig startadresse.', 
'invalid time entered' => 'Ulovlig tid indtastet.', 
'invalid time period' => 'Ulovlig tidsperiode', 
'invalid uplink speed' => 'Ulovlig uplink hastighed.', 
'invalid upstream proxy username or password setting' => 'Forkert brugernavn eller password for upstream-proxy.', 
'invalid vpi vpci' => 'Ulovlig VPI/VPCI opsætning', 
'invalid wins address' => 'Ulovlig Wins Server adresse', 
'invert' => 'Inverter', 
'ip address' => 'IP adresse', 
'ip address in use' => 'IP adressen er allerede i brug', 
'ip address outside subnets' => 'IP adresse er udenfor lokalt subnet(s)', 
'ip alias added' => 'Ekstern IP alias tilføjet', 
'ip alias changed' => 'Ekstern IP alias ændret', 
'ip alias removed' => 'Ekstern IP alias fjernet', 
'ip info' => 'IP Information', 
'ipcop has now rebooted' => 'IPCop er nu genstarted.', 
'ipcop has now shutdown' => 'IPCop er nu stoppet.', 
'ipcops hostname' => 'IPCops hostnavn', 
'ipinfo' => 'IP info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Ekstra ISDN instillinger:', 
'isdn1' => 'Enkelt linje ISDN', 
'isdn2' => 'Dobbelt linje ISDN', 
'january' => 'januar', 
'javascript menu error1' => 'Hvis drop-down menuer ikke virker, skal du slå Javascript fra på', 
'javascript menu error2' => 'siden.', 
'july' => 'july', 
'june' => 'juni', 
'kernel' => 'Kerne', 
'kernel advice boot partition' => 'Krævet for en SCSI enhed når /boot partitionen er for lille', 
'kernel advice rootfs' => 'Valg af kernetype hjælper med til at have en lille main partition.', 
'kernel explanation' => 'Både enkeltprocessor og multiprocessor kerner kan anvendes på den samme maskine; <br />- med enkeltprocessor kerne vil kun en CPU blive brugt.<br />- med multiprocessor kerne er der en lille ydelsesnedgang på enkeltprocessor systemer.<br /> Denne side vil ikke tillade, at du fjerner en kerne, der er i brug.', 
'kernel logging server' => 'Kerne log server', 
'kernel message' => 'For at reducere brugt plads på enheder med begrænset plads kan du fjerne ubrugte kerner.<br />Den kørende kerne er valgt under opstart fra menuen.<br />Du anvender', 
'kernel selection' => 'Kerne type valg', 
'kernel version' => 'Kerneversion:', 
'lan' => 'LAN', 
'languagepurpose' => 'Vælg sprog i IPCop:', 
'lease expires' => 'Lease udløber', 
'legend' => 'Beskrivelse', 
'line' => 'Linje', 
'loaded modules' => 'Indlæste moduler:', 
'local hard disk' => 'Harddisk', 
'local ntp server specified but not enabled' => 'Lokal NTP server er specificeret, men den er ikke aktiveret', 
'local subnet' => 'Lokalt subnet:', 
'local subnet is invalid' => 'Lokalt subnet er ulovligt.', 
'local vpn hostname/ip' => 'Lokalt VPN hostnavn/IP', 
'log' => 'Log:', 
'log enabled' => 'Log aktiveret', 
'log lines per page' => 'Linjer per side', 
'log server address' => 'Syslog server', 
'log settings' => 'logindstillinger', 
'log summaries' => 'Log oversigt', 
'log summary' => 'Log oversigt', 
'log viewer' => 'Log viser', 
'log viewing options' => 'Logvisningsmuligheder', 
'logging server' => 'Log server', 
'loginlogout' => 'Login/Logout', 
'lookup failed' => 'Reverse søgning fejlede', 
'low' => 'Lav', 
'ls_dhcpd' => 'DHCP server:', 
'ls_disk space' => 'Diskplads:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP server:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kerne eller firewall:', 
'ls_modprobe' => 'Modul indlæser:', 
'ls_pam_unix' => 'Login fra lokale brugere:', 
'ls_sshd' => 'Login fra remote brugere:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MAC adresse', 
'mac address in use' => 'MAC adressen er allerede i brug', 
'main page' => 'Forside', 
'manual' => 'Manuel', 
'manually' => 'Manuelt', 
'march' => 'marts', 
'marked' => 'Markeret', 
'max incoming size' => 'Maksimal indgående størrelse (KB):', 
'max lease time' => 'Maksimal udløbstid (min):', 
'max outgoing size' => 'Maksimal udgående størrelse (KB):', 
'max renewal time' => 'Maksimal fornyelsestid', 
'max retries not set' => 'Maksimal antal forsøg ikke angivet.', 
'max size' => 'Maksimal objekt størrelse (KB):', 
'maximal' => 'Maksimal', 
'maximum retries' => 'Maksimal antal forsøg:', 
'may' => 'maj', 
'medium' => 'Medium', 
'memory' => 'Hukommelse:', 
'memory usage per' => 'Hukommelsesforbrug per', 
'method' => 'Metode:', 
'min size' => 'Minimal objekt størrelse (KB):', 
'minutes' => 'Minutter', 
'missing dat' => 'Krypteret arkiv blev ikke fundet', 
'modem' => 'Modem', 
'modem configuration' => 'Modem konfiguration', 
'modem on com1' => 'Modem på COM1', 
'modem on com2' => 'Modem på COM2', 
'modem on com3' => 'Modem på COM3', 
'modem on com4' => 'Modem på COM4', 
'modem on com5' => 'Modem på COM5', 
'modem on usb0' => 'Modem på USB0', 
'modem on usb1' => 'Modem på USB1', 
'modem settings have errors' => 'Modemindstillinger indeholder fejl', 
'modem speaker on' => 'Modemhøjtaler aktiveret:', 
'modulation' => 'Modulation', 
'monday' => 'mandag', 
'monoprocessor' => '1 kerne for enkeltprocessor', 
'month' => 'Måned', 
'months' => 'måneder', 
'mount' => 'Tilslut', 
'mounted on' => 'Monteret på', 
'name' => 'Navn', 
'name is invalid' => 'Navn er ulovligt', 
'name must only contain characters' => 'Navn må kun indeholde bogstaver.', 
'name too long' => 'Brugers fulde navn eller systemets hostnavn er for langt', 
'net' => 'Net', 
'net to net vpn' => 'Net-til-net virtuelt privat netværk (VPN)', 
'netmask' => 'Netmaske', 
'network' => 'Netværk', 
'network added' => 'Tilrettet netværk tilføjet', 
'network configuration' => 'Netværkskonfiguration', 
'network removed' => 'Tilrettet netværk slettet', 
'network status information' => 'Information om netværksstatus', 
'network time' => 'Brug en netværkstidsserver (NTP):', 
'network time from' => 'Hent tid fra en Network Time Server', 
'network traffic graphs' => 'Grafer over netværkstrafik', 
'network updated' => 'Tilrettet netværk opdateret', 
'networks settings' => 'Firewall - netværksindstillinger', 
'new optionsfw later' => 'Din(e) ændring(er) vil blive aktiveret ved næste genstart', 
'newer' => 'Nyere', 
'no' => 'nej', 
'no alcatelusb firmware' => 'Ingen USB ADSL firmware. Oplæg venligst firmvære.', 
'no cfg upload' => 'Ingen data blev oploadet', 
'no dhcp lease' => 'Ingen DHCP lease er blevet forespurgt', 
'no eciadsl synch.bin file' => 'Ingen ECI ADSL synch.bin fil fundet. Oplæg den venligst.', 
'no fritzdsl driver' => 'Ingen Fritz!DSL driver. Upload den.', 
'no information available' => 'Ingen information tilgængelig.', 
'no modem selected' => 'Intet modem valgt', 
'no set selected' => 'Intet sæt var valgt', 
'no time limit' => 'ubegrænset tid', 
'none found' => 'ingen fundet', 
'nonetworkname' => 'Intet netværksnavn indtastet', 
'noservicename' => 'Intet servicenavn indtastet', 
'not a valid ca certificate' => 'CA certifikat er ikke gyldigt.', 
'not enough disk space' => 'Ikke nok diskplads', 
'not present' => '<b>Ikke</b> tilgængelig', 
'not running' => 'Kører ikke', 
'november' => 'november', 
'ntp configuration' => 'NTP konfiguration', 
'ntp must be enabled to have clients' => 'NTP skal være aktiveret for at have klienter tilsluttet.', 
'ntp server' => 'NTP server', 
'ntp syncro disabled' => 'NTP synkronisering deaktiveret', 
'ntp syncro enabled' => 'NTP synkronisering aktiveret', 
'ntpd restarted' => 'ntpd er genstartet', 
'number' => 'Nummer:', 
'october' => 'oktober', 
'older' => 'Ældre', 
'online help en' => 'Online hjælp (på engelsk)', 
'only digits allowed in holdoff field' => 'Kun tal er tilladt i holdoff feltet', 
'only digits allowed in max retries field' => 'Kun tal kan indtastes i feltet maksimal antal forsøg.', 
'only digits allowed in the idle timeout' => 'Kun tal kan indtastes i feltet ledig timeout.', 
'only one download every 15 mn' => 'Fil download er begrænset til en gang hver 15. min.', 
'only red' => 'Kun RØD', 
'open to all' => 'Overskriv ekstern tilgang for ALLE.', 
'openssl produced an error' => 'OpenSSL frembragte en fejl', 
'options' => 'Muligheder', 
'options fw' => 'Firewall muligheder', 
'optionsfw portlist hint' => 'Listen af porte skal være kommasepareret (f.eks. 137,138). Du kan maksimalt specificere 15 porte per protokol.', 
'or' => 'eller', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Organisation skal være udfyldt.', 
'organization name' => 'Organisationsnavn', 
'organization too long' => 'Organisation er for langt; det kan højest være på 60 tegn.', 
'original' => 'Original', 
'other countries' => 'Andre lande', 
'other login script' => 'Andet login script', 
'out' => 'Ud', 
'outgoing traffic in bytes per second' => 'Udgående trafik i Bytes per sekund', 
'override mtu' => 'Tilsidesæt forvalgt MTU', 
'package failed to install' => 'Pakken fejlede under installation.', 
'pap or chap' => 'PAP eller CHAP', 
'password' => 'Password:', 
'password contains illegal characters' => 'Password indeholder ulovlige tegn', 
'password not set' => 'Password er ikke angivet.', 
'password too short' => 'Password er for kort.', 
'passwords do not match' => 'Passwords er ikke ens.', 
'passwords must be at least 6 characters in length' => 'Passwords skal mindst have en længde på 6 tegn', 
'percentage' => 'Procent', 
'persistent' => 'Persistent', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Phase1 gruppe', 
'phonebook entry' => 'Telefonbogsregistrering:', 
'ping disabled' => 'Deaktiver svar på ping', 
'pkcs12 file password' => 'Password for PKCS12 fil', 
'port' => 'Port', 
'port forwarding configuration' => 'Port forwarding konfiguration', 
'ports' => 'Porte', 
'pots' => 'Klasisk analog linje', 
'ppp setup' => 'PPP setup', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Ekstra PPPoE indstillinger:', 
'pptp settings' => 'Ekstra PPTP indstillinger:', 
'pre-shared key is too short' => 'Nøgle for indledende kontakt er for kort.', 
'present' => 'Tilgængelig', 
'primary dns' => 'Primær DNS:', 
'primary ntp server' => 'Primær NTP Server', 
'primary wins server address' => 'Primær WINS server adresse', 
'priority' => 'Prioritet', 
'profile' => 'Profil', 
'profile deleted' => 'Profil er slettet:', 
'profile has errors' => 'Profil indeholder fejl', 
'profile made current' => 'Profil er nu aktiv:', 
'profile name' => 'Profilnavn:', 
'profile name not given' => 'Profilnavn er ikke oplyst.', 
'profile saved' => 'Profil gemt:', 
'profiles' => 'Profiler:', 
'proto' => 'Proto', 
'protocol' => 'Proto', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Proxy tilgangsgrafer', 
'proxy log viewer' => 'Proxy log viser', 
'proxy logs' => 'Proxy log', 
'proxy no proxy extend' => 'eller angiv en liste over destinationer, der ikke skal håndteres af proxy', 
'proxy no proxy local' => 'Forbyd lokal proxy på blå/grøn netværk', 
'proxy port' => 'Proxy port', 
'psk' => 'PSK', 
'pulse' => 'Pulse', 
'pulse dial' => 'Pulse ring:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Læs seneste regelsæts installationslog', 
'read sectors' => 'Læs sektorer', 
'reboot' => 'Genstart', 
'reboot schedule' => 'Planlagt genstart af IPCop', 
'reboot to select boot option again' => 'Genstart for at vælge opstartsvalg i menuen', 
'rebooting' => 'Genstarter', 
'rebooting ipcop' => 'Genstarter IPCop', 
'reconnection' => 'Reconnecter', 
'references' => 'Referencer', 
'refresh' => 'Genopfrisk', 
'refresh index page while connected' => 'Opdater index.cgi mens der er connected', 
'refresh update list' => 'Genopfrisk opdateringslisten', 
'registered user rules' => 'Sourcefire VRT regler for registrerede brugere', 
'released' => 'Version', 
'remark' => 'Bemærk', 
'remark title' => 'Bemærk:', 
'remote access' => 'Fjernadgang', 
'remote host/ip' => 'Remote Host/IP', 
'remote logging' => 'Fjernlogning', 
'remote subnet' => 'Remote subnet:', 
'remote subnet is invalid' => 'Remote subnet er ulovligt.', 
'removable device advice' => 'Indsæt en enhed, opdater, vælg og monter før brug. afmonter før enheden fjernes.', 
'remove' => 'Fjern', 
'remove ca certificate' => 'Fjern CA certificat', 
'remove x509' => 'Fjern alle CA og certs', 
'reserved dst port' => 'Destinationsport er reserveret for IPCop:', 
'reserved src port' => 'Sourceport er reserveret for IPCop:', 
'reset' => 'Reset', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Hvis du resetter VPN konfigurationen, vil du fjerne rod-CA, host-certifikatet samt alle certifikatbaserede opkoblinger', 
'restart' => 'Genstart', 
'restore' => 'Genopret', 
'restore defaults' => 'Genopret forvalgte værdier', 
'restore hardware settings' => 'Genskab hardware indstillinger', 
'reverse sort' => 'Sorter i omvendt kronologisk orden', 
'root certificate' => 'Root certifikat', 
'router ip' => 'Router IP adresse:', 
'routing table entries' => 'Adresser i routningstabellen', 
'rsvd dst port overlap' => 'Nummerrækkefølge for destinationsport overlapper port reserveret for IPCop:', 
'rsvd src port overlap' => 'Nummerrækkefølge for sourceport overlapper port reserveret for IPCop:', 
'running' => 'KØRER', 
'safe removal of umounted device' => 'Du kan nu fjerne, den frakoblede enhed', 
'saturday' => 'lørdag', 
'save' => 'Gem', 
'save error' => 'Ikke muligt at gemme konfigurationsarkiv filen', 
'script name' => 'Scriptnavn:', 
'secondary dns' => 'Sekundær DNS:', 
'secondary ntp server' => 'Sekundær NTP Server', 
'secondary wins server address' => 'Adresse på alternativ WINS server', 
'seconds' => 'Sek.', 
'section' => 'Sektion', 
'sectors read from disk per second' => 'Sektorer læst fra disk per sekund', 
'sectors written to disk per second' => 'Sektorer skrevet til disk per sekund', 
'secure shell server' => 'Sikker shell server', 
'select' => 'Vælg', 
'select dest net' => 'Vælg et destinationsnet.', 
'select media' => 'Vælg medie <br />(Kun FAT er supporteret på flytbare medier)', 
'select source net' => 'Vælg sourcenet. Har du ikke konfigureret et Orange eller Blåt net, er der ikke behov for DMZ-gennemgang.', 
'selected' => 'valgt', 
'send cr' => 'ISP kræver linjeskift:', 
'september' => 'september', 
'serial' => 'Seriel', 
'service' => 'Tjeneste', 
'service added' => 'Tilrettet netværksservice tilføjet', 
'service name' => 'Tjenestenavn:', 
'service removed' => 'Tilrettet netværksservice slettet', 
'service updated' => 'Tilrettet netværksservice opdateret', 
'servicename' => 'Servicenavn', 
'services' => 'Tjenester:', 
'services settings' => 'Firewall - serviceindstillinger', 
'set time now' => 'Sæt tid nu', 
'set time now help' => 'For at sætte et synkroniseringsevent i kø til enhver tid (selvom der benyttes en repeterende plan) tryk på <i>Sæt tid nu</i> knappen. Vær opmærksom på, at der kan gå fem minutter eller mere, før synkronisering finder sted.', 
'settings' => 'Opsætninger', 
'shaping list options' => 'Trafik shaping service', 
'shared' => 'delt', 
'shared memory' => 'Delt hukommelse', 
'show ca certificate' => 'Vis CA certifikat', 
'show certificate' => 'Vis certifikat', 
'show host certificate' => 'Vis host certifikat', 
'show root certificate' => 'Vis root certifikat', 
'shutdown' => 'Luk ned', 
'shutdown control' => 'Nedlukningskontrol', 
'shutdown2' => 'Luk ned:', 
'shutting down' => 'Lukker ned', 
'shutting down ipcop' => 'Nedlukker IPCop', 
'size' => 'Størrelse', 
'smp' => '1 kerne for SMP / multiprocessor', 
'snort failure(s) to start' => 'Snort fejl ved start', 
'snort hits' => 'Totalt antal indtrængningsregler aktiveret for', 
'sort ascending' => 'Sorter stigende', 
'sort descending' => 'Sorter faldende', 
'sound' => 'Lyd', 
'source' => 'Source', 
'source ip' => 'Source IP', 
'source ip and port' => 'Source IP:Port', 
'source ip bad' => 'Ikke en lovlig IP- eller netværksadresse.', 
'source ip in use' => 'Source IP i brug:', 
'source ip or net' => 'Source - IP eller net', 
'source net' => 'Source net', 
'source network' => 'Source IP, eller netværk (blank for "ALLE"):', 
'source port' => 'Source port', 
'source port in use' => 'Source port er i brug:', 
'source port numbers' => 'Source port skal være indenfor en tilladt portrække.', 
'source port overlaps' => 'Portrække for sourceport overlapper en eksisterende portrække.', 
'speaker off' => 'Højtaler fra:', 
'speaker on' => 'Højtaler til:', 
'squid extension methods' => 'Din <tt>extension_methods</tt> liste', 
'squid extension methods invalid' => 'Din \'extension_methods\' liste kan kun indeholde ord skrevet med store bogstaver eller tal adskilt med blanktegn (mellemrum)', 
'squid fix cache' => 'Reparer cache', 
'src port' => 'Src Port', 
'srcprt range overlaps' => 'Source portrække overlapper en allerede defineret port.', 
'srcprt within existing' => 'Source port er indenfor en allerede defineret portrække.', 
'ssdmz pinholes' => 'DMZ gennemgang', 
'ssh access' => 'SSH adgang', 
'ssh access tip' => 'IPCop SSH anvender ikke standardport men port 222!', 
'ssh fingerprint' => 'Fingeraftryk', 
'ssh host keys' => 'SSH host signaturer', 
'ssh is disabled' => 'SSH er deaktiveret.  Stopper.', 
'ssh is enabled' => 'SSH er aktiveret.  Genstarter.', 
'ssh key' => 'Signatur', 
'ssh key size' => 'Størrelse (bits)', 
'ssh keys' => 'Tillad offentlig nøglebaseret autentifikation', 
'ssh no auth' => 'Du har ikke tilladt nogen autentifikationsmetode; du vil derfor ikke kunne logge dig på', 
'ssh passwords' => 'Tillad password baseret autentifikation', 
'ssh portfw' => 'Tillad TCP routening', 
'ssh1 disabled' => 'SSHv1 deaktiveret. En version 2 klient er påkrævet.', 
'ssh1 enabled' => 'SSHv1 er aktiveret. Gamle klienter er understøttet.', 
'ssh1 support' => 'Understøt SSH protokol version 1 (kun påkrævet for gamle klienter)', 
'ssnetwork status' => 'Netværksstatus', 
'sspasswords' => 'Passwords', 
'ssport forwarding' => 'Port forwarding', 
'ssproxy graphs' => 'Proxy grafer', 
'sssystem status' => 'Systemstatus', 
'sstraffic graphs' => 'Trafik grafer', 
'standard login script' => 'Standard login script', 
'start address' => 'Startadresse:', 
'state or province' => 'Amt', 
'static ip' => 'Statisk IP', 
'status' => 'Status', 
'status information' => 'Status information', 
'stopped' => 'STOPPET', 
'subject' => 'Emne', 
'subnet is invalid' => 'Netmasken er ulovlig', 
'subscripted user rules' => 'Sourcefire VRT regler med tilmelding', 
'successfully refreshed updates list' => 'Opfriskede updateringslisten.', 
'summaries kept' => 'Behold oversigt for', 
'sunday' => 'søndag', 
'swap' => 'Swap', 
'swap usage per' => 'Swap brug per', 
'swap warning' => 'Dit system ser ud til at anvende swap og have low memory fri. Det kan ødelægge dit systems stabilitet.<br>Snort anvender meget hukommelse.<br>Squids brug af hukommelse er proportional med størrelsen af cache.<br>Reducer antallet af kørende services eller tilføj mere hukommelse.', 
'system cpu' => 'System CPU', 
'system cpu usage' => 'System CPU brug', 
'system graphs' => 'System grafer', 
'system log viewer' => 'System log viser', 
'system logs' => 'System log', 
'system status information' => 'Information om systemstatus', 
'telephone not set' => 'Telefonnummer er ikke angivet.', 
'the following update was successfully installed' => 'Den følgende opdatering blev installeret', 
'the statistics were last updated at' => 'Statistikken blev senest opdateret', 
'there are updates' => 'Der er opdateringer tilgængelige for dit system. Gå til sektionen "Opdateringer" for mere information.', 
'there are updates available' => 'Der er opdateringer tilgængelig til dit system. Det er af stor væsentlighed, at du får opdateret dit system så hurtigt så muligt.', 
'there was no file upload' => 'Ingen fil blev uploadet.', 
'this feature has been sponsored by' => 'Denne funktion er blevet sponsoreret af', 
'this field may be blank' => 'Dette felt må være blank.', 
'this is not a valid archive' => 'Dette er ikke et lovligt arkiv.', 
'this is not an authorised update' => 'Dette er ikke en autoriseret opdatering.', 
'this update is already installed' => 'Denne opdatering er allerede installeret.', 
'thursday' => 'torsdag', 
'time' => 'Tid', 
'time date manually reset' => 'Tid/dato sat manuelt.', 
'time server' => 'Tidsserver', 
'timeout must be a number' => 'Timeout skal være et nummer.', 
'title' => 'Titel', 
'to' => 'til', 
'to install an update' => 'For at installere en opdatering skal nedenstående .tgz.gpg fil oplægges:', 
'toggle enable disable' => 'Aktiver eller deaktiver', 
'tone' => 'Tone', 
'tone dial' => 'Tone ring:', 
'too long 80 char max' => 'Det er for langt. Maksimum 80 tegn tilladt', 
'total hits for log section' => 'Total antal hits for denne log sektion', 
'traffic on' => 'Trafik på', 
'traffic shaping' => 'Trafik shaping', 
'traffic shaping settings' => 'Trafik shaping opsætning', 
'transfer limits' => 'Overførselslimit', 
'transparent on' => 'Transparent på', 
'tuesday' => 'tirsdag', 
'type' => 'Type:', 
'umount' => 'Frakoble', 
'umount removable media before to unplug' => 'Afmonter flytbar enhed før den fjernes.', 
'unable to alter profiles while red is active' => 'Ændring af profil er ikke mulig sålænge RØD er aktiv.', 
'unable to contact' => 'Kunne ikke kontakte', 
'unknown' => 'UKENDT', 
'unnamed' => 'Unavngivet', 
'update' => 'Opdatering', 
'update time' => 'Opdater uret:', 
'update transcript' => 'Updater transcript', 
'updates' => 'Opdateringer', 
'updates is old1' => 'Din opdateringsfil er', 
'updates is old2' => 'dage gammel. Det anbefales at opdatere det fra siden "Opdateringer".', 
'uplink speed' => 'Uplink hastighed (Kbit/sek)', 
'upload' => 'Oplæg', 
'upload a certificate' => 'Upload et certifikat:', 
'upload a certificate request' => 'Upload et certifikat forespørgsel:', 
'upload ca certificate' => 'Upload CA certifikat', 
'upload file' => 'Oplæg fil', 
'upload p12 file' => 'Upload PKCS12 fil', 
'upload successful' => 'Oplægning gennemført.', 
'upload synch.bin' => 'Oplæg synch.bin', 
'upload update file' => 'Oplæg opdateringsfil:', 
'upstream password' => 'Upstream password:', 
'upstream proxy host:port' => 'Udgående proxy (host:port)', 
'upstream username' => 'Upstream brugernavn:', 
'uptime and users' => 'Oppetid og brugere:', 
'usb modem on acm0' => 'USB modem på ACM0', 
'usb modem on acm1' => 'USB modem på ACM1', 
'usb modem on acm2' => 'USB modem på ACM2', 
'usb modem on acm3' => 'USB modem på ACM3', 
'use' => 'Brug', 
'use a pre-shared key' => 'Brug en forvalgt fælles nøgle:', 
'use dov' => 'Brug DOV (Data Over Voice)', 
'use ibod' => 'Brug båndbredde efter behov - BOD (iBOD):', 
'use ipcop red ip' => 'Det klassiske RØDE IP brugt af IPCop ved tilslutning', 
'use only proposed settings' => 'Brug kun foreslåede indstillinger.', 
'used' => 'I brug', 
'used memory' => 'Brugt hukommelse', 
'used swap' => 'Brugt swap', 
'user cpu' => 'Bruger CPU', 
'user cpu usage' => 'Bruger CPU brug', 
'username' => 'Brugernavn:', 
'username not set' => 'Brugernavn er ikke angivet.', 
'users department' => 'Brugers afdeling', 
'users email' => 'Brugers email adresse', 
'users fullname or system hostname' => 'Brugers fulde navn eller systemets hostnavn', 
'valid root certificate already exists' => 'Et validt rodcertifikat eksisterer allerede.', 
'vci number' => 'VCI nummer:', 
'virtual private networking' => 'Virtuelt privat netværk (VPN)', 
'vpi number' => 'VPI nummer:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE agressiv tilstand tilladt. Bør undgås (preshared nøgler sendes ukrypteret!)', 
'vpn altname syntax' => 'SubjectAltName er en kommasepareret liste af email, dns, uri, rid og ip objekter.<br />email: en email adresse. Syntaks email: copy tager email feltet fra det anvendte cert.<br />URI: enhver tilladt uri.<br />RID: registered object identifier.<br />IP: en IP adresse.<br />Bemærk: tegnsæt er begrænset og der er forskel på små og store bogstaver.<br />Eksempel:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI</b>http://url/til/noget', 
'vpn auth-dn' => 'Peer identificeres enten via IPV4_ADDR, FQDN, USER_FQDN eller DER_ASN1_DN i Remote ID feltet', 
'vpn configuration main' => 'VPN konfiguration - hoveddel', 
'vpn delayed start' => 'Vent med opstart af VPN (sekunder)', 
'vpn delayed start help' => 'Hvis det er nødvendigt, kan afventning for opstart af VPN sikre at opdatering af Dynamisk DNS effektueres. 60 er den normale værdi, når RØD har dynamisk IP.', 
'vpn incompatible use of defaultroute' => 'hostname=%defaultroute er ikke tilladt', 
'vpn local id' => 'Lokal ID', 
'vpn missing remote id' => 'Du skal angive et korrekt Distinguished Name (DN) for denne autentifikationsmåde.', 
'vpn mtu invalid' => 'MTU skal have en numerisk værdi!', 
'vpn name is invalid' => 'VPN navn må ikke være et reserveret ord, begynde med et tal, indeholde special tegn eller være for langt!', 
'vpn no full pki' => 'Mangler privat nøgle for generering af cert', 
'vpn on blue' => 'VPN på BLÅ', 
'vpn on green' => 'VPN på GRØN', 
'vpn on orange' => 'VPN PÅ ORANGE', 
'vpn payload compression' => 'Forhandel payload komprimering', 
'vpn red name' => 'Offentlig IP eller FQDN for RØD interface eller <%defaultroute>', 
'vpn remote id' => 'Remote ID', 
'vpn subjectaltname' => 'Subjekt Alt navn', 
'vpn vhost' => 'Roadwarrior virtuel IP (nogen gange også kaldet intern IP)', 
'vpn watch' => 'Genstart net-to-net vpn når remote peer IP ændres (dyndns). Forbedrer mulighed for DPD', 
'waiting to synchronize clock' => 'Venter på at synkronisere uret', 
'warning messages' => 'Advarselsmeddelelser', 
'web hits' => 'Totalt antal af websites der matcher valgte kriterier for', 
'web proxy' => 'Web proxy', 
'web proxy configuration' => 'Web proxy konfiguration', 
'web server' => 'Web server', 
'website' => 'Website', 
'wednesday' => 'onsdag', 
'week' => 'Uge', 
'weeks' => 'uger', 
'what should remain' => 'Hvad skal blive tilbage?', 
'wildcards' => 'Jokere', 
'wireless' => 'Trådløs', 
'wireless config added' => 'Trådløs config tilføjet', 
'wireless config changed' => 'Trådløs config ændret', 
'wireless configuration' => 'Konfiguration af trådløs', 
'written sectors' => 'Skrevne sektorer', 
'xtaccess all error' => 'Du kan ikke sætte en eksterne tilgang til ALLE, det skal gøres i portforwarding.', 
'xtaccess bad transfert' => 'Du skal angive et portområde for destination. Portområde for source skal være identisk!', 
'year' => 'År', 
'yes' => 'ja', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Du kan kun definere en Roadwarrior opkobling, når du benytter pre-delt nøgle autentifikation.<br />Enten har du allerede en Roadwarrior opkobling, eller også prøver du at tilføje en nu.', 
'your department' => 'Din afdeling', 
'your e-mail' => 'Din email adresse', 
 
); 
 