/*
 * Greek  (el) Data File
 *
 * This file is part of the IPCop Firewall.
 * 
 * IPCop is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * IPCop is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with IPCop; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
 * 
 * (c) The SmoothWall Team
 * 
 * IPCop translation
 * (c) 2003 Spyros Tsiolis, A. Papageorgiou, G. Xrysostomou 
 */
 
#include "libsmooth.h"

char *el_tr[] = {

/* TR_ADDRESS_SETTINGS */
"Ρυθμίσεις διεύθυνσης",
/* TR_ADMIN_PASSWORD */
"Κωδικός πρόσβασης Admin",
/* TR_AGAIN_PROMPT */
"Ξανά:",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Όλες οι κάρτες ανατέθηκαν επιτυχώς.",
/* TR_AUTODETECT */
"* ΑΥΤΟΜΑΤΟΣ ΕΝΤΟΠΙΣΜΟΣ *",
/* TR_BACKUP_FILENAME */
"Όνομα αρχείου ασφαλούς αντιγράφου",
/* TR_BACKUP_PASSWORD */
"κωδικός πρόσβασης 'backup'",
/* TR_BUILDING_INITRD */
"Δημιουργία INITRD...",
/* TR_CANCEL */
"Άκυρο",
/* TR_CARD_ASSIGNMENT */
"Αναθέσεις καρτών",
/* TR_CHECKING */
"Έλεγχος δικτυακού τόπου...",
/* TR_CHECKING_FOR */
"Εκτελείται έλεγχος για: %s",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Επιλέξτε την κάρτα ISDN που είναι εγκατεστημένη σε τούτο τον υπολογιστή.",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Επιλέξτε το πρωτόκολλο ISDN που επιθυμείτε.",
/* TR_CONFIGURE_DHCP */
"Ρυθμίστε τον διακομιστή DHCP τυπώνοντας τις πληροφορίες ρυθμίσεων.",
/* TR_CONFIGURE_NETWORKING */
"Ρυθμίσεις δικτύου",
/* TR_CONFIGURE_NETWORKING_LONG */
"Θα πρέπει τώρα να ρυθμίσετε το δύκτιο με το να φορτώσετε πρώτα τον σωστό οδηγό για το GREEN υλικό επικοινωνίας. Μπορείτε να το επιτεύξετε με το να εκτελέσετε είτε την αυτόματη εύρεση για την κάρτα δικτύου, ή με το να διαλέξετε τον σωστό οδηγό από την λίστα. Προσέξτε ότι αν έχετε εγκατεστημένες περισσότερες από μια κάρτα δικτύου, θα μπορέσετε να ρυθμίσετε τις υπόλοιπες αργότερα κατά την διάρκεια της εγκατάστασης. Επίσης προσέξτε ότι αν έχετε περισσότερες από μια κάρτα η οποία είναι του ίδιου τύπου όπως η GREEN και κάθε κάρτα χρειάζεται ειδικές παραμέτρους για τα modules, θα πρέπει να καταχωρήσετε τις παράμετρους για όλες τις κάρτες του ιδίου τύπου, έτσι ώστε όλες οι κάρτες να μπορούν να ενεργοποιηθούν όταν ρυθμίσετε το GREEN υλικό επικοινωνίας.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Ρυθμίστε οδηγούς δικτύου και σε ποιό υλικό επικοινωνίας κάθε κάρτα είναι αναθετημένη. Οι τρέχουσες ρυθμίσεις έχουν ως εξής:\n\n",
/* TR_CONFIGURE_THE_CDROM */
"Ρυθμίστε το CDROM βρίσκοντας την κατάλληλη διεύθυνση IO και/ή το IRQ.",
/* TR_CONGRATULATIONS */
"Συγχαρητήρια!",
/* TR_CONGRATULATIONS_LONG */
"%s εγκαταστάθηκε με επιτυχία. Παρακαλώ αφαιρέστε δισκέττες η CDROM από τον υπολογιστή. Το πρόγραμμα εγκατάστασης θα ξεκινήσει έτσι ώστε να ρυθμιστούν τα ISDN, οι κάρτες δικτύου και οι κωδικοί πρόσβασης του συστήματος. Αφού τελειώσει το πρόγραμμα εγκατάστασης, θα πρέπει να δείξετε τον ιστοαναζητητή σας στο http://%s:81 ή στο https://%s:445 (ή όποιο είναι το όνομα που δώσατε στον %s) και να ρυθμίσετε το δίκτυο μέσω τηλεφώνου (αν χρειάζεται) και την απομακρυσμένη πρόσβαση. Θυμηθείτε το ορίσετε κωδικό πρόσβασης για το %s 'dial' χρήστη, αν επιθυμείτε μη %s 'admin' χρήστες το μπορούν να ελέγχουν την σύνδεση.",
/* TR_CONTINUE_NO_SWAP */
"Ο σκληρός σας δίσκος είναι πολύ μικρός, αλλά μπορείτε να συνεχίσετε χωρίς να έχετε swap. (Χρησιμοποιήστε το με προσοχή).",
/* TR_CURRENT_CONFIG */
"Τρέχοντες ρυθμίσεις: %s%s",
/* TR_DEFAULT_GATEWAY */
"Προεπιλεγμένη πύλη:",
/* TR_DEFAULT_GATEWAY_CR */
"Προεπιλεγμένη πύλη\n",
/* TR_DEFAULT_LEASE */
"Προεπιλεγμένος χρόνος δανεισμού (λεπτά):",
/* TR_DEFAULT_LEASE_CR */
"Προεπιλεγμένος χρόνος δανεισμού\n",
/* TR_DETECTED */
"Εντοπίσθηκε μια: %s",
/* TR_DHCP_HOSTNAME */
"Όνομα σταθμού DHCP:",
/* TR_DHCP_HOSTNAME_CR */
"Όνομα σταθμού DHCP\n",
/* TR_DHCP_SERVER_CONFIGURATION */
"Ρυθμίσεις διακομιστή DHCP",
/* TR_DISABLED */
"Απενεργοποιημένο",
/* TR_DISABLE_ISDN */
"Απενεργοποίηση ISDN",
/* TR_DISK_TOO_SMALL */
"Ο σκληρός σας δίσκος είναι πολύ μικρός.",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"Ρυθμίσεις πύλης και DNS",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Εισάγετε τις πληροφορίες για DNS και πύλη. Αυτές οι ρυθμίσεις χρησιμοποιούνται αν ο DHCP είναι απενεργοποιημένος στο RED υλικό επικοινωνίας.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"Οι τρέχουσες ρυθμίσεις σας δεν χρησιμοποιούν έναν ελεγκτή έθερνετ για το υλικό επικοινωνίας RED. Πληροφορίες για πύλη και DNS για τους χρήστες dialup θα ρυθμιστεί αυτόματα κατά την διάρκεια της κλήσης.",
/* TR_DOMAINNAME */
"Όνομα Κυριότητας",
/* TR_DOMAINNAME_CANNOT_BE_EMPTY */
"Το όνομα κυριότητας δεν μπορεί να είναι άδειο.",
/* TR_DOMAINNAME_CANNOT_CONTAIN_SPACES */
"Το όνομα Κυριότητας δεν μπορεί να περιέχει διαστήματα.",
/* TR_DOMAINNAME_NOT_VALID_CHARS */
"το όνομα κυριότητας μπορεί να περιέχει γράμματα, νούμερα, παύλες και τελείες.",
/* TR_DOMAIN_NAME_SUFFIX */
"Πρόσφυμα ονόματος κυριότητας:",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Πρόσφυμα ονόματος κυριότητας\n",
/* TR_DONE */
"Πέρας",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nΕπιθυμείτε να αλλάξετε τούτες τις ρυθμίσεις;",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Οδηγοί και αναθέσεις καρτών",
/* TR_ENABLED */
"Ενεργοποιημένο",
/* TR_ENABLE_ISDN */
"Ενεργοποίηση ISDN",
/* TR_END_ADDRESS */
"Τελική διεύθυνση:",
/* TR_END_ADDRESS_CR */
"Τελική διεύθυνση\n",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Ορισμένες κάρτες ISDN (ειδικά οι ISA) μπορεί να χρειαστούν επιπρόσθετες παραμέτρους για τα modules για ορισμό του IRQ και του IO. Εάν έχετε μια τέτοια κάρτα, εισάγετε τις επιπρόσθετες παραμέτρους εδω. Για παράδειγμα: \"io=0x280 irq=9\". Θα χρησιμοποιηθούν κατά την διάρκεια εύρεσης της κάρτας.",
/* TR_ENTER_ADMIN_PASSWORD */
"Εισάγετε τον κωδικό πρόσβασης για τον admin %s. Τούτος είναι ο χρήστης που θα χρησιμοποιηθεί για τις σελίδες του %s web administrator.",
/* TR_ENTER_BACKUP_PASSWORD */
"Εισάγετε τον κωδικό πρόσβασης 'backup' που χρησιμοποιήθηκε για να εξάγετε με ασφάλεια το κλειδί του (κωδικού πρόσβασης).",
/* TR_ENTER_DOMAINNAME */
"Εισαγωγή Ονόματος Κυριότητας",
/* TR_ENTER_HOSTNAME */
"Εισάγετε το όνομα της μηχανής.",
/* TR_ENTER_IP_ADDRESS_INFO */
"Εισάγετε τις πληροφορίες διεύθυνσης IP",
/* TR_ENTER_NETWORK_DRIVER */
"Η αυτόματη έυρεση κάρτας δικτύου απέτυχε. Εισάγετε τον οδηγό και οποιεςδήποτε παραμέτρους για την κάρτα δικτύου.",
/* TR_ENTER_ROOT_PASSWORD */
"Εισάγετε τον κωδικό πρόσβασης του χρήστη 'root'. Κάντε login με αυτόν τον χρήστη για πρόσβαση μέσω γραμμής εντολών.",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION */
"Εισάγετε τις πληροφορίες διεύθυνσης IP για το %s υλικό επικοινωνίας.",
/* TR_ENTER_THE_LOCAL_MSN */
"Εισάγετε τον τοπικό αριθμό τηλεφώνου (MSN/EAZ).",
/* TR_ENTER_URL */
"Εισάγετε το μονοπάτι URL για τα αρχεία ipcop-<έκδοση>.tgz και images/scsidrv-<έκδοση>.img. ΠΡΟΣΧΗ: To DNS δεν είναι διαθέσιμο! Αυτό θα πρέπει τώρα να είναι http://X.X.X.X/<κατάλογος>",
/* TR_ERROR */
"Λάθος",
/* TR_ERROR_WRITING_CONFIG */
"Υπήρξε λάθος κατά την διάρκεια εγγραφής των πληροφοριών των ρυθμίσεων.",
/* TR_EURO_EDSS1 */
"Euro (EDSS1) ",
/* TR_EXTRACTING_MODULES */
"Εκτελείται αναδίπλωση των modules...",
/* TR_FAILED_TO_FIND */
"Το αρχείο του δικτυακού τόπου δεν βρέθηκε.",
/* TR_FILE_NOT_FOUND */
"%s αρχείο δεν βρέθηκε",
/* TR_FLOPPY */
"Οδηγός δισκέττας",
/* TR_FOUND_NIC */
"Το %s εντόπισε την ακόλουθη NIC στην μηχανή σας: %s",
/* TR_GERMAN_1TR6 */
"Γερμανικό 1TR6",
/* TR_HELPLINE */
"              <TAB>/<ALT-TAB> για έλεγχο μεταξύ επιλογών | Το <ΚΕΝΟ> επιλέγει",
/* TR_HOSTNAME */
"Όνομα σταθμού",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"Το όνομα σταθμού δεν μπορεί να είναι άδειο.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"Το όνομα σταθμού δεν μπορεί να περιέχει κενά.",
/* TR_HOSTNAME_NOT_VALID_CHARS */
"Το όνομα της μηχανής μπρεί να περιέχει μόνο γράμματα, νούμερα και παύλες.",
/* TR_INITIALISING_ISDN */
"Εκτελείται εκκίνηση του ISDN...",
/* TR_INSERT_CDROM */
"Παρακαλώ εισάγετε το %s CD στον οδηγό οπτικού δίσκου.",
/* TR_INSERT_FLOPPY */
"Παρακαλώ εισάγετε την δισκέττα για τον οδηγό %s στον οδηγό δισκέττας.",
/* TR_INSTALLATION_CANCELED */
"Η εγκατάσταση ακυρώθηκε.",
/* TR_INSTALLING_FILES */
"Εγκατάσταση αρχείων...",
/* TR_INSTALLING_GRUB */
"Εγκαθίσταται το GRUB...",
/* TR_INTERFACE */
"%s υλικό επικοινωνίας",
/* TR_INTERFACE_FAILED_TO_COME_UP */
"Το υλικό επικοινωνίας απέτυχε να λειτουργήσει.",
/* TR_INVALID_FIELDS */
"Τα ακόλουθα πεδία είναι άκυρα:\n\n",
/* TR_INVALID_IO */
"Οι λεπτομέρειες για τις θύρες IO είναι άκυρες.",
/* TR_INVALID_IRQ */
"Οι λεπτομέρεις IRQ είναι άκυρες.",
/* TR_IP_ADDRESS_CR */
"Διεύθυνση IP\n",
/* TR_IP_ADDRESS_PROMPT */
"Διεύθυνση IP:",
/* TR_ISDN_CARD */
"Κάρτα ISDN",
/* TR_ISDN_CARD_NOT_DETECTED */
"Υπάρχει αδυναμία εύρεσης της κάρτας ISDN. Ισώς χρειαστεί να δηλώσετε επιπρόσθετες παραμέτρους για τα modules εάν η κάρτα είναι τύπου ISA ή φέρει ειδικές απαιτήσεις.",
/* TR_ISDN_CARD_SELECTION */
"Επιλογή κάρτας ISDN",
/* TR_ISDN_CONFIGURATION */
"Ρυθμίσεις ISDN",
/* TR_ISDN_CONFIGURATION_MENU */
"Μενού ρυθμίσεων ISDN",
/* TR_ISDN_NOT_SETUP */
"Το ISDN δεν έχει οριστεί. Κάποια σημεία δεν έχουν επιλεχτεί.",
/* TR_ISDN_NOT_YET_CONFIGURED */
"Το ISDN δεν έχει ακόμη οριστεί. Επιλέξτε το σημείο που επιθυμείτε να ρυθμίσετε.",
/* TR_ISDN_PROTOCOL_SELECTION */
"Τομέας πρωτοκόλλου ISDN",
/* TR_ISDN_STATUS */
"Το ISDN είναι %s.\n\n Πρωτόκολλο: %s\n Κάρτα: %s\n Τοπικός αριθμός τηλεφώνου: %s\n\nΕπιλέξτε το σημείο που θέλετε να επαναπροσδιορίσετε, ή επιλέξτε να χρησιμοποιήσετε τις τρέχοντες ρυθμίσεις.",
/* TR_KEYBOARD_MAPPING */
"Αντιστοίχιση πληκτρολογίου",
/* TR_KEYBOARD_MAPPING_LONG */
"Επιλέξτε τον τύπο πληκτρολογίου που χρησιμοποιείτε από την παρακάτω λίστα.",
/* TR_LEASED_LINE */
"Μισθωμένη γραμμή",
/* TR_LOADING_MODULE */
"Το module φορτώνεται...",
/* TR_LOADING_PCMCIA */
"Εκτελείται φόρτωση στοιχείων PCMCIA...",
/* TR_LOOKING_FOR_NIC */
"Εκτελείται αναζήτηση του: %s",
/* TR_MAKING_BOOT_FILESYSTEM */
"Εκτελείται δημιουργία του αρχείου συστήματος boot...",
/* TR_MAKING_LOG_FILESYSTEM */
"Δημιουργείται το αρχείο συστήματος συμβάντων (log)...",
/* TR_MAKING_ROOT_FILESYSTEM */
"Δημιουργείται το αρχείο συστήματος root...",
/* TR_MAKING_SWAPSPACE */
"Δημιουργείται το swap space...",
/* TR_MANUAL */
"* ΧΕΙΡΟΚΙΝΗΤΟ *",
/* TR_MAX_LEASE */
"Μέγιστος χρόνος δανεισμού (λεπτά):",
/* TR_MAX_LEASE_CR */
"Μέγιστος χρόνος δανεισμού\n",
/* TR_MISSING_BLUE_IP */
"Απώλεια πληροφοριών IP για το \"μπλε\" υλικό επικοινωνίας.",
/* TR_MISSING_ORANGE_IP */
"Οι IP πληροφορίες λείπουν για το ORANGE υλικό επικοινωνίας.",
/* TR_MISSING_RED_IP */
"Οι IP πληροφορίες λείπουν από το RED υλικό επικοινωνίας.",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"Το όνομα του module δεν μπορεί να είναι κενό.",
/* TR_MODULE_PARAMETERS */
"Εισάγετε το όνομα και τις παραμέτρους του module για τον οδηγό που επιθυμείτε.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"Εφαρμόζεται το αρχείο συστήματος boot...",
/* TR_MOUNTING_LOG_FILESYSTEM */
"Εφαρμόζεται το αρχείο συστήματος συμβάντων (log)...",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"Εφαρμόζεται το αρχείο συστήματος root...",
/* TR_MOUNTING_SWAP_PARTITION */
"Εφαρμόζεται το τμήμα swap...",
/* TR_MSN_CONFIGURATION */
"Τοπικός αριθμός τηλεφώνου (MSN/EAZ)",
/* TR_NETMASK_PROMPT */
"Μάσκα δικτύου:",
/* TR_NETWORKING */
"Δικτυακά",
/* TR_NETWORK_ADDRESS_CR */
"Διεύθυνση δικτύου\n",
/* TR_NETWORK_ADDRESS_PROMPT */
"Διεύθυνση δικτύου:",
/* TR_NETWORK_CONFIGURATION_MENU */
"Μενού ρυθμίσεων δικτύου",
/* TR_NETWORK_CONFIGURATION_TYPE */
"Τύπος ρυθμίσεως δικτύου",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Επιλέξτε τις ρυθμίσεις δικτύου για το %s. Οι ακόλουθοι τύποι ρυθμίσεων δείχνουν τα υλικά επικοινωνίας που φέρουν έθερνετ. Αν αλλάξετε τούτη τη ρύθμιση, μια επανεκκίνηση δικτύου θα χρειαστεί κια θα χρειαστεί να επαναρυθμίσετε τις αναθέσεις οδηγών δικτύου.",
/* TR_NETWORK_MASK_CR */
"Μάσκα δικτύου\n",
/* TR_NETWORK_SETUP_FAILED */
"Οι ρυθμίσεις δικτύου απέτυχαν.",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"Δεν ανατέθηκαν αρκετές κάρτες.",
/* TR_NO_BACKUP_ON_USB_FOUND */
"Δεν βρέθηκε ασφαλές αντίγραφο στις συσκεύες usb.",
/* TR_NO_BLUE_INTERFACE */
"Δεν ανατέθηκε \"μπλε\" υλικό επικοινωνίας.",
/* TR_NO_CDROM */
"Δεν βρέθηκε οδηγός οπτικού δίσκου.",
/* TR_NO_DISK_TGZ */
"disk-%s.tgz δεν βρέθηκε",
/* TR_NO_HARDDISK */
"Δεν βρέθηκε σκληρός δίσκος.",
/* TR_NO_IPCOP_TARBALL_FOUND */
"Δεν βρέθηκε μπάλλα tar στον εξυπηρετητή ιστοσελίδων",
/* TR_NO_MAIN_SETTINGS_IN_BACKUP */
"Δεν βρέθηκε το /var/ipcop/main/settings στο ασφαλές αντίγραφο.",
/* TR_NO_ORANGE_INTERFACE */
"Δεν υπάρχει ORANGE υλικό επικοινωνίας αναθετημένο.",
/* TR_NO_PASSWORD_ECHO */
"\t\tΔεν υπήρξε ηχώ από το πληκτρολόγιο για εισαγωγή κωδικού πρόσβασης.",
/* TR_NO_RED_INTERFACE */
"Δεν υπάρχει RED υλικό επικοινωνίας αναθετημένο.",
/* TR_NO_SCSI_IMAGE_FOUND */
"Δεν βρέθηκε εικόνα SCSI στον εξυπηρετητή ιστοσελίδων",
/* TR_NO_UNALLOCATED_CARDS */
"Δεν υπάρχουν κάρτες μη αναθετημένες. Χρειάζονται κι άλλες. Μπορείτε να εκτελέσετε αυτόματο εντοπισμό και να ψάξετε γι' άλλες κάρτες ή να διαλέξετε έναν οδηγό από την λίστα.",
/* TR_OK */
"Εντάξει",
/* TR_PARTITIONING_DISK */
"Εκτελείται κατάτμηση του δίσκου...",
/* TR_PASSWORDS_DO_NOT_MATCH */
"Οι κωδικοί πρόσβασης δεν είναι ίδιοι.",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"Ο κωδικός πρόσβασης δεν μπορεί να είναι κενός.",
/* TR_PASSWORD_CANNOT_CONTAIN_SIMPLE_OR_DOUBLE_QUOTE */
"Ο κωδικός πρόσβασης δεν μπορεί να περιέχει ' ή \".",
/* TR_PASSWORD_CANNOT_CONTAIN_SPACES */
"Ο κωδικός πρόσβασης δεν μπορεί να περιέχει κενά.",
/* TR_PASSWORD_MINIMAL_LENGTH_IS_6 */
"Το μικρότερο μέγεθος του κωδικού πρόσβασης είναι 6",
/* TR_PASSWORD_PROMPT */
"Κωδικός πρόσβασης:",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"Ο αριθμός τηλεφώνου δεν μπορεί να είναι άδειος.",
/* TR_PREPARE_HARDDISK */
"Το πρόγραμμα εγκατάστασης θα προετοιμάσει τώρα τον IDΕ σκληρό δίσκο στο %s. Πρώτα ο δίσκος θα τμηματισθεί και μετά τα τμήματα θα κατοικηθούν από συστήματα αρχείων.",
/* TR_PRESS_OK_TO_REBOOT */
"Πατήστε 'Εντάξει' για επανεκκίνηση.",
/* TR_PRIMARY_DNS */
"Πρωτεύων DNS:",
/* TR_PRIMARY_DNS_CR */
"Πρωτεύων DNS\n",
/* TR_PROBE */
"Probe",
/* TR_PROBE_FAILED */
"Ο αυτόματος εντοπισμός απέτυχε.",
/* TR_PROBING_SCSI */
"Εντοπίζονται οι συσκεύες SCSI...",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"Υπήρξε πρόβλημα στην ρύθμιση του κωδικού πρόσβασης για τον χρήστη %s admin.",
/* TR_PROBLEM_SETTING_BACKUP_PASSWORD */
"Υπήρξε πρόβλημα ενεργοποίησης του %s 'backup' κωδικού πρόσβασης για τον χρήστη.",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Υπήρξε πρόβλημα στην ρύθμιση του κωδικού πρόσβασης για τον χρήστη 'root'.",
/* TR_PROTOCOL_COUNTRY */
"Πρωτόκολλο/Χώρα",
/* TR_PULLING_NETWORK_UP */
"Το δίκτυο εκκινείται...",
/* TR_PUSHING_NETWORK_DOWN */
"Το δίκτυο τερματίζεται...",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Το μη τοπικό δίκτυο τερματίζεται...",
/* TR_QUIT */
"Έξοδος",
/* TR_READING_BACKUP */
"Πρόσβαση ασφαλούς αντιγράφου",
/* TR_RED_IN_USE */
"Το ISDN (ή κάποια άλλη εξωτερική σύνδεση) χρησιμοποιείται. Δεν μπορείτε να ρυθμίσετε το ISDN ενώ το RED υλικό επικοινωνίας είναι ενεργό.",
/* TR_RESTART_REQUIRED */
"\n\nΜόλις οι ρυθμίσεις ολοκληρωθούν, θα χρειαστεί μια επανεκκίνηση δικτύου.",
/* TR_RESTORE */
"Επαναφορά",
/* TR_RESTORE_CONFIGURATION */
"Εάν έχετε ασφαλές αντίγραφο μιας %s ρύθμισης συστήματος, επιλέξτε το υλικό και πατήστε το πλήκτρο \"OK\". Εάν όχι, επιλέξτε \"παράληψη\".",
/* TR_ROOT_PASSWORD */
"Κωδικός πρόσβασης 'root'",
/* TR_SCSI_DISK_WARNING */
"Η συσκεύη του SCSI σκληρού δίσκου θα λέγεται 'sda' μετά την επανεκκίνηση.",
/* TR_SECONDARY_DNS */
"Δευτερέυων DNS:",
/* TR_SECONDARY_DNS_CR */
"Δευτερεύων DNS\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"Ο δευτερεύων DNS έχει δηλωθεί χωρίς να έχει δηλωθεί ο πρωτεύων",
/* TR_SECTION_MENU */
"Μενού επιλογών",
/* TR_SELECT */
"Επιλογή",
/* TR_SELECT_CDROM_TYPE */
"Επιλέξτε τύπο οδηγού οπτικού δίσκού",
/* TR_SELECT_CDROM_TYPE_LONG */
"Δεν βρέθηκε IDE οδηγός οπτικού δίσκου σε αυτή τη μηχανή. Παρακαλώ επιλέξτε ποιός από τους ακόλουθους οδηγούς θα επιυθμούσατε να χρησιμοποιήσετε έτσι ώστε το %s να μπορέσει να χρησιμοποιήσει τον οδηγό οπτικού δίσκου.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Επιλέξτε μέσο εγκατάστασης",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"%s μπορεί να εγκατασταθέι από πολλαπλές πηγές. Το απλούστερο είναι να χρησιμοποιήσετε τον οδηγό οπτικού δίσκου της μηχανής σας. Εάν ο υπολογιστής δεν έχει τέτοιο οδηγό, μπορείτε να εγκαταστήσετε από μια άλλη μηχανή στο δίκτυο που να έχει τα αρχεία εγκατάστασης δια μέσου HTTP. Σε αυτή τη περίπτωση ο οδηγός δισκέττας δικτύου θα χρειαστεί.",
/* TR_SELECT_NETWORK_DRIVER */
"Επιλέξτε τον οδηγό δικτύου",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Επιλέξτε τον οδηγό δικτύου για την εγκατεστημένη κάρτα σε αυτή τη μηχανή. Εάν επιλέξετε 'ΧΕΙΡΟΚΙΝΗΤΟ', θα σας δωθεί η ευκαιρία να εισάγετε το όνομα οδηγού του module και τις παραμέτρους για οδηγούς που έχουν ειδικές επιλογές, όπως οι κάρτες τύπου ISA.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Επιλέξτε το υλικό επικοινωνίας που θα θέλατε να επαναρυθμίσετε.",
/* TR_SELECT_THE_ITEM */
"Επιλέξτε το αντικοίμενο που θα θέλατε να ρυθμίσετε.",
/* TR_SETTING_ADMIN_PASSWORD */
"Ορίζεται %s ο κωδικός πρόσβασης  για τον χρήστη 'admin'...",
/* TR_SETTING_BACKUP_PASSWORD */
"Εφαρμόζεται ο κωδικός πρόσβασης για τον χρήση 'backup'...",
/* TR_SETTING_ROOT_PASSWORD */
"Ορίζεται ο κωδικός πρόσβασης για τον χρήστη 'root'...",
/* TR_SETUP_FINISHED */
"Η εγκατάσταση ολοκληρώθηκε. Πιέστε 'Εντάξει' για επανεκκίνηση.",
/* TR_SETUP_NOT_COMPLETE */
"Η αρχική εγκατάσταση δεν ολοκληρώθηκε. Πρέπει να σιγουρευτείτε ότι η εγκατάσταση ολοκληρώθηκε με το να τρέξετε την εγκατάσταση ξανά από το κέλυφος.",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Ορισμός επιπρόσθετων παραμέτρων για τα modules",
/* TR_SINGLE_GREEN */
"Οι ρυθμίσεις σας είναι ορισμένες για μονό GREEN υλικό επικοινωνίας.",
/* TR_SKIP */
"Παράκαμψη",
/* TR_START_ADDRESS */
"Αρχική διεύθυνση:",
/* TR_START_ADDRESS_CR */
"Αρχική διεύθυνση\n",
/* TR_STATIC */
"Στατική",
/* TR_SUGGEST_IO */
"(προτείνεται %x)",
/* TR_SUGGEST_IRQ */
"(προτείνεται %d)",
/* TR_TGZ_NOT_FOUND */
"%s-%s.tgz δεν βρέθηκε στο %s.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"Τούτος ο οδηγός για το module είναι ήδη φορτωμένος.",
/* TR_TIMEZONE */
"Ζώνη ώρας",
/* TR_TIMEZONE_LONG */
"Επιλέξτε την ζώνη ώρας που βρίσκεστε από την παρακάτω λίστα.",
/* TR_UNABLE_TO_EJECT_CDROM */
"Δεν ήταν δυνατό να εξαχθεί ο οπτικός δίσκος.",
/* TR_UNABLE_TO_EXTRACT_MODULES */
"Δεν ήταν δυνατό να εξαχθούν τα modules.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"Δεν ήταν δυνατό να βρεθούν επιπρόσθετοι οδηγοί.",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Δεν ήταν δυνατό να βρεθεί μια κάρτα ISDN σε αυτόν τον υπολογιστή. Ίσως χρειαστεί να δηλώσετε επιπρόσθετες παραμέτρους για τα modules εάν η κάρτα είναι τύπου ISA ή εάν έχει ειδικές απαιτήσεις.",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"Δεν ήταν δυνατό να ξεκινήσει το ISDN.",
/* TR_UNABLE_TO_INSTALL_FILES */
"Δεν ήταν δυνατό να εγκατασταθούν τα αρχεία.",
/* TR_UNABLE_TO_INSTALL_GRUB */
"Υπήρξε αδυναμία εγκατάστασης του GRUB.",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"Δεν ήταν δυνατό να φορτωθεί ο οδηγός του  module.",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"Δεν ήταν δυνατό να δημιουργηθεί το σύστημα αρχείων για 'boot'.",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"Δεν ήταν δυνατό να δημιουργηθεί το σύστημα αρχείων συμβάντων (log).",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"Δεν ήταν δυνατό να δημιουργηθεί το σύστημα αρχείων για το 'root'.",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Δεν ήταν δυνατό να δημιουργηθεί ο χώρος swap.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Δεν ήταν δυνατό να δημιουργηθεί συμβολική σύνδεση για το /dev/harddisk.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Δεν ήταν δυνατό να δημιουργηθεί συμβολική σύνδεση για το /dev/harddisk1.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Δεν ήταν δυνατό να δημιουργηθεί συμβολική σύνδεση για το /dev/harddisk2.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Δεν ήταν δυνατό να δημιουργηθεί η συμβολική σύνδεση στο /dev/harddisk3.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Δεν ήταν δυνατό να δημιουργηθεί συμβολική σύνδεση στο /dev/harddisk4.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_ROOT */
"Δεν ήταν δυνατό να δημιουργηθεί συμβολική σύνδεση στο /dev/root.",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"Δεν ήταν δυνατό να φορτωθεί το σύστημα αρχείων για το 'boot'.",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"Δεν ήταν δυνατό να φορτωθεί το σύστημα αρχείων συμβάντων (log).",
/* TR_UNABLE_TO_MOUNT_PROC_FILESYSTEM */
"Δεν ήταν δυνατό να φορτωθεί το σύστημα αρχείων για το 'proc'.",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"Δεν ήταν δυνατό να φορτωθεί το σύστημα αρχείων για το 'root'.",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"Δεν ήταν δυνατό να φορτωθεί το τμήμα για το 'swap'.",
/* TR_UNABLE_TO_OPEN_HOSTS_FILE */
"Δεν ήταν δυνατό να ανοιχτεί το κεντρικό αρχείο των μηχανών.",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"Δεν ήταν δυνατό να ανοιχτεί το αρχείο ρυθμίσεων",
/* TR_UNABLE_TO_PARTITION */
"Δεν ήταν δυνατό να τμηματισθεί ο δίσκος.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Δεν ήταν δυνατό να αφαιρεθούν τα προσωρινά αρχεία.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Δεν ήταν δυνατό να οριστεί το όνομα σταθμού.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"Δεν ήταν δυνατό να εκφορτωθεί το CDROM/floppy.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Δεν ήταν δυνατό να εκφορτωθεί ο σκληρός δίσκος.",
/* TR_UNABLE_TO_WRITE_ETC_FSTAB */
"Δεν ήταν δυνατό να εγγραφεί το /etc/fstab",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Δεν ήταν δυνατό να εγγραφεί το /etc/hostname",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Δεν ήταν δυνατό το εγγραφεί το /etc/hosts.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Δεν ήταν δυνατό να εγγραφεί το /etc/hosts.allow.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"Δεν ήταν δυνατό να εγγραφεί το /etc/hosts.deny.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Δεν ήταν δυνατό να εγγραφούν τα %s/ethernet/settings.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Δεν ήταν δυνατό να εγγραφεί το %s/main/hostname.conf",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Δεν ήταν δυνατό να εγγραφεί το %s/main/settings.",
/* TR_UNCLAIMED_DRIVER */
"Υπάρχει μια αζήτητη κάρτα έθερνετ τύπου: \n%s\n\nΜπορείτε να την αναθέσετε στο:",
/* TR_UNKNOWN */
"ΑΓΝΩΣΤΟΣ",
/* TR_UNSET */
"ΑΠΟΡΥΘΜΙΣΗ",
/* TR_USB_KEY */
"Κλειδί-USB",
/* TR_USB_KEY_VFAT_ERR */
"Τούτο το κλειδί USB είναι άκυρο (δεν βρέθηκε έγκυρο τμήμα vfat).",
/* TR_US_NI1 */
"US NI1",
/* TR_WARNING */
"ΠΡΟΣΟΧΗ",
/* TR_WARNING_LONG */
"Αν αλλάξετε τούτη τη διεύθυνση IP και είστε συνδεμένος απομακρυσμένα, η σύνδεσή σας στην μηχανή %s θα σπάσει και θα πρέπει να επανασυνδεθείτε με την καινούργια IP. Αυτό είναι επικίνδυνο και θα πρέπει να επιτρέπεται εάν έχετε φυσική πρόσβαση στην μηχανή, εάν κάτι πάει στραβά.",
/* TR_WELCOME */
"Καλώς ήλθατε στο πρόγραμμα εγκατάστασης %s. Επιλέγοντας 'Άκυρο' σε οποιαδήποτε από τις ακόλουθες οθόνες θα εκτελέσει επανεκκίνηση του υπολογιστή.",
/* TR_WRONG_PASSWORD_OR_KEYFILE */
"Λάθος κωδικός πρόσβασης η αρχείου κλειδιού",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"Οι ρυθμίσεις σας είναι ορισμένες για ένα μόνο GREEN υλικό επικοινωνίας, το οποίο ήδη έχει έναν οδηγό αναθετημένο.",
}; 
  
