# Spanish (es) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Curtis Anderson, Diego Lombardia, Mark Peter, QuiQue Soriano,
# David Cabrera Lozano, Jose Sanchez, Santiago Cassina, Marcelo Zunino,
# Marco van Beek, Alfredo Matignon, (c) 2005 Juan Janczuk 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Ya existe una Autoridad Certificadora (CA) con este nombre.', 
'a connection with this common name already exists' => 'Ya existe una conexión con este nombre común.', 
'a connection with this name already exists' => 'Ya existe una conexión con este nombre.', 
'access allowed' => 'Acceso permitido desde:', 
'access refused with this oinkcode' => 'Acceso denegado con este Código Oink', 
'action' => 'Acción', 
'add' => 'Agregar', 
'add a host' => 'Agregar un host', 
'add a new rule' => 'Agregar una nueva regla:', 
'add device' => 'Agregar dispositivo', 
'add network' => 'Agregar red', 
'add new alias' => 'Agregar un nuevo alias:', 
'add new lease' => 'Agregar un nuevo intervalo de concesiones', 
'add service' => 'Agregar servicio', 
'add xtaccess' => 'Agregar un Acceso Externo', 
'added from dhcp lease list' => 'agregado desde la lista de concesiones dhcp', 
'admin user password has been changed' => 'Se ha cambiado la contraseña del usuario Admin.', 
'administrator user password' => 'Contraseña del usuario Admin:', 
'adsl settings' => 'Configuración de ADSL', 
'advanced' => 'Avanzado', 
'again' => 'Otra vez:', 
'alcatelusb help' => 'Para utilizar un modem Speedtouch USB debe subir el firmware a su servidor IPCop. Puede descargar el paquete del <b>Firmware Empotrado</b> desde el sitio speedtouch.com. Descomprima el paquete y suba el fichero adecuado para su modem. KQD6_3.xxx cuando Rev<4 o ZZZL_3.xxx para Rev=4 usando el formulario que sigue.', 
'alcatelusb upload' => 'Cargar Firmware para USB Speedtouch', 
'alias ip' => 'IP Alias', 
'aliases' => 'Alias', 
'aliases not active' => 'No se aplicarán los alias a menos que su interfaz ROJA sea ESTATICA', 
'all' => 'Todos/as', 
'all interfaces' => 'Todas las interfaces', 
'all updates installed' => 'Todas las actualizaciones instaladas', 
'alt dialup' => 'Marcado', 
'alt home' => 'Inicio', 
'alt information' => 'Información', 
'alt logs' => 'Logs', 
'alt services' => 'Servicios', 
'alt system' => 'Sistema', 
'alt vpn' => 'VPNs', 
'and' => 'y', 
'apply' => 'Aplicar ahora', 
'apply warning' => 'Usar el botón \'Aplicar\' para hacer efectivos los cambios.', 
'april' => 'Abril', 
'are you sure' => '¿Está seguro?', 
'arp table entries' => 'Tabla de Entradas ARP', 
'august' => 'Agosto', 
'authentication' => 'Autenticación:', 
'automatic' => 'Automático', 
'available updates' => 'Actualizaciones disponibles:', 
'average' => 'Promedio', 
'avoid dod' => '¡No uses esta opción en conecciones de Discado a Demanda! En general, se usa si IPCop está detrás de un enrutador. Es mandatario que tu interface RED pertenezca a uno de los tres rangos de red reservados, por ej. 10/8, 172.16/12 o 192.168/16', 
'back' => 'ATRAS', 
'backup' => 'Respaldar', 
'backup export key' => 'Exportar clave de backup', 
'backup import dat file' => 'Importar un fichero backup (.dat)', 
'backup key' => 'Clave de Encriptación de Backup', 
'backup missing key' => 'Necesitas  la clave de encriptación de Backup para restaurar la configuración', 
'backup password' => 'Contraseña del respaldo ', 
'backup sets' => 'Conjuntos de Respaldo', 
'backup to floppy' => 'Copia de seguridad en diskette', 
'backupprofile' => 'En caso de fallo en la reconexión, cambiar al perfil', 
'bad characters in' => 'Invalidos aractéres en', 
'bad characters in script field' => 'Caracteres erróneos en el campo script', 
'bad characters in the telephone number field' => 'Caracteres erróneos en el número de teléfono.', 
'bad destination range' => 'El primer valor del rango de puertos de Destino es mayor o igual al segundo valor.', 
'bad ignore filter' => 'El filtro para Ignorar no es correcto.', 
'bad return code' => 'El programa auxiliar retornó un código de error', 
'bad source range' => 'El primer valor del rango de puertos es mayor o igual que el segundo.', 
'beep when ppp connects or disconnects' => 'Emitir sonidos cuando IPCop se conecta o desconecta', 
'behind a proxy' => 'Detrás de un Proxy', 
'blue' => 'AZUL', 
'blue access' => 'Acceso Azul', 
'blue access use hint' => 'Usted debe de ingresar al menos una MAC o una Dirección IP por dispositivo. Opcionalmente, usted puede ingresar MAC y Dirección IP', 
'blue interface' => 'Interfaz Azul', 
'both kernels' => '2 kernels, miltiprocesador y monoprocesador', 
'broadcast' => 'Difusión', 
'buffered memory' => 'Memoria Protegida', 
'buffers' => 'buffers', 
'bytes per second' => 'Bytes por Segundo', 
'ca certificate' => 'Certificado de CA', 
'ca name' => 'Nombre de CA', 
'cache management' => 'Manejo del caché', 
'cache size' => 'Tamaño de la caché (MB):', 
'cached' => 'en caché', 
'cached memory' => 'Memoria en Cache', 
'cancel' => 'Cancelar', 
'cannot enable both nat traversal and compression' => 'No se permite NAT Traversal y compresión a la vez.', 
'cannot enable ntp without specifying primary' => 'No puede permitir el NTP sin especificar primario.', 
'cannot specify secondary dns without specifying primary' => 'No puede especificar un DNS secundario sin especificar uno primario.', 
'cannot specify secondary ntp without specifying primary' => 'No puede especificar un servidor NTP secundario sin especificar uno primario.', 
'cannot specify secondary wins without specifying primary' => 'No puede especificar WINS secundarios sin especificar un primario.', 
'cant change certificates' => 'Los certificados no se pueden cambiar.', 
'cant enable xtaccess' => 'La regla de reenvío de puertos asociada esta deshabilitada, por lo tanto no se puede habilitar el acceso externo para esta regla.', 
'caps all' => 'TODO', 
'capsclosed' => 'CERRADO', 
'capsopen' => 'ABIERTO', 
'capswarning' => 'ADVERTENCIA', 
'cert' => 'Certificado', 
'certificate' => 'Certificado', 
'certificate authorities' => 'Autoridades Certificadoras', 
'certificate does not have a valid ca associated with it' => 'El certificado no tiene un CA válido asociado a él.', 
'certificate file move failed' => 'El movimiento del fichero del certificado falló', 
'cfg restart' => 'Se sugiere reiniciar el equipo luego de restablecer un fichero de configuración.', 
'chain' => 'Cadena', 
'change passwords' => 'Cambiar Contraseñas', 
'check vpn lr' => 'Verificación', 
'city' => 'Ciudad', 
'clear cache' => 'Borrar cache', 
'clenabled' => 'Proporcionar el tiempo a la red local', 
'click to disable' => 'Habilitado (pulse para deshabilitar)', 
'click to enable' => 'Deshabilitado (pulse para habilitar)', 
'clock has not been synchronized' => 'El reloj no ha sido sincronizado', 
'clock last synchronized at' => 'El reloj fue sincronizado por última vez a las', 
'common name' => 'Nombre Común', 
'compression' => 'Compresión:', 
'computer to modem rate' => 'Velocidad computadora / modem', 
'concentrator name' => 'Nombre del Concentrador', 
'confirmation' => 'confirmación', 
'connect on ipcop restart' => 'Conectar al reiniciar IPCop:', 
'connect the modem' => 'Conecte el módem', 
'connect timeout' => 'Timeout de conexión:', 
'connected' => 'Conectado', 
'connecting' => 'Conectando...', 
'connection' => 'Conexión', 
'connection debugging' => 'Depuración de la conexión', 
'connection is down' => 'la conección está caída', 
'connection status and controlc' => 'Estado y control de la conexión:', 
'connection tracking' => 'Rastreo de Conexión de IPTables', 
'connection type' => 'Tipo de conexión', 
'connection type is invalid' => 'El tipo de conexión es inválido.', 
'connections' => 'Conexiones', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Hay conexiones asociadas con este CA. Al borrar este CA, borrara estas conexiones también.', 
'could not be opened' => 'No se pudo abrir', 
'could not connect to' => 'No se pudo conectar con', 
'could not connect to www ipcop org' => 'No se pudo conectar a www.ipcop.org', 
'could not create directory' => 'No se pudo crear el directorio', 
'could not download latest patch list' => 'No se pudo descargar la lista de actualizaciones (no esta conectado).', 
'could not download latest updates' => 'No se pudo descargar las actualizaciones más recientes.', 
'could not download the available updates list' => 'No se pudo descargar la lista de actualizaciones disponibles.', 
'could not open available updates file' => 'No se pudo abrir el fichero de actualizaciones disponibles.', 
'could not open installed updates file' => 'No se pudo abrir el fichero de actualizaciones instaladas.', 
'could not open update information file' => 'No se pudo abrir el fichero de información de actualización. El fichero de actualización está corrupto.', 
'could not retrieve common name from certificate' => 'No se pudo recuperar nombre común del certificado.', 
'country' => 'Pais', 
'cpu usage per' => 'Uso de CPU por', 
'create new backup' => 'Crear una nueva configuración de respaldo', 
'credits' => 'Créditos', 
'cron server' => 'Servidor de CRON', 
'current' => 'Actual', 
'current aliases' => 'Alias Actuales:', 
'current dhcp leases on blue' => 'Concesiones dhcp activas en Azul', 
'current dynamic leases' => 'Concesiones dinámicas actuales', 
'current fixed leases' => 'Concesiones fijas actuales', 
'current hosts' => 'Ordenadores actuales:', 
'current media' => 'Dispositivo actual', 
'current profile' => 'Perfil actual:', 
'current rules' => 'Reglas actuales:', 
'custom networks' => 'Redes a medida', 
'custom services' => 'servicios a medida', 
'dat without key' => 'Un fichero cifrado no se puede restaurar sin la llave.', 
'date' => 'Fecha', 
'date not in logs' => 'No existen (o sólo parcialmente) registros para la fecha solicitada.', 
'day' => 'Día', 
'day after' => 'día posterior', 
'day before' => 'día anterior', 
'days' => 'días', 
'ddns help dnsmadeeasy' => 'Escriba tu ID (o una lista de ID con un ; como separador) dentro del campo HOSTNAME ', 
'ddns help freedns' => 'escriba su parametros de conección dentro del campo LOGIN', 
'ddns help plus' => '<b>+</b> indicador de campo obligatorio', 
'ddns hostname added' => 'Nombre de ordenador agregado al DNS dinámico', 
'ddns hostname modified' => 'El nombre de host del DNS Dinámico modificado', 
'ddns hostname removed' => 'Nombre de ordenador eliminado del DNS dinámico', 
'ddns minimize updates' => 'Minimizar actualizaciones: compara la IP del dns para el ordenador "[ordenador.]dominio" con la IP ROJA, antes de una actualización.', 
'ddns noip prefix' => 'Para no usar ip en modo grupo, utilice <b>%</b> como prefijo para el nombre de host', 
'december' => 'Diciembre', 
'def lease time' => 'Tiempo de concesión por defecto', 
'default lease time' => 'Tiempo de concesión por defecto (mins):', 
'default networks' => 'redes por defecto', 
'default renewal time' => 'tiempo de renovación por defecto', 
'default services' => 'servicios por defecto', 
'delete' => 'Borrar', 
'demon login script' => 'Guión demonio de conexión', 
'description' => 'Descripción', 
'dest ip and port' => 'IP:Puerto de destino', 
'destination' => 'Destino', 
'destination ip' => 'IP Destino', 
'destination ip bad' => 'IP inválido de la destinación', 
'destination ip or net' => 'IP o Red de Destino', 
'destination net' => 'red de destino', 
'destination port' => 'Puerto de la destinación', 
'destination port numbers' => 'Puerto de destino debe ser un número.', 
'destination port overlaps' => 'Rango de puertos destino alcanza elementos de un rango existente.', 
'detail level' => 'Nivel del detalle', 
'device' => 'Dispositivo', 
'devices on blue' => 'Dispositivos en Azul', 
'dhcp advopt add' => 'Añadir opción DHCP', 
'dhcp advopt added' => 'Opción DHCP añadida', 
'dhcp advopt blank value' => 'El valor de la opción DHCP no puede estar vacío.', 
'dhcp advopt custom definition' => 'Opción personalizada', 
'dhcp advopt definition' => 'Definición de la Opción', 
'dhcp advopt definition exists' => 'La opción definida ya existe. Sólo es posible su edición o borrado.', 
'dhcp advopt edit' => 'Editar opción DHCP', 
'dhcp advopt help' => 'Lista de opciones', 
'dhcp advopt list' => 'Opciones DHCP adicionales', 
'dhcp advopt modified' => 'Opción DHCP modificada', 
'dhcp advopt name' => 'Nombre de la opción', 
'dhcp advopt removed' => 'Opción DHCP eliminada', 
'dhcp advopt scope' => 'Alcance de la Opción', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Alcance Global o Limitado para las interfaces verificadas.', 
'dhcp advopt unknown' => 'Nombre de Opción DHCP no reconocido', 
'dhcp advopt value' => 'valor de la opción', 
'dhcp allow bootp' => 'Permitir clientes de bootp', 
'dhcp base ip fixed lease' => 'IP Inicial para la creación de concesiones fijas', 
'dhcp bootp pxe data' => 'Datos opcionales de boot pxe para esta concesión fija', 
'dhcp configuration' => 'Configuración DHCP', 
'dhcp create fixed leases' => 'Crear concesiones fijas', 
'dhcp fixed lease err1' => 'Una concesión permanente debe tener nombre de host, dirección del hardware o amabos datos.', 
'dhcp fixed lease help1' => 'La dirección IP debe expresarse como FQDN.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Servidor de DHCP', 
'dhcp server disabled' => 'Servidor DHCP deshabilitado.  Detenido.', 
'dhcp server enabled' => 'Servidor DHCP habilitado.  Reiniciando.', 
'dial' => 'Conectar', 
'dial user password' => 'Contraseña del usuario Dial:', 
'dial user password has been changed' => 'La contraseña del usuario Dial ha sido cambiada.', 
'dialing mode' => 'Modo de marcado:', 
'dialup settings' => 'Ajustes por defecto', 
'disk access per' => 'Tasa de acceso a disco', 
'disk usage' => 'Cantidad de disco usado:', 
'display' => 'Exhibición', 
'display hostname in window title' => 'Mostrar el nombre del anfitrión en el título de la ventana', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Configuración DMZ pinhole', 
'dmz pinhole rule added' => 'Regla DMZ pinhole agregada; reiniciando DMZ pinhole', 
'dmz pinhole rule removed' => 'Regla DMZ pinhole eliminada; reiniciando DMZ pinhole', 
'dmzpinholes for same net not necessary' => 'Los agujeros de alfiler en DMZ no son necesarios para la misma red. Seleccione una fuente diferente o red de destino.', 
'dns check failed' => 'Fallo en el checkeo de DNS', 
'dns proxy server' => 'Servidor de DNS proxy', 
'dns server' => 'Servidor DNS', 
'do not log this port list' => 'Desechar esta lista de puertos apenas sean registrados en el Registro (reduce el tamaño del Registro)', 
'dod' => 'Marcado bajo demanda', 
'dod for dns' => 'Marcado bajo demanda para DNS:', 
'dod not compatible with ddns' => 'El marcado a demanda es incompatible con el servicio de DNS dinámico', 
'dod waiting' => 'Esperando Demanda de Discado', 
'domain' => 'Dominio', 
'domain name' => 'Nombre de dominio', 
'domain name suffix' => 'Sufijo del nombre de dominio:', 
'domain not set' => 'Dominio no configurado.', 
'downlink speed' => 'Velocidad de bajada (kbit/seg)', 
'download' => 'Descarga', 
'download ca certificate' => 'Descargar el Certificado de CA', 
'download certificate' => 'Descargar Certificado', 
'download host certificate' => 'Bajar Certificado del Anfitrión', 
'download new ruleset' => 'Bajar nuevo grupo de reglas', 
'download pkcs12 file' => 'Descargar fichero PKCS12', 
'download root certificate' => 'Bajar Certificado Raíz', 
'dpd action' => 'Acción de \'Dead Peer Detection\'', 
'driver' => 'Controlador', 
'dst port' => 'Puerto Destino', 
'dstprt range overlaps' => 'Rango de puertos destino, incluye algun puerto ya definido.', 
'dstprt within existing' => 'El puerto destino esta dentro de algun rango ya definido.', 
'duplicate ip' => 'Introducida una dirección IP duplicada', 
'duplicate ip bold' => 'Direcciones duplicadas en <b>negrita</b>', 
'duplicate mac' => 'Duplicar la dirección de MAC introducida', 
'duplicate name' => 'Este nombre ya está utilizado, por favor elige otro.', 
'dyn dns source choice' => 'Los proveedores de DNS Dinámicos recibirán una IP para este IPCop desde:', 
'dynamic dns' => 'DNS dinámico', 
'dynamic dns client' => 'Cliente Dinámico del DNS', 
'e-mail address too long' => 'La dirección del E-mail es demasiado larga;  no debe ser más larga de 40 caracteres.', 
'eciadsl help' => 'Para utilizar un modem ECI ADSL debe tener un fichero <b>synch.bin</b> en su sistema IPCop. Obtengalo del sitio web ECI ADSL y luego instalelo en su IPCop mediante formulario que sigue.', 
'eciadsl upload' => 'Cargar fichero Synch.bin ECI ADSL.', 
'edit' => 'Editar', 
'edit a rule' => 'Editar un regla existente:', 
'edit advanced settings when done' => 'Editar los ajustes avanzados una vez terminado.', 
'edit an existing alias' => 'Editando un alias existente', 
'edit an existing host' => 'Editar un anfitrión existente', 
'edit an existing lease' => 'Editar una concesión existente', 
'edit device' => 'Editar dispositivo', 
'edit hosts' => 'Corrija hosts', 
'edit network' => 'Corrija red', 
'edit service' => 'Corrija servicio', 
'eg' => 'ej.:', 
'empty' => 'Vacío', 
'enable ignore filter' => 'Activar ignorar filtro', 
'enable javascript' => 'Habilitar Javascript', 
'enable wildcards' => 'Activar comodines:', 
'enabled' => 'Activo:', 
'enabled on' => 'Habilitado en', 
'enabledtitle' => 'Activo', 
'encapsulation' => 'Encapsulación', 
'encrypted' => 'Encriptado', 
'end address' => 'Dirección final:', 
'err bk 1' => 'Error al crear el fichero', 
'err bk 2 key' => 'Error al crear el fichero de llaves', 
'err bk 3 tar' => 'Error al añadir ficheros para archivar', 
'err bk 4 gz' => 'Error al procesar el fichero', 
'err bk 5 encrypt' => 'Error al encriptar el fichero', 
'err rs 1' => 'Error al restaurar el fichero', 
'err rs 6 decrypt' => 'Error al desencriptar fichero', 
'err rs 7 untartst' => 'El fichero desencriptado no es válido', 
'err rs 8 untar' => 'Error al desempaquetar el fichero', 
'error 500' => 'Error 500 : problemas en el servidor o en la red', 
'error messages' => 'Mensajes de error:', 
'esp encryption' => 'Encriptación ESP', 
'esp grouptype' => 'Tipo de Grupo ESP', 
'esp integrity' => 'Integridad ESP:', 
'esp keylife' => 'Lapso de validéz de la llave ESP:', 
'esp keylife should be between 1 and 24 hours' => 'El lapso de vida de la llave ESP debe estar entre 1 y 24 horas.', 
'every' => 'Cada', 
'excluding buffers and cache' => '-/+ buffers/cache', 
'expected' => 'Esperado', 
'expires' => 'Caducidad', 
'export' => 'Exportar', 
'external access' => 'Acceso externo', 
'external access configuration' => 'Configuración de acceso externo', 
'external access rule added' => 'Regla de acceso externo agregada; reiniciando control de acceso', 
'external access rule removed' => 'Regla de acceso externo eliminada; reiniciando control de acceso', 
'external aliases configuration' => 'Configuración de un alias externo', 
'february' => 'Febrero', 
'fetch ip from' => 'Apoyarse en un servidor externo para decubrir la IP pública real', 
'filename' => 'Nombre de fichero', 
'filesystem full' => 'Sistema de ficheros lleno', 
'firewall' => 'Firewall', 
'firewall hits' => 'Numero total de "hits" para el firewall.', 
'firewall log' => 'Registro del firewall', 
'firewall log viewer' => 'Visor de Registro del Firewall', 
'firewall logs' => 'Registros del Firewall', 
'firmware' => 'Microcódigo del dispositivo', 
'firmware upload' => 'Subir Firmware / Controladores', 
'fixed ip lease added' => 'Lease fijo de IP  agregado.', 
'fixed ip lease modified' => 'Arriendo de IP fija modificado', 
'fixed ip lease removed' => 'Lease fijo de IP eliminado.', 
'force update' => 'Forzar actualización', 
'forwarding rule added' => 'Regla de reenvio agregada; reiniciando reenvio', 
'forwarding rule removed' => 'Regla de reenvio eliminada; reiniciando reenvio', 
'forwarding rule updated' => 'Regla de redireccionamiento actualizada; reiniciando el redireccionador.', 
'free' => 'Libre', 
'free memory' => 'Memoria Libre', 
'free swap' => 'Intercambio Libre', 
'friday' => 'Viernes', 
'fritzdsl help' => 'Para utilizar uno de los módems Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb, debe cargar un paquete en su equipo IPCop. Por favor descargue el fichero .tgz adecuado para su versión desde el Sitio Web de IPCop y luego cargue el fichero <b>fcdsl-(su_versión).tgz</b> usando el formulario siguiente.', 
'fritzdsl upload' => 'Subir el driver de Fritz!DSL', 
'from' => 'De', 
'gateway' => 'Gateway', 
'gateway ip' => 'IP del portal', 
'generate a certificate' => 'Generar un certificado:', 
'generate root/host certificates' => 'Generar certificados de Raíz/Anfitrion', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generar los certificados raíz y anfitrión  puede tomar un buen tiempo. Puede tomar hasta varios minutos en hardware antiguo. Por favor sea paciente.', 
'global settings' => 'Configuración general', 
'graph' => 'Gráfico', 
'graph per' => 'Gráfico porcentual', 
'green' => 'VERDE', 
'green interface' => 'Interfaz Verde', 
'gui settings' => 'Ajustes GUI', 
'hangup' => 'Colgar', 
'hangup string' => 'Cortar:', 
'high' => 'Alta', 
'high memory usage' => 'Uso de memoria alta', 
'holdoff' => 'Tiempo de espera (en segundos)', 
'host' => 'Ordenador', 
'host certificate' => 'Certificado de Anfitrión', 
'host configuration' => 'Configuración Del Host', 
'host ip' => 'Dirección IP del anfitrión', 
'host to net vpn' => 'Anfitrión-a-red Red Privada Virtual (Roadwarrior)', 
'hostname' => 'Nombre del Host', 
'hostname and domain already in use' => 'Nombre de ordenador y dominio ya se encuentran en uso.', 
'hostname cant be empty' => 'El nombre del anfitrión no puede estar vacio.', 
'hostname not set' => 'Nombre de ordenador no configurado.', 
'hosts config added' => 'Configuraciones de los anfitriones agregadas', 
'hosts config changed' => 'Configuraciones de los anfitriones cambiadas.', 
'hours' => 'horas', 
'hours2' => 'Horas', 
'ibod for dual isdn only' => 'iBOD sólo puede ser usado con Dial ISDN', 
'icmp selected but no type' => 'ICMP seleccionado para el protocolo, pero ningún tipo del ICMP especificado.', 
'icmp type' => 'Tipo del ICMP', 
'id' => 'ID', 
'idle' => 'Inactivo', 
'idle cpu' => 'CPU Libre', 
'idle cpu usage' => 'Uso del CPU Libre', 
'idle timeout' => 'Tiempo máximo de inactividad (en minutos; 0 para deshabilitar):', 
'idle timeout not set' => 'Tiempo máximo de inactividad no establecido.', 
'ids log viewer' => 'Visor del registro IDS', 
'ids logs' => 'Registros de SDI', 
'ids rules license' => 'Para poder usar las Reglas de \'Sourcefire VRT Certified\', necesita registrarse', 
'ids rules license2' => 'Suscriba la licencia, Recibirá su contraseña por email, Luego conéctese al sitio. Diríjase a', 
'ids rules license3' => ' oprima el botón \'Get Code\' ubicado debajo y copie los 40 caracteres del Código Oink en el campo siguiente.', 
'ids rules update' => 'Actualización de las reglas de Snort', 
'iface' => 'Interfaz', 
'ignore filter' => 'Ignorar filtro', 
'ike encryption' => 'Encriptación IKE:', 
'ike grouptype' => 'Tipo de Grupo IKE:', 
'ike integrity' => 'Integridad IKE:', 
'ike lifetime' => 'Duración IKE:', 
'ike lifetime should be between 1 and 8 hours' => 'El tiempo de vida IKE debe estar entre 1 y 8 horas.', 
'import' => 'Importar', 
'in' => 'Entrada', 
'incoming traffic in bytes per second' => 'Tráfico de entrada en Bytes por Segundo', 
'incorrect password' => 'Contraseña incorrecta.', 
'info' => 'Información', 
'init string' => 'Inicialización:', 
'inodes usage' => 'Uso de inodos', 
'insert floppy' => 'Coloque un disquete formateado en la disquetera y haga click en el botón <i>Copia de seguridad en disco</i> para comenzar. La configuración de su IPCop será copiada al disquete. Una vez concluído el proceso, verifique cuidadosamente los mensajes de resultados.', 
'installed' => 'Instalado', 
'installed updates' => 'Actualizaciones instaladas:', 
'instant update' => 'Actualización Instantánea', 
'interface' => 'Interfaz:', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Detección de intrusión', 
'intrusion detection system' => 'Sistema De la Detección De la Intrusión', 
'intrusion detection system log viewer' => 'Visor del Sistema de Detección de Intrusos', 
'invalid broadcast ip' => 'IP de difusión no válida', 
'invalid cache size' => 'Tamaño del caché no valido.', 
'invalid characters found in pre-shared key' => 'La llave pre-compartida contiene caracteres no válidos', 
'invalid date entered' => 'La entrada de la fecha es inválida.', 
'invalid default lease time' => 'Tiempo de asignación por defecto no válido.', 
'invalid domain name' => 'Nombre de dominio inválido.', 
'invalid downlink speed' => 'La velocidad de bajada no es válida.', 
'invalid end address' => 'Dirección final no válida.', 
'invalid fixed ip address' => 'Dirección IP fijada es erronea', 
'invalid fixed mac address' => 'La dirección Mac fija no es válida.', 
'invalid hostname' => 'Nombre de ordenador inválido.', 
'invalid input' => 'Entrada inválida', 
'invalid input for authentication method' => 'Entrada no válida para el método de autentificación.', 
'invalid input for city' => 'Entrada de ciudad no válida.', 
'invalid input for country' => 'Entrada de país no válida.', 
'invalid input for department' => 'Entrada de depatamento no válida.', 
'invalid input for e-mail address' => 'La entrada de la direccón electrónica no es válida.', 
'invalid input for esp keylife' => 'La duración para la clave ESP no es válida.', 
'invalid input for hostname' => 'El nombre del host no es válida.', 
'invalid input for ike lifetime' => 'El lapso de vida para IKE no es válido.', 
'invalid input for name' => 'Las entradas de nombre de usuario o nombre de host no es válida.', 
'invalid input for oink code' => 'Entrada inválida para el código Oink', 
'invalid input for organization' => 'La entrada para la organización no es válida.', 
'invalid input for remote host/ip' => 'La dirección IP del host remoto no es válida.', 
'invalid input for state or province' => 'La entrada para estado o provincia no es válida', 
'invalid ip' => 'Dirección IP no válida.', 
'invalid keep time' => 'La duración debe ser un número válido.', 
'invalid key' => 'La clave no és válida', 
'invalid loaded file' => 'Carga de ficheros inválida', 
'invalid local-remote id' => 'Cuando se usen leftid y rightid, éstos no pofrán ser iguales y deberán comenzar con una "@". Estos leftid y rightid en la trminología usada en openswan.', 
'invalid logserver address' => 'La dirección del servidor syslogd no es válida.', 
'invalid max lease time' => 'Tiempo máx de asignación no válido.', 
'invalid maximum incoming size' => 'Tamaño máximo de entrada no válido.', 
'invalid maximum object size' => 'Tamaño máximo de objeto no válido.', 
'invalid maximum outgoing size' => 'Tamaño máximo de salida no válido.', 
'invalid md5sum' => 'MD5Sum inválido', 
'invalid minimum object size' => 'Tamaño mínimo de objeto no válido.', 
'invalid netmask' => 'La máscara de sub-red no es válida.', 
'invalid port' => 'Puerto inválido. Debe ser un número de puerto válido.', 
'invalid port list' => 'La sintaxis del listado de puertos es: [puerto[,puerto]... debe usarse un puerto que esté en /etc/services o un número', 
'invalid primary dns' => 'DNS primario inválido.', 
'invalid primary ntp' => 'Dirección del servidor NTP primario inválido', 
'invalid secondary dns' => 'DNS secundario inválido.', 
'invalid secondary ntp' => 'Dirección del servidor NTP secundario inválido', 
'invalid start address' => 'Dirección inicial no válida.', 
'invalid time entered' => 'Hora introducida inválida', 
'invalid time period' => 'Periodo de tiempo invalido', 
'invalid uplink speed' => 'La velocidad de subida no es válida.', 
'invalid upstream proxy username or password setting' => 'El nombre de usuario o la contraseña elejida para el proxy no son válidos.', 
'invalid vpi vpci' => 'La configuración de VPI/VPCI no es válida.', 
'invalid wins address' => 'Dirección Wins Server erronea', 
'invert' => 'Invertir', 
'ip address' => 'Dirección IP', 
'ip address in use' => 'Dirección IP en uso:', 
'ip address outside subnets' => 'Dirección IP fuera de la(s) subred(es) local(es).', 
'ip alias added' => 'Se ha agregado el alias de IP externo', 
'ip alias changed' => 'Se ha cambiado alias de IP externo', 
'ip alias removed' => 'Ha sido eliminado el alias de IP externo', 
'ip info' => 'Información de dirección IP', 
'ipcop has now rebooted' => 'IPCop esta siendo reinciado ahora.', 
'ipcop has now shutdown' => 'IPCop esta siendo apagado ahora.', 
'ipcops hostname' => 'Nombre de Host para IpCop:', 
'ipinfo' => 'Información de IP', 
'isdn' => 'RDSI', 
'isdn settings' => 'Configuraciones ISDN adicionales:', 
'isdn1' => 'RDSI (ISDN) sencillo', 
'isdn2' => 'RDSI (ISDN) dual', 
'january' => 'Enero', 
'javascript menu error1' => 'Si no funcionan los menús desplegables, desactive Javascript en', 
'javascript menu error2' => 'la página.', 
'july' => 'Julio', 
'june' => 'Junio', 
'kernel' => 'Núcleo', 
'kernel advice boot partition' => 'Necesario en dispositivos scsi cuando la partición /boot es demasiado pequeña', 
'kernel advice rootfs' => 'Elegir el tipo de kernel ayudará en caso de tener una partición principal pequeña', 
'kernel explanation' => 'Kernels mono o multi procesador podrán usarse en la misma máquina:<br />-kernels monoprocesadores, usarán sólo un procesador.<br />- kernels miltiprocesadores, tendrán una pequeña pérdida de rendimiento en sistemas de procesador único.<br /> El interfaz no permite la eliminación del kernel en uso.', 
'kernel logging server' => 'Servidor de registro del Núcleo (SSH)', 
'kernel message' => 'Para reducir el espacio utilizado en un dispositivo con poco espacio libre, se podría eliminar kernels no utilizados.', 
'kernel selection' => 'Selección del tipo de kernel', 
'kernel version' => 'Versión del Núcleo:', 
'lan' => 'LAN', 
'languagepurpose' => 'Seleccionar el lenguaje deseado para IPCop.', 
'lease expires' => 'Concesión expira', 
'legend' => 'Leyenda', 
'line' => 'Linea', 
'loaded modules' => 'Módulos cargados:', 
'local hard disk' => 'Disco duro local', 
'local ntp server specified but not enabled' => 'El Servidor NTP local definido no está habilitado', 
'local subnet' => 'Sub-red Local:', 
'local subnet is invalid' => 'La sub-red local no es válida.', 
'local vpn hostname/ip' => 'Host/IP para VPN Local.', 
'log' => 'Registro:', 
'log enabled' => 'El registro permitió', 
'log lines per page' => 'Lineas de registro por página', 
'log server address' => 'Servidor de syslog', 
'log settings' => 'Configuraciones de registro.', 
'log summaries' => 'Sumarios de Registro', 
'log summary' => 'Sumario de registro.', 
'log viewer' => 'Visor de registros', 
'log viewing options' => 'Opciones del visor de registro', 
'logging server' => 'Servidor de registro', 
'loginlogout' => 'Apertura/cierre de sesiones', 
'lookup failed' => 'Fallo la busqueda invertida', 
'low' => 'Baja', 
'ls_dhcpd' => 'Servidor DHCP:', 
'ls_disk space' => 'Espacio en disco:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'Servidor HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel y Cortafuegos:', 
'ls_modprobe' => 'Carga de módulos:', 
'ls_pam_unix' => 'Sesiones de usuario local:', 
'ls_sshd' => 'Sesiones de usuarios locales:', 
'ls_syslogd' => 'Sesiones de usuarios remotos:', 
'mac address' => 'Dirección MAC', 
'mac address in use' => 'La dirección MAC esta siendo usada', 
'main page' => 'Página principal', 
'manual' => 'Manual', 
'manually' => 'Manualmente', 
'march' => 'Marzo', 
'marked' => 'Marcado', 
'max incoming size' => 'Tamaño máximo de entrada (KB):', 
'max lease time' => 'Máx tiempo de asignación (mins):', 
'max outgoing size' => 'Tamaño máximo de salida (KB):', 
'max renewal time' => 'Lapso máximo de renovación:', 
'max retries not set' => 'Número máximo de reintentos no establecido.', 
'max size' => 'Tamaño máximo de objetos (KB)', 
'maximal' => 'Máximo', 
'maximum retries' => 'Número máximo de reintentos:', 
'may' => 'Mayo', 
'medium' => 'Medio', 
'memory' => 'Memoria:', 
'memory usage per' => 'Uso de memoria por', 
'method' => 'Método:', 
'min size' => 'Tamaño mínimo de objeto (KB):', 
'minutes' => 'Minutos', 
'missing dat' => 'No se encuentra el fichero encriptado', 
'modem' => 'Módem', 
'modem configuration' => 'Configuración del Modem', 
'modem on com1' => 'Módem en COM1', 
'modem on com2' => 'Módem en COM2', 
'modem on com3' => 'Módem en COM3', 
'modem on com4' => 'Módem en COM4', 
'modem on com5' => 'Módem en COM5', 
'modem on usb0' => 'Modem en USB0', 
'modem on usb1' => 'Modem en USB1', 
'modem settings have errors' => 'La configuración del móodem tiene errores', 
'modem speaker on' => 'Altavoz del módem encendido:', 
'modulation' => 'Modulación', 
'monday' => 'Lunes', 
'monoprocessor' => '1 kernel para monoprocesador', 
'month' => 'Mes', 
'months' => 'meses', 
'mount' => 'Montar', 
'mounted on' => 'Montado en', 
'name' => 'Nombre', 
'name is invalid' => 'El nombre no es válido', 
'name must only contain characters' => 'El nombre debe contener sólo caracteres.', 
'name too long' => 'El nombre de usuario o del host es demasiado extenso.', 
'net' => 'Red', 
'net to net vpn' => 'Red Privada Virtual (VPN) de Red a Red', 
'netmask' => 'Máscara de subred', 
'network' => 'Red', 
'network added' => 'Red personal agregada', 
'network configuration' => 'Configuración de red', 
'network removed' => 'Red personal removida', 
'network status information' => 'Información de Estado de la Red', 
'network time' => 'Usa un Network Time Server:', 
'network time from' => 'Obtener la hora desde un Servidor de Horarios para Redes (NTP)', 
'network traffic graphs' => 'Gráficos de tráfico en la red', 
'network updated' => 'Red personal actualizada', 
'networks settings' => 'Configuración de Cortafuegos - Red', 
'new optionsfw later' => 'Las modificaciones tomarán vigencia en el próximo reinicio.', 
'newer' => 'Siguiente', 
'no' => 'No', 
'no alcatelusb firmware' => 'No tiene firmware Alcatel USB. Por favor instálelo.', 
'no cfg upload' => 'No se han transferido datos', 
'no dhcp lease' => 'No se ha obtenido conexión/renovación del DHCP', 
'no eciadsl synch.bin file' => 'Falta el fichero <b>synch.bin</b>. Por favor cárgalo.', 
'no fritzdsl driver' => 'No existe controlador para Fritz!DSL. Instala uno, por favor.', 
'no information available' => 'No hay información disponible.', 
'no modem selected' => 'Ningún módem seleccionó', 
'no set selected' => 'No se ha seleccionado ninguna opción.', 
'no time limit' => 'no limitar la duración', 
'none found' => 'No encontrado', 
'nonetworkname' => 'No ha ingresado nombre de red', 
'noservicename' => 'No ha ingresado Nombre de Servicio', 
'not a valid ca certificate' => 'No es un certificado CA válido.', 
'not enough disk space' => 'Insuficiente espacio en disco', 
'not present' => '<b>No</b> existe', 
'not running' => 'parado', 
'november' => 'Noviembre', 
'ntp configuration' => 'Configuración NTP', 
'ntp must be enabled to have clients' => 'El NTP se debe permitir tener clientes.', 
'ntp server' => 'Servidor NTP', 
'ntp syncro disabled' => 'Sincronización NTP inhabilitada.', 
'ntp syncro enabled' => 'Sincronización NTP habilitada.', 
'ntpd restarted' => 'se ha reiniciado el ntpd', 
'number' => 'Número', 
'october' => 'Octubre', 
'older' => 'Más viejo', 
'online help en' => 'Ayuda En Línea (en Inglés)', 
'only digits allowed in holdoff field' => 'Sólo se permiten dígitos en el campo "holdoff"', 
'only digits allowed in max retries field' => 'Sólo se permiten números en el campo del máximo número de reintentos.', 
'only digits allowed in the idle timeout' => 'Sólo se permiten números en el campo del tiempo máximo de inactividad.', 
'only one download every 15 mn' => 'La descarga de ficheros está restringida a uno cada 15 mins.', 
'only red' => 'Sólo ROJA', 
'open to all' => 'Abierto a todos', 
'openssl produced an error' => 'Se ha producido un error de OpenSSL', 
'options' => 'Opciones', 
'options fw' => 'Opciones del Cortafuego', 
'optionsfw portlist hint' => 'La lista de puertos, separadas por coma (ej: 137,138). Máximo: 15 puertos por protocolo.', 
'or' => 'o', 
'orange' => 'NARANJA', 
'organization cant be empty' => 'El nombre de la organización no puede estar vacío', 
'organization name' => 'Nombre de la Organización', 
'organization too long' => 'El nombre de la organización es muy largo, no debe sobrepasar los 60 caracteres', 
'original' => 'Original', 
'other countries' => 'Otros países', 
'other login script' => 'Otro guión de conexión', 
'out' => 'Salida', 
'outgoing traffic in bytes per second' => 'Tráfico de salida en Bytes por Segundo', 
'override mtu' => 'Sobreescribe el MTU por defecto', 
'package failed to install' => 'Falló la instalació del paquete.', 
'pap or chap' => 'PAP o CHAP', 
'password' => 'Contraseña:', 
'password contains illegal characters' => 'La contraseña contiene caracteres ilegales.', 
'password not set' => 'Contraseña no establecida.', 
'password too short' => 'Clave demasiado corta', 
'passwords do not match' => 'La contraseñas ingresadas no conciden.', 
'passwords must be at least 6 characters in length' => 'Las contraseñas deben tener al menos 6 caracteres', 
'percentage' => 'Porcentaje', 
'persistent' => 'Persistente', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Grupo Fase1', 
'phonebook entry' => 'Entrada en la agenda', 
'ping disabled' => 'Inhabilitar respuesta a pings', 
'pkcs12 file password' => 'Fichero de Contraseña PKCS12', 
'port' => 'Puerto', 
'port forwarding configuration' => 'Configuración de reenvio de puertos', 
'ports' => 'Puertos', 
'pots' => 'Línea analógica clásica', 
'ppp setup' => 'Configuración de PPP', 
'pppoe' => 'PPPOE', 
'pppoe settings' => 'Configuración adicional de PPPoE:', 
'pptp settings' => 'Configuración adicional para PPTP:', 
'pre-shared key is too short' => 'La clave pre-compartida es demasiado corta.', 
'present' => 'Existe', 
'primary dns' => 'DNS primario:', 
'primary ntp server' => 'Servidor NTP primario', 
'primary wins server address' => 'Dirección del srvidor WINS primario', 
'priority' => 'Prioridad', 
'profile' => 'Perfil', 
'profile deleted' => 'Perfil borrado:', 
'profile has errors' => 'El perfil tiene errores', 
'profile made current' => 'Perfil seleccionado actualmente:', 
'profile name' => 'Nombre del perfil:', 
'profile name not given' => 'No se ha dado nombre al perfil.', 
'profile saved' => 'Perfil guardado:', 
'profiles' => 'Perfiles', 
'proto' => 'Proto', 
'protocol' => 'Protocolo', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Acceso a los gráficos del Proxy', 
'proxy log viewer' => 'Visualización del registro del Proxy', 
'proxy logs' => 'Registros del Proxy', 
'proxy no proxy extend' => 'o especificar una lista de destinos que no esten en alcance del proxy', 
'proxy no proxy local' => 'Deshabilita el proy local en las redes blue/green.', 
'proxy port' => 'Puerto del Proxy', 
'psk' => 'PSK', 
'pulse' => 'Pulsar', 
'pulse dial' => 'Discado por pulso:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Leer la bitácora de instalación del último conjunto de reglas', 
'read sectors' => 'Sectores leídos', 
'reboot' => 'Reinciar', 
'reboot schedule' => 'Agenda de Reinicios de IPCop', 
'rebooting' => 'Reiniciando', 
'rebooting ipcop' => 'Reiniciando IPCop', 
'reconnection' => 'Reconexión', 
'references' => 'Referencias', 
'refresh' => 'Refrescar', 
'refresh index page while connected' => 'Refrescar index.cgi mientras esté conectado', 
'refresh update list' => 'Refrescar lista de actualizaciones', 
'registered user rules' => 'Reglas \'Sourcefire VRT\' para usuarios registrados', 
'released' => 'Liberado', 
'remark' => 'Observación', 
'remark title' => 'Observación:', 
'remote access' => 'Acceso remoto', 
'remote host/ip' => 'Host/IP remoto', 
'remote logging' => 'Sesión remota', 
'remote subnet' => 'Subred remota', 
'remote subnet is invalid' => 'La subred remota no es válida.', 
'removable device advice' => 'Conectar en un dispositivo, refrescar, seleccionar y montar antes del uso. Desmontar antes de remover.', 
'remove' => 'Eliminar', 
'remove ca certificate' => 'Elimina certificado CA', 
'remove x509' => 'Elimina todos las CA y los certificados', 
'reserved dst port' => 'El puerto de destino está reservado exclusivamente para IPCop.', 
'reserved src port' => 'Puerto destino reservado para uso de IPCop solamente:', 
'reset' => 'Reajuste', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Al reinicializar la configuración de VPN se eliminarán el certificado CA raíz, el certificado del host y toda conexion basada en certificados.', 
'restart' => 'Reiniciar', 
'restore' => 'Restablecer', 
'restore defaults' => 'Valores predeterminados', 
'restore hardware settings' => 'Restaurar configuración de hardware', 
'reverse sort' => 'Orden cronológico invertido.', 
'root certificate' => 'Certificado Raíz', 
'router ip' => 'Dirección IP del router:', 
'routing table entries' => 'Entradas de Tabla de Ruteo', 
'rsvd dst port overlap' => 'Rango de puertos destino invade algún puerto reservado para IPCop:', 
'rsvd src port overlap' => 'Rango de puertos origen invade algún puerto reservado para IPCop:', 
'running' => 'EN MARCHA', 
'safe removal of umounted device' => 'Puede remover los dispositivos desmontados en forma segura.', 
'saturday' => 'Sabado', 
'save' => 'Guardar', 
'save error' => 'No es posible guardar el fichero de configuración', 
'script name' => 'Nombre del guión:', 
'secondary dns' => 'DNS secundario:', 
'secondary ntp server' => 'Servidor NTP Secundario', 
'secondary wins server address' => 'Dirección del Servidor WINS secundario', 
'seconds' => 'Segundos', 
'section' => 'Sección', 
'sectors read from disk per second' => 'Sectores del disco leídos por segundo', 
'sectors written to disk per second' => 'Sectores del disco escritos por segundo', 
'secure shell server' => 'Servidor de Consola Segura', 
'select' => 'Seleccionar', 
'select dest net' => 'Seleccione una red de destino', 
'select media' => 'Selecciona dispositivo', 
'select source net' => 'Seleccione una red de origen. Si no tiene una red Naranja o Azul configurada, no necesitará DMZ Pinholes', 
'selected' => 'seleccionado', 
'send cr' => 'ISP requiere Retorno de Carro:', 
'september' => 'Septiembre', 
'serial' => 'Serial', 
'service' => 'Servicio', 
'service added' => 'Se ha añadido el Servicio de Red Propio', 
'service name' => 'Nombre del servicio:', 
'service removed' => 'El Servicio de Red personalizado ha sido eliminado.', 
'service updated' => 'El Servicio de Red personalizado ha sido actualizado.', 
'servicename' => 'Nombre del servicio', 
'services' => 'Servicios:', 
'services settings' => 'Configuraciones de los Servicio del Cortafuegos', 
'set time now' => 'Cambiar Hora Ahora', 
'set time now help' => 'Para solicitar una sincronización no programada, presione el botón <i>Cambiar Hora Ahora</i>. Tenga en cuenta que debe esperar 5 minutos, o más, para que la sincronización se complete.', 
'settings' => 'Configuraciones', 
'shaping list options' => 'Opciones de Control de Tráfico', 
'shared' => 'Compartido', 
'shared memory' => 'Memoria Compartida', 
'show ca certificate' => 'Muestra el Certidicado CA', 
'show certificate' => 'Muestra Certificado', 
'show host certificate' => 'Muestra el Certificado del Host', 
'show root certificate' => 'Muestra el Certificado Raiz', 
'shutdown' => 'Apagar', 
'shutdown control' => 'Funciones de apagado', 
'shutdown2' => 'Apagar:', 
'shutting down' => 'Apagando', 
'shutting down ipcop' => 'Apagando IPCop', 
'size' => 'Tamaño', 
'smp' => '1 kernel para multiprocesador / smp', 
'snort failure(s) to start' => 'Fallo(s) en el inicio de Snort', 
'snort hits' => 'Numero de reglas para Intrusión activadas', 
'sort ascending' => 'Clase en Orden Ascendente', 
'sort descending' => 'Clase en Orden Descendente', 
'sound' => 'Sonido', 
'source' => 'Origen', 
'source ip' => 'IP de Origen', 
'source ip and port' => 'IP:Puerto de Origen', 
'source ip bad' => 'La dirección IP o la dirección de red no es válida', 
'source ip in use' => 'IP de origen en uso:', 
'source ip or net' => 'IP o Red de Origen', 
'source net' => 'Red de Origen', 
'source network' => 'IP de origen, o red (vacio para "TODAS"):', 
'source port' => 'Puerto de origen', 
'source port in use' => 'Puerto de origen en uso:', 
'source port numbers' => 'Puerto de origen debe ser un número.', 
'source port overlaps' => 'Rango de puertos origen invade algún rango existente.', 
'speaker off' => 'Descativar bocino:', 
'speaker on' => 'Activar bocino:', 
'squid extension methods' => 'Su lista de <tt>extension_methods</tt>', 
'squid extension methods invalid' => 'Su lista de \'extension_methods\' solo admite palabras en mayúsculas y dígitos, separados por un espacio en blanco.', 
'squid fix cache' => 'Caché rápida.', 
'src port' => 'Puerto origen', 
'srcprt range overlaps' => 'Rango de puertos origen invade algún puerto definido previamente.', 
'srcprt within existing' => 'Puerto origen cae dentro de algún rango definido previamente.', 
'ssdmz pinholes' => 'DMZ pinholes', 
'ssh access' => 'Acceso SSH', 
'ssh access tip' => 'IPCop usa el puerto 222 para ssh.', 
'ssh fingerprint' => 'Huella Digital', 
'ssh host keys' => 'Llaves SSH del Host', 
'ssh is disabled' => 'SSH está desabilitado. Detente', 
'ssh is enabled' => 'SSH activo. Reiniciando.', 
'ssh key' => 'Llave', 
'ssh key size' => 'Tamaño en bits', 
'ssh keys' => 'Se Admite autentificación basada en clave pública', 
'ssh no auth' => 'No tiene un de método de autentificación admitido; su inicio de sesion no se completará.', 
'ssh passwords' => 'Se admite autetificación basada en contraseña', 
'ssh portfw' => 'Se admite reenvío de puertos', 
'ssh1 disabled' => 'SSHv1 es lisiado, un cliente de la versión 2 será requerido.', 
'ssh1 enabled' => 'Se permite SSHv1, los viejos clientes será apoyado.', 
'ssh1 support' => 'SSH v1 es soportado (requerido solamente para los viejos clientes)', 
'ssnetwork status' => 'Estado de la red', 
'sspasswords' => 'Contraseñas', 
'ssport forwarding' => 'Reenvio de puertos', 
'ssproxy graphs' => 'Gráficos del Proxy', 
'sssystem status' => 'Estado del sistema', 
'sstraffic graphs' => 'Gráficas de tráfico', 
'standard login script' => 'Guión de conexión', 
'start address' => 'Dirección inicial:', 
'state or province' => 'Provincia o Estado', 
'static ip' => 'IP estática', 
'status' => 'Estado', 
'status information' => 'Informe de situación', 
'stopped' => 'PARADO', 
'subject' => 'Asunto', 
'subnet is invalid' => 'Máscara de subred no válida', 
'subscripted user rules' => 'Reglas \'Sourcefire VRT\' con suscripción', 
'successfully refreshed updates list' => 'La lista de actualizaciones fue actualizada exitosamente.', 
'summaries kept' => 'Conservar sumarios durante', 
'sunday' => 'Domingo', 
'swap' => 'Swap', 
'swap usage per' => 'Uso de Swap', 
'swap warning' => 'El sistema intenta usar el área swap y tiene poca memoria libre. Esto puede causar pérdida de estabilidad.<br>Snort consume mucha memoria.<br>Este uso es proporcinal al tamaño de ls cache.<br>Minimice el uso de Snort o agrege memoria la sistema.  ', 
'system cpu' => 'CPU del Sistema', 
'system cpu usage' => 'Uso del CPU', 
'system graphs' => 'Gráficos del Sistema', 
'system log viewer' => 'Visor de Registro del Sistema', 
'system logs' => 'Registros del Sistema', 
'system status information' => 'Información de Estado del Sistema', 
'telephone not set' => 'Teléfono no configurado.', 
'the following update was successfully installed' => 'La siguiente actualización fue instalada exitosamente', 
'the statistics were last updated at' => 'Ultima actualización del estadístico', 
'there are updates' => 'Hay actualizaciones disponibles para su sistema. Por favor, visite la sección "Actualizaciones" para más información.', 
'there are updates available' => 'Hay actualizaciones para su sistema. Es muy importante que las instale tan pronto como le sea posible.', 
'there was no file upload' => 'No se han cargado ficheros', 
'this feature has been sponsored by' => 'Esta utilidad ha sido patrocinada por', 
'this field may be blank' => 'Este campo puede quedar vacio.', 
'this is not a valid archive' => 'Este no el un fichero válido.', 
'this is not an authorised update' => 'Esta no es una actualización autorizada.', 
'this update is already installed' => 'Esta actualización ya se encuentra instalada.', 
'thursday' => 'Jueves', 
'time' => 'Hora', 
'time date manually reset' => 'Reasigna Fecha/Hora manualmente.', 
'time server' => 'Servidor de Horario', 
'timeout must be a number' => 'Timeout debe ser un número.', 
'title' => 'Título', 
'to' => 'a/para', 
'to install an update' => 'Para instalar una actualización por favor indique el fichero \'.tgz.gpg\' debajo:', 
'toggle enable disable' => 'Habilitar o Deshabilitar', 
'tone' => 'Tono', 
'tone dial' => 'Discado por tono:', 
'too long 80 char max' => 'es demasiado largo, 80 caracteres es el máximo admitido.', 
'total hits for log section' => 'Total de coincidencias por sección de Registro', 
'traffic on' => 'Tráfico en', 
'traffic shaping' => 'Control de Tráfico', 
'traffic shaping settings' => 'Configuraciones del Control de Tráfico', 
'transfer limits' => 'Límites de la transferencia', 
'transparent on' => 'Proxy Transparente en', 
'tuesday' => 'Martes', 
'type' => 'Tipo', 
'umount' => 'Desmontar', 
'umount removable media before to unplug' => 'Desmonta el medio removible antes de desconectar el dispositivo.', 
'unable to alter profiles while red is active' => 'Deshabilitado los cambios en el perfíl mientras RED esté activo.', 
'unable to contact' => 'Imposible contactar', 
'unknown' => 'DESCONOCIDO', 
'unnamed' => 'Anónimo', 
'update' => 'Actualizar', 
'update time' => 'Actualizar hora', 
'update transcript' => 'Actualizar transcripciones', 
'updates' => 'Actualizaciones', 
'updates is old1' => 'Su fichero de actualización es', 
'updates is old2' => 'días desfasado. Le recomendamos actualice su sistema visitando la páginas <b>Sistema>Actualizaciones</b>.', 
'uplink speed' => 'Velocidad de subida (kbit/seg)', 
'upload' => 'Cargar', 
'upload a certificate' => 'Cargar un certificado:', 
'upload a certificate request' => 'Cargar un certificado solicitado:', 
'upload ca certificate' => 'Cargar el Certificado CA', 
'upload file' => 'Cargar fichero', 
'upload p12 file' => 'Cargar el fichero PKCS12', 
'upload successful' => 'Carga exitosa.', 
'upload synch.bin' => 'Cargar synch.bin', 
'upload update file' => 'Cargar fichero de actualización:', 
'upstream password' => 'Contraseña de upstream:', 
'upstream proxy host:port' => 'Proxy de subida (host:port)', 
'upstream username' => 'Nombre de usuario de upstream:', 
'uptime and users' => 'Tiempo en marcha de las operaciones y usuarios:', 
'usb modem on acm0' => 'Módem USB en ACM0', 
'usb modem on acm1' => 'Módem USB en ACM1', 
'usb modem on acm2' => 'Módem USB en ACM2', 
'usb modem on acm3' => 'Módem USB en ACM3', 
'use' => 'Uso', 
'use a pre-shared key' => 'Usar llave Pre-Compartida:', 
'use dov' => 'Usa DOV (datos sobre voz):', 
'use ibod' => 'Uso el ancho de banda de demanda (iBOD):', 
'use ipcop red ip' => 'La IP ROJA clásica usada por IPCop durante la conexión', 
'use only proposed settings' => 'Usar solamente las configuraciones propuestas.', 
'used' => 'Usado', 
'used memory' => 'Memoria Utilizada', 
'used swap' => 'Swap Utilizado', 
'user cpu' => 'CPU de usuario', 
'user cpu usage' => 'Utilización de CPU de Usuario', 
'username' => 'Nombre de usuario:', 
'username not set' => 'Usuario no establecido.', 
'users department' => 'Departamento de Usuario', 
'users email' => 'Dirección Electrónica del Usuario', 
'users fullname or system hostname' => 'Nombre completo del usuario o nombre del Sistema', 
'valid root certificate already exists' => 'Ya existe un certificado raiz valido', 
'vci number' => 'Número de VCI:', 
'virtual private networking' => 'Red Virtual Privada (VPN)', 
'vpi number' => 'Número VPI', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'El modo IKE agresivo está habilitado. En lo posible, evítalo (las llaves son transmitidas en texto plano)!', 
'vpn altname syntax' => 'SubjectAltName es una lista separada por comas de email, dns, uri, rid y objetos ip.<br />email: una dirección electrónica. Sintaxis de email: la copia toma el campo email del cert a ser usado.<br />DNS: un nombre de dominio válido.<br />URI: cualquier uri válida.<br />RID: indetificador de objeto registerado.<br />IP: una dirección IP.<br />Nota: El conjunto de caracteres está limitado y es sensible a diferenciación entre MYUSCULAS y minúsculas.<br />Ejemplo:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copia<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/a/algo', 
'vpn auth-dn' => 'El "peer" es identificado por una cadena IPV4_ADDR, FQDN, USER_FQDN or DER_ASN1_DN en el campo \'Remote ID\'', 
'vpn configuration main' => 'Configuración de la VPN - Principal', 
'vpn delayed start' => 'Retardo antes de lanzar la VPN (segundos)', 
'vpn delayed start help' => 'Si se requiere, este retardo puede ser usado para permitir la propagación correcta de las actualizaciones dinámicas del DNS. 60 es un valor corriente cuando la IP del interfaz RED es dinámica.', 
'vpn incompatible use of defaultroute' => 'nombredehost=%rutapordefecto no está permitido.', 
'vpn local id' => 'ID Local', 
'vpn missing remote id' => 'Debes especificar un Nombre Distinguido (DN) correcto para esta autentificación. ', 
'vpn mtu invalid' => '¡MTU debe ser un valor numérico válido!', 
'vpn name is invalid' => 'EL nombre de la VPN no puede ser una palabra reservada, ni comenzar con un número, ni contenter caracteres especiales, ni ser demasiado largo.', 
'vpn no full pki' => 'Falta la llave privada para la generación del cerfificado.', 
'vpn on blue' => 'VPN sobre AZUL', 
'vpn on green' => 'VPN sobre Green', 
'vpn on orange' => 'VPN sobre ORANGE', 
'vpn payload compression' => 'Negociar compresión.', 
'vpn red name' => 'IP pública o FQDN para la interface RED o <%defaultroute>', 
'vpn remote id' => 'ID Remoto', 
'vpn subjectaltname' => 'Asunto Alt Name', 
'vpn vhost' => 'IP virtual Roadwarrior (a veces llamada Inner-IP)', 
'vpn watch' => 'Reiniciar vpn red-a-red cuando cambie la IP del \'peer\' remoto, esto ayuda a la DPD', 
'waiting to synchronize clock' => 'Esperando la sincronización del reloj', 
'warning messages' => 'Mensajes de advertencia', 
'web hits' => 'Cantidad de Sitios Web coincidentes para el criterio seleccionado', 
'web proxy' => 'Web proxy', 
'web proxy configuration' => 'Configuración del Servidor Proxy', 
'web server' => 'Servidor web', 
'website' => 'Sitio Web', 
'wednesday' => 'Miércoles', 
'week' => 'Semana', 
'weeks' => 'semanas', 
'what should remain' => '	
¿Qué debe preservarse?', 
'wildcards' => 'Comodines', 
'wireless' => 'Inalambrica', 
'wireless config added' => 'Configuración inalambrica agregada', 
'wireless config changed' => 'Configuración inalambrica cambiada', 
'wireless configuration' => 'Configuración Inalambrica', 
'written sectors' => 'Sectores Escritos', 
'xtaccess all error' => 'No se puede fijar un acceso externo para ALL, esto viene dado en el registro de redireccionamento de puertos.', 
'xtaccess bad transfert' => 'Si especificas un rango de puertos destino, ¡el rango de origenes debe ser idéntico!', 
'year' => 'Año', 
'yes' => 'Si', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Solamente puede definir una conexión de Roadwarrior al usar la llave de autentificación dominante pre-compartida.<br/>Usted ya tiene una conexión de Roadwarrior con la autentificación dominante pre-compartida, o está intentando agregar otra.', 
'your department' => 'Su Departamento', 
'your e-mail' => 'Su Dirección De E-mail', 
 
); 
 