# Hungarian (hu) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Ádám Makovecz, Ferenc Mányi-Szabó
#  
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Egy CA tanúsítvány ezzel a névvel már létezik.', 
'a connection with this common name already exists' => 'Egy kapcsolat ezzel az általános névvel már létezik.', 
'a connection with this name already exists' => 'Egy kapcsolat ezzel a névvel már létezik.', 
'access allowed' => 'Belépés engedélyezve', 
'action' => 'Cselekmény', 
'add' => 'Hozzáadás', 
'add a host' => 'Host hozzáadása', 
'add a new rule' => 'Új szabály hozzáadása', 
'add network' => 'Hálózat hozzáadása', 
'add new alias' => 'Új alcím hozzáadása:', 
'add new lease' => 'Új fix fenntartás hozzáadása', 
'add service' => 'Szolgáltatás hozzáadása', 
'add xtaccess' => 'Külső elérés hozzáadása', 
'admin user password has been changed' => 'Admin jelszó megváltozott.', 
'administrator user password' => 'Admin jelszó', 
'adsl settings' => 'ADSL beállítások', 
'advanced' => 'Speciális', 
'again' => 'Ismét:', 
'alcatelusb help' => 'A Speedtouch USB modem használatához fel kell töltenie a <b>firmware-t<b> az IPCop gépre. Kérem töltse le a firmware-t a speedtouch.com-ról, csomagolja ki, majd töltse fel a modem számára: KQD6_3.xxx ha Rev<4 vagy ZZZL_3.xxx ha Rev=4', 
'alcatelusb upload' => 'Speedtouch USB gyári program (firmware) feltöltés', 
'alias ip' => 'Alias IP', 
'aliases' => 'Aliases', 
'aliases not active' => 'Az alias címek nem lesznek aktívak amig a RED interfész statikusra van állítva.', 
'all updates installed' => 'Minden frissítés telepítve.', 
'alt dialup' => 'Tárcsázás', 
'alt home' => 'Főoldal', 
'alt information' => 'Információk', 
'alt logs' => 'Naplók', 
'alt services' => 'Szolgáltatások', 
'alt system' => 'Rendszer', 
'alt vpn' => 'VPN-ek', 
'april' => 'Április', 
'are you sure' => 'Biztos benne?', 
'arp table entries' => 'ARP tábla bejegyzések', 
'august' => 'Augusztus', 
'authentication' => 'Hitelesítés:', 
'automatic' => 'Automatikus', 
'available updates' => 'Elérhető frissítések', 
'average' => 'Átlag', 
'back' => 'VISSZA', 
'backup' => 'Mentés', 
'backup sets' => 'Mentési beállítások', 
'backup to floppy' => 'Mentés floppy-ra', 
'backupprofile' => 'Ha az újracsatlakozás nem sikerülne, váltson a  profilra', 
'bad characters in script field' => 'Rossz karakterek a parancs mezőben.', 
'bad characters in the telephone number field' => 'Rossz karakterek a telefon mezőben.', 
'bad destination range' => 'A cél port tartománynak van egy első értéke ami nagyobb vagy egyenlő mint a második.', 
'bad ignore filter' => 'Rossz mellőzött szűrő:', 
'bad return code' => 'A segítő program hiba kóddal tért vissza', 
'bad source range' => 'A forrás port tartománynak van egy első értéke ami nagyobb vagy egyenlő mint a második.', 
'behind a proxy' => 'Proxy mögött:', 
'blue' => 'BLUE', 
'blue access' => 'BLUE belépés', 
'blue interface' => 'Blue interfész', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Előkészített memória', 
'buffers' => 'gyorsítótárak', 
'bytes per second' => 'Bájt/másodperc', 
'ca certificate' => 'CA tanúsítvány', 
'ca name' => 'CA név', 
'cache management' => 'Cache állítás', 
'cache size' => 'Cache mérete (MB):', 
'cached' => 'tárolva', 
'cached memory' => 'Tárolt memória', 
'cancel' => 'Mégsem', 
'cannot enable both nat traversal and compression' => 'Nem lehet egyszerre bekapcsolni a NAT tömörítést és keresztezést', 
'cannot enable ntp without specifying primary' => 'Az elsődleges NTP nélkül nem kapcsolható be.', 
'cannot specify secondary dns without specifying primary' => 'A másodlagos DNS nem állítható az elsődleges nékül.', 
'cannot specify secondary ntp without specifying primary' => 'Nem adhat meg másodlagos NTP Szervert az elsődleges nélkül.', 
'cannot specify secondary wins without specifying primary' => 'Nem adhat meg másodlagos WINS-t elsődlges nélkül.', 
'cant change certificates' => 'A tanúsítvány nem változtatható.', 
'cant enable xtaccess' => 'Az összekapcsolt port továbbítási szabály kikapcsolva, ezért külső elérés nem engedélyhető ehhez a szabályhoz.', 
'caps all' => 'MINDEN', 
'capsclosed' => 'ZÁRVA', 
'capsopen' => 'NYITVA', 
'capswarning' => 'FIGYELEM', 
'certificate' => 'Tanúsítvány', 
'certificate authorities' => 'Tanúsítvány hatóságok', 
'certificate does not have a valid ca associated with it' => 'A tanúsítványnak nincs érvényes CA kapcsolata.', 
'certificate file move failed' => 'A tanúsítvány fájl áthelyezése sikertelen.', 
'cfg restart' => 'Újraindítás javasolt a konfigurációs fájlok visszaállítása után.', 
'chain' => 'Lánc', 
'change passwords' => 'Jelszavak lecserélése', 
'check vpn lr' => 'Ellenőrzés', 
'city' => 'Város', 
'clear cache' => 'Cache ürítése', 
'clenabled' => 'Idő közvetítés a belső hálózatra', 
'click to disable' => 'Bekapcsolva (kattintson a kikapcsoláshoz)', 
'click to enable' => 'Kikapcsolva (kattintson a bekapcsoláshoz)', 
'clock has not been synchronized' => 'Az óra még nem volt szinkronizálva.', 
'clock last synchronized at' => 'Az óra utolsó szinkronizációjának ideje:', 
'common name' => 'Egyszerű név', 
'compression' => 'Tömörítés:', 
'computer to modem rate' => 'Számítógép a modemhez aránya:', 
'concentrator name' => 'Kapcsolattartó neve:', 
'confirmation' => 'jóváhagyás', 
'connect on ipcop restart' => 'IPCop újraindításakor kapcsolódás:', 
'connect the modem' => 'Csatlakoztassa a modemet', 
'connect timeout' => 'Kapcsolódási időtúllépés:', 
'connected' => 'Kapcsolódva', 
'connecting' => 'Kapcsolódás...', 
'connection' => 'Kapcsolat', 
'connection debugging' => 'Kapcsolat hibakeresés', 
'connection status and controlc' => 'Kapcsolat állapot és vezérlés', 
'connection tracking' => 'IPTables kapcsolat követése', 
'connection type' => 'Kapcsolat típus', 
'connection type is invalid' => 'Kapcsolat típus érvénytelen.', 
'connections' => 'Kapcsolatok', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'kapcsolat ehhez a CA-hez van társítva. A CA törlése törli a kapcsolatot is.', 
'could not be opened' => 'nem nyitható meg', 
'could not connect to' => 'Nem lehet kapcsolódni a', 
'could not connect to www ipcop org' => 'Nem lehet kapcsolódni a www.ipcop.org címhez.', 
'could not create directory' => 'Nem hozható létre a könyvtár.', 
'could not download latest patch list' => 'Nem tölthető le a frissítések listája (nincs csatlakozva).', 
'could not download latest updates' => 'Nem tölthetőek le az utolsó frissítések.', 
'could not download the available updates list' => 'Nem tölthető le az elérhető frissítések listája.', 
'could not open available updates file' => 'Nem nyitható meg az elérhető frissítési fájl.', 
'could not open installed updates file' => 'Nem nyitható meg a telepített frissítés.', 
'could not open update information file' => 'Az információs fájl nem megnyitható. A frissítő fájl hibás.', 
'could not retrieve common name from certificate' => 'Nem elérhető az egyszerűsített név a tanúsítványból.', 
'country' => 'Ország', 
'cpu usage per' => 'CPU használat', 
'credits' => 'Készítők', 
'cron server' => 'CRON szerver', 
'current' => 'Jelenlegi', 
'current aliases' => 'Jelenlegi alias-ok:', 
'current dynamic leases' => 'Jelenlegi dinamikus fenntartások', 
'current fixed leases' => 'Jelenlegi fix fenntartások', 
'current hosts' => 'Jelenlegi host-ok', 
'current profile' => 'Jelenlegi profil:', 
'current rules' => 'Jelenlegi szabályok', 
'custom networks' => 'Egyéni hálózat', 
'custom services' => 'Egyéni szolgáltatás', 
'dat without key' => 'Egy titkosított archivum  nem állítható vissza a kulcs nélkül.', 
'date' => 'Dátum', 
'date not in logs' => 'A lekérdezett napra nincs, vagy csak részben található naplóbejegyzés.', 
'day' => 'Nap', 
'day after' => 'Következő nap', 
'day before' => 'Előző nap', 
'days' => 'nap', 
'ddns hostname added' => 'Dinamikus DNS host neve hozzáadva', 
'ddns hostname removed' => 'Dinamikus DNS host neve eltávolítva', 
'december' => 'December', 
'def lease time' => 'Alapértelmezett fenntartási idő', 
'default lease time' => 'Alapértelmezett fenntartási idő (perc):', 
'default networks' => 'Alapértelmezett hálózatok', 
'default renewal time' => 'Alapértelmezett megújítási idő', 
'default services' => 'Alapértelmezett szolgáltatások', 
'delete' => 'Törlés', 
'demon login script' => 'Demon belépési parancs', 
'description' => 'Leírás', 
'dest ip and port' => 'Cél IP:Port', 
'destination' => 'Cél', 
'destination ip' => 'Cél IP', 
'destination ip bad' => 'Nem érvényes cél IP', 
'destination net' => 'Cél hálózat', 
'destination port' => 'Cél port', 
'destination port numbers' => 'A cél portnak érvényes számnak vagy tartománynak kell lennie.', 
'destination port overlaps' => 'A cél port tartománya egybeesik egy már meglévő tartománnyal.', 
'detail level' => 'Részletek', 
'device' => 'Eszköz', 
'dhcp configuration' => 'DHCP beállítások', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCP szerver', 
'dhcp server disabled' => 'DHCP szerver kikapcsolva. Leállítva.', 
'dhcp server enabled' => 'DHCP szerver bekapcsolva. Újraindítás.', 
'dial' => 'Kapcsolódás', 
'dial user password' => 'Tárcsázó felhasználó jelszava', 
'dial user password has been changed' => 'Tárcsázó felhasználó jelszava megváltoztatva.', 
'dialing mode' => 'Tárcsázási mód:', 
'dialup settings' => 'Tárcsázás beállítások', 
'disk access per' => 'Lemez belépés', 
'disk usage' => 'Lemez használat', 
'display hostname in window title' => 'Hostnév mutatása az ablak címében', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'DMZ lyukak beállítás', 
'dmz pinhole rule added' => 'DMZ lyukak szabály hozzáadva; DMZ lyukak újraindítása', 
'dmz pinhole rule removed' => 'DMZ lyukak szabály eltávolítva; DMZ lyukak újraindítása', 
'dmzpinholes for same net not necessary' => 'DMZ lyukak nem szükségesek az azonos hálózathoz. Válasszon egy másik forrás vagy cél hálózatot.', 
'dns check failed' => 'DNS ellenőrzési hiba', 
'dns proxy server' => 'DNS proxy szerver', 
'dod' => 'Kérésre tárcsáz', 
'dod for dns' => 'DNS-nek kérésre tárcsáz:', 
'dod waiting' => 'Kérésre tárcsázásra várakozás', 
'domain' => 'Domain', 
'domain name' => 'Domain név', 
'domain name suffix' => 'Domain név utótag:', 
'domain not set' => 'Domain nincs beállítva.', 
'downlink speed' => 'Downlink sebesség (kbit/sec)', 
'download ca certificate' => 'CA tanúsítvány letöltése', 
'download certificate' => 'Tanúsítvány letöltése', 
'download host certificate' => 'Host tanúsítvány letöltése', 
'download new ruleset' => 'Új szabályok letöltése', 
'download pkcs12 file' => 'PKCS12 fájl letöltése', 
'download root certificate' => 'Root tanúsítvány letöltése', 
'driver' => 'Vezérlő (driver)', 
'dst port' => 'Cél port', 
'dstprt range overlaps' => 'Cél port tartománya egybeesik egy már beállított port-al.', 
'dstprt within existing' => 'Cél port ütközik egy már beállított port tartománnyal.', 
'duplicate ip' => 'Dupla IP cím bevitel', 
'duplicate mac' => 'Dupla MAC cím', 
'duplicate name' => 'Ez a név már használatban van, kérem válasszon másikat.', 
'dynamic dns' => 'Dinamikus DNS', 
'dynamic dns client' => 'Dinamikus DNS Kliens', 
'e-mail address too long' => 'Az E-mail cím túl hosszú; nem lehet hosszabb 40 karakternél.', 
'eciadsl help' => 'Az  ECI ADSL modem használatához fel kell töltenie a synch.bin fájlt az IPCop gépre. Kérem töltse le a fájlt az ECIADSL weboldaláról, majd töltse fel a <b>synch.bin</b> fájlt az űrlap segítségével.', 
'eciadsl upload' => 'ECI ADSL Synch.bin fájl feltöltése', 
'edit' => 'Szerkesztés', 
'edit a rule' => 'Meglévő szabály szerkesztése:', 
'edit advanced settings when done' => 'Szerkessze a speciális beállításokat ha készen van.', 
'edit an existing alias' => 'Létező alias szerkesztése', 
'edit an existing host' => 'Meglévő host szerkesztése', 
'edit an existing lease' => 'Létező fenntartás szerkesztése', 
'edit hosts' => 'Host-ok szerkesztése', 
'edit network' => 'Hálózat szerkesztése', 
'edit service' => 'Szolgáltatás szerkesztése', 
'empty' => 'Üres', 
'enable ignore filter' => 'Mellőzőtt szűrő bekapcsolása', 
'enable javascript' => 'Javascript bekapcsolása', 
'enable wildcards' => 'Wildcard-ok bekapcsolása:', 
'enabled' => 'Bekapcsolva:', 
'enabled on' => 'Bekapcsolva', 
'enabledtitle' => 'Bekapcsolva', 
'encapsulation' => 'Encapsulation', 
'encrypted' => 'Titkosítás', 
'end address' => 'Utolsó cím:', 
'err bk 1' => 'Hiba az archívum létrehozásakor', 
'err bk 2 key' => 'Hiba a kulcs fájl létrehozásakor', 
'err bk 3 tar' => 'Hiba a fájlok hozzáfűzése során', 
'err bk 4 gz' => 'Hiba a tömörítés közben', 
'err bk 5 encrypt' => 'Hiba a titkosítás során', 
'err rs 1' => 'Hiba az arhívum visszaállítása során', 
'err rs 6 decrypt' => 'Hiba a titkosítás feloldása során', 
'err rs 7 untartst' => 'Érvénytelen az archivum titkosítás feloldása', 
'err rs 8 untar' => 'Hiba az archívum kicsomagolása során', 
'error messages' => 'Hibaüzenetek', 
'esp encryption' => 'ESP kódolás:', 
'esp grouptype' => 'ESP csoporttípus:', 
'esp integrity' => 'ESP feddhetetlenség:', 
'esp keylife' => 'ESP kulcs idő:', 
'esp keylife should be between 1 and 24 hours' => 'ESP kulcs időnek 1 és 24 óra között kell lennie.', 
'every' => 'Mind', 
'excluding buffers and cache' => '-/+ gyorsítótár', 
'expected' => 'Várt', 
'expires' => 'Lejárt', 
'export' => 'Export', 
'external access' => 'Külső elérés', 
'external access configuration' => 'Külső elérés beállítása', 
'external access rule added' => 'Külső elérési szabály hozzáadva; elérések újraindítása', 
'external access rule removed' => 'Külső elérési szabály eltávolítva; elérések újraindítása', 
'external aliases configuration' => 'Külső alias címek beállítása', 
'february' => 'Február', 
'filename' => 'Fájlnév', 
'filesystem full' => 'Partíció megtelt', 
'firewall' => 'Tűzfal', 
'firewall hits' => 'Az összes tűzfal találat száma', 
'firewall log' => 'Tűzfal napló', 
'firewall log viewer' => 'Tűzfal naplók megtekintése', 
'firewall logs' => 'Tűzfal naplók', 
'firmware' => 'Firmware', 
'firmware upload' => 'Firmware/Driverek feltöltése', 
'fixed ip lease added' => 'Fix IP fenntartás hozzáadva', 
'fixed ip lease modified' => 'Fix IP fenntartás módosítva', 
'fixed ip lease removed' => 'Fix IP fenntartás eltávolítva', 
'force update' => 'Automatikus frissítés', 
'forwarding rule added' => 'Továbbítási szabály hozzáadva; továbbító újraindítása', 
'forwarding rule removed' => 'Továbbítási szabály eltávolítva; továbbító újraindítása', 
'forwarding rule updated' => 'Továbbítási szabály frissítve; továbbító újraindítása', 
'free' => 'Szabad', 
'free memory' => 'Szabad memória', 
'free swap' => 'Szabad swap', 
'fritzdsl upload' => 'Fritz!DSL vezérlő feltöltése', 
'gateway' => 'Átjáró', 
'gateway ip' => 'Átjáró IP', 
'generate a certificate' => 'Tanúsítvány elkészítése', 
'generate root/host certificates' => 'Root/host tanúsítvány elkészítése', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'A root és a host tanúsítványok elkészítése hosszú időbe telik. Régebbi gépeken akár több percet is igénybe vehet. Kérem türelmét.', 
'global settings' => 'Általános beállítások', 
'graph' => 'grafikon', 
'graph per' => 'Grafikon per', 
'green' => 'GREEN', 
'green interface' => 'Green interfész', 
'gui settings' => 'GUI beállítások', 
'hangup' => 'Kapcsolat bontása', 
'hangup string' => 'Bontás:', 
'high' => 'Magas', 
'high memory usage' => 'Magas memória használat', 
'holdoff' => 'Ismétlések közötti idő', 
'host certificate' => 'Host tanúsítvány', 
'host configuration' => 'Host beállítás', 
'host ip' => 'Host IP cím', 
'host to net vpn' => 'Host-to-Net Virtulási Privát Hálózat (RoadWarrior)', 
'hostname' => 'Host név', 
'hostname and domain already in use' => 'A Hostnév és domain már használatban.', 
'hostname cant be empty' => 'Hostnév nem lehet üres.', 
'hostname not set' => 'Hostnév nincs beállítva.', 
'hosts config added' => 'host konfiguráció hozzáadva', 
'hosts config changed' => 'host konfiguráció módosítva', 
'hours' => 'óra', 
'hours2' => 'Óra', 
'ibod for dual isdn only' => 'iBOD-ot csak a Dual ISDN-el használhatja.', 
'icmp selected but no type' => 'ICMP kijelölve, de nincs ICMP típus meghatározva.', 
'icmp type' => 'ICMP típus', 
'id' => 'ID', 
'idle' => 'Készenlét', 
'idle cpu' => 'CPU készenlétben', 
'idle cpu usage' => 'CPU készenléti használata', 
'idle timeout' => 'Készenléti időtúllépés (percek, 0 a kikapcsolás)', 
'idle timeout not set' => 'Készenléti időtúllépés nincs beállítva.', 
'ids log viewer' => 'IDS napló megtekintése', 
'ids logs' => 'BFR naplók', 
'iface' => 'Iface', 
'ignore filter' => 'Mellőzőtt szűrő', 
'ike encryption' => 'IKE kódolás:', 
'ike grouptype' => 'IKE csoporttípus:', 
'ike integrity' => 'IKE feddhetetlenség:', 
'ike lifetime' => 'IKE fenntartási idő:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE fenntartási időnek 1 és 8 óra között kell lennie.', 
'import' => 'Behozatal', 
'in' => 'Be', 
'incoming traffic in bytes per second' => 'Bejövő forgalom (bájt/másodperc)', 
'info' => 'Információ', 
'init string' => 'Init:', 
'insert floppy' => 'A lemezre mentéshez helyezzen egy formázott floppy lemezt az IPCop gép meghajtójába, majd kattintson a <i>Mentés floppy-ra</i> gombra. Kérem figyelmesen ellenőrizze az eredményt, hogy biztos megtörtént-e a rendszer mentése. A mentés hosszú időt vehet igénybe, türelmét kérem. ', 
'installed' => 'Telepítve', 
'installed updates' => 'Telepített frissítések', 
'instant update' => 'Gyors frissítés', 
'interface' => 'Interfész:', 
'interfaces' => 'Interfészek', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Behatolás figyelés', 
'intrusion detection system' => 'Behatolás érzékelő rendszer', 
'intrusion detection system log viewer' => 'Behatolás érzékelő rendszer naplók', 
'invalid broadcast ip' => 'Érvénytelen broadcast IP', 
'invalid cache size' => 'Érvénytelen cache méret.', 
'invalid characters found in pre-shared key' => 'Érvénytelen karakterek az előzetesen megosztott kulcsban.', 
'invalid date entered' => 'Érvénytelen dátum.', 
'invalid default lease time' => 'Alapértelmezett fenntartási idő hibás.', 
'invalid domain name' => 'Érvénytelen domain név.', 
'invalid downlink speed' => 'Érvénytelen downlink sebesség.', 
'invalid end address' => 'Érvénytelen utolsó cím.', 
'invalid fixed ip address' => 'Érvénytelen fix IP cím', 
'invalid fixed mac address' => 'Érvénytelen fix Mac cím', 
'invalid hostname' => 'Érvénytelen hostnév.', 
'invalid input' => 'Érvénytelen bevitel', 
'invalid input for authentication method' => 'Érvénytelen bevitel az érvényesítés során.', 
'invalid input for city' => 'Érvénytelen bevitel a városnál.', 
'invalid input for country' => 'Érvénytelen bevitel az országnál.', 
'invalid input for department' => 'Érvénytelen bevitel az ágazatnál.', 
'invalid input for e-mail address' => 'Érvénytelen bevitel az E-mail címnél.', 
'invalid input for esp keylife' => 'Érvénytelen bevitel az ESP kulcs idejénél.', 
'invalid input for hostname' => 'Érvénytelen bevitel a hostnévnél.', 
'invalid input for ike lifetime' => 'Érvénytelen bevitel az IKE fenntartási időnél.', 
'invalid input for name' => 'Érvénytelen bevitel a felhasználó nevénél vagy a rendszer hostnevénél.', 
'invalid input for organization' => 'Érvénytelen bevitel a szervezetnél.', 
'invalid input for remote host/ip' => 'Érvénytelen bevitel a távoli host/ip-nél.', 
'invalid input for state or province' => 'Érvénytelen bevitel a megyénél.', 
'invalid ip' => 'Érvénytelen IP cím', 
'invalid keep time' => 'A fentartó időnek  érvényes számnak kell lennie', 
'invalid key' => 'Érvénytelen kulcs.', 
'invalid logserver address' => 'Érvénytelen syslogd szerver cím', 
'invalid max lease time' => 'Érvénytelen fenntartási idő.', 
'invalid maximum incoming size' => 'Érvénytelen maximális bejövő méret.', 
'invalid maximum object size' => 'Érvénytelen maximális objektum méret.', 
'invalid maximum outgoing size' => 'Érvénytelen maximális kimenő méret.', 
'invalid md5sum' => 'Érvénytelen MD5Sum.', 
'invalid minimum object size' => 'Érvénytelen minimális objektum méret.', 
'invalid netmask' => 'Érvénytelen netmask.', 
'invalid port' => 'Érvénytelen port. Érvényes port számot kell megadni.', 
'invalid primary dns' => 'Érvénytelen elsődleges DNS.', 
'invalid primary ntp' => 'Érvénytelen elsődleges NTP szerver cím.', 
'invalid secondary dns' => 'Érvénytelen másodlagos DNS.', 
'invalid secondary ntp' => 'Érvénytelen másodlagos NTP szerver cím.', 
'invalid start address' => 'Érvénytelen első cím.', 
'invalid time entered' => 'Érvénytelen ídő.', 
'invalid time period' => 'Érvénytelen idő periódus', 
'invalid uplink speed' => 'Érvénytelen Uplik sebesség', 
'invalid upstream proxy username or password setting' => 'Érvénytelen upstream proxy felhasználónév vagy jelszó beállítás.', 
'invalid vpi vpci' => 'Érvénytelen VPI/VPCI beállítások', 
'invalid wins address' => 'Érvénytelen WINS szerver cím.', 
'invert' => 'Inverz', 
'ip address' => 'IP cím', 
'ip address in use' => 'IP cím már használatban', 
'ip alias added' => 'Külső IP alias hozzáadva', 
'ip alias changed' => 'Külső IP alias módosítva', 
'ip alias removed' => 'Külső IP alias eltávolítva', 
'ip info' => 'IP információ', 
'ipcop has now rebooted' => 'IPCop most újraindul.', 
'ipcop has now shutdown' => 'IPCop most kikapcsol.', 
'ipcops hostname' => 'IPCop hostnév', 
'ipinfo' => 'IP info', 
'isdn' => 'ISDN', 
'isdn settings' => 'További ISDN beállítások:', 
'isdn1' => 'Single ISDN', 
'isdn2' => 'Dual ISDN', 
'january' => 'Január', 
'javascript menu error1' => 'Ha a legördülő menü nem müködik, kapcsolja ki a Javascriptet a', 
'javascript menu error2' => 'oldal.', 
'july' => 'Július', 
'june' => 'Június', 
'kernel' => 'Kernel', 
'kernel logging server' => 'Kernel naplózó szerver', 
'kernel version' => 'Kernel verzió', 
'lan' => 'LAN', 
'languagepurpose' => 'Válasszon nyelvet az IPCop megjelenítéséhez:', 
'lease expires' => 'Lejárt fenntartás', 
'legend' => 'Jelmagyarázat', 
'line' => 'Vonal', 
'loaded modules' => 'Betöltött modulok', 
'local subnet' => 'Helyi alhálózat:', 
'local subnet is invalid' => 'Helyi alhálózat érvénytelen.', 
'local vpn hostname/ip' => 'Helyi VPN hostnév/IP', 
'log' => 'Napló', 
'log enabled' => 'Naplózás bekapcsolva', 
'log server address' => 'Syslog szerver', 
'log settings' => 'Napló beállítások', 
'log summaries' => 'Napló összegzés', 
'log summary' => 'Napló áttekintés', 
'log viewer' => 'Napló megtekintés', 
'log viewing options' => 'Napló megtekintő opciók', 
'logging server' => 'Naplózó szerver', 
'loginlogout' => 'Belépés/Kilépés', 
'lookup failed' => 'Reverse keresési hiba', 
'low' => 'Alacsony', 
'ls_dhcpd' => 'DHCP szerver:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP szerver:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel és tűzfal:', 
'ls_modprobe' => 'Modul betöltés:', 
'ls_pam_unix' => 'Helyi felhasználó belépés:', 
'ls_sshd' => 'Távoli felhasználó belépés:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MAC cím', 
'mac address in use' => 'MAC cím már használatban', 
'main page' => 'Főoldal', 
'manual' => 'Kézikönyv', 
'manually' => 'Manuális', 
'march' => 'Március', 
'marked' => 'Jelölt', 
'max incoming size' => 'Max bejövő méret (KB):', 
'max lease time' => 'Max fenntartási idő (perc):', 
'max outgoing size' => 'Max kimenő méret (KB):', 
'max renewal time' => 'Maximális megújítási idő', 
'max retries not set' => 'Max újrapróbálkozások száma nincsen beállítva.', 
'max size' => 'Max objektum méret (KB):', 
'maximal' => 'Maximális', 
'maximum retries' => 'Maximális újrapróbálkozások:', 
'may' => 'Május', 
'medium' => 'Közepes', 
'memory' => 'Memória', 
'memory usage per' => 'Memória használat per', 
'method' => 'Módszer:', 
'min size' => 'Min objektum méret (KB):', 
'minutes' => 'Perc', 
'missing dat' => 'Nem található titkosított arhív fájl', 
'modem' => 'Modem', 
'modem configuration' => 'Modem beállítás', 
'modem on com1' => 'Modem COM1-en', 
'modem on com2' => 'Modem COM2-en', 
'modem on com3' => 'Modem COM3-en', 
'modem on com4' => 'Modem COM4-en', 
'modem on com5' => 'Modem COM5-en', 
'modem settings have errors' => 'Modem beállításokban hiba történt', 
'modem speaker on' => 'Modem hangszóró bekapcsolva:', 
'modulation' => 'Moduláció', 
'month' => 'Hónap', 
'months' => 'hónap', 
'mounted on' => 'Rákapcsolt', 
'name' => 'Név', 
'name is invalid' => 'Érvénytelen név.', 
'name must only contain characters' => 'A név csak karaktereket tartalmazhat.', 
'name too long' => 'A felhasználó teljes neve vagy a hostnév túl hosszú.', 
'net' => 'Hálózat', 
'net to net vpn' => 'Net-to-Net Virtual Private Network', 
'netmask' => 'Netmask', 
'network' => 'Hálózat', 
'network added' => 'Egyéni hálózat hozzáadva', 
'network configuration' => 'Hálózati beállítások', 
'network removed' => 'Egyéni hálózat eltávolítva', 
'network status information' => 'Hálózatállapot Információk', 
'network time' => 'Network Time Server használata', 
'network traffic graphs' => 'Hálózat forgalmi grafikonok:', 
'network updated' => 'Egyéni hálózat frissítve', 
'networks settings' => 'Tűzfal - Hálózati beállítások', 
'newer' => 'Újabb', 
'no alcatelusb firmware' => 'Nincs Alcatel USB firmware. Kérem töltse fel.', 
'no cfg upload' => 'Nincs adat feltöltve', 
'no dhcp lease' => 'Nincs DHCP fenntartás behozva', 
'no eciadsl synch.bin file' => 'ECI ADSL synch.bin fájl hiányzik. Kérem töltse fel.', 
'no fritzdsl driver' => 'Nincs Fritz!DSL vezérlő. Kérem töltse fel.', 
'no information available' => 'Nincs elérhető információ.', 
'no modem selected' => 'Nincs modem kiválasztva', 
'no set selected' => 'Nincs beállítás kiválasztva', 
'none found' => 'nincs találat', 
'nonetworkname' => 'Nincs hálózati név megadva', 
'noservicename' => 'Nincs szolgáltatás név megadva', 
'not a valid ca certificate' => 'Nem érvényes CA tanúsítvány.', 
'not present' => '<b>Nincs</b> jelen', 
'not running' => 'nem fut', 
'november' => 'November', 
'ntp configuration' => 'NTP beállítások', 
'ntp must be enabled to have clients' => 'NTP-nek muszáj bekapcsolva lennie a kliensekhez.', 
'ntp server' => 'NTP szerver', 
'ntp syncro disabled' => 'NTP szinkronizáció kikapcsolva', 
'ntp syncro enabled' => 'NTP szinkronizáció bekapcsolva', 
'ntpd restarted' => 'ntpd ujraindítva', 
'number' => 'Számok:', 
'october' => 'Október', 
'older' => 'Régebbi', 
'only digits allowed in holdoff field' => 'Csak számok megengedettek a holdoff mezőben', 
'only digits allowed in max retries field' => 'A maximum visszatérési érték mező csak számokat tartalmazhat.', 
'only digits allowed in the idle timeout' => 'Az időkorlát mező csak számokat tartalmazhat.', 
'open to all' => 'Megszüntet minden külső elérést MIND-nek', 
'openssl produced an error' => 'OpenSSL hibázott', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Szervezet nem lehet üres.', 
'organization name' => 'Szervezet neve:', 
'organization too long' => 'A szervezet neve túl hosszú; nem lehet hosszabb 60 karakternél.', 
'original' => 'Eredeti', 
'other login script' => 'Más login parancs', 
'out' => 'Ki', 
'outgoing traffic in bytes per second' => 'Kimenő forgalom (bájt/másodperc)', 
'package failed to install' => 'A csomag nem telepíthető.', 
'pap or chap' => 'PAP vagy CHAP', 
'password' => 'Jelszó:', 
'password contains illegal characters' => 'A jelszó nem engedélyezett karaktereket tartalmaz.', 
'password not set' => 'Jelszó nincs megadva.', 
'password too short' => 'A jelszó túl rövid.', 
'passwords do not match' => 'A két jelszó nem egyezik.', 
'passwords must be at least 6 characters in length' => 'A jelszavaknak minimum 6 karakter hosszúnak kell lenniük.', 
'percentage' => 'Százalék', 
'persistent' => 'Állandó', 
'phase1 group' => 'Phase1 csoport', 
'phonebook entry' => 'Telefonkönyv bejegyzés:', 
'pkcs12 file password' => 'PKCS12 fájl jelszó', 
'port' => 'Port', 
'port forwarding configuration' => 'Port átirányítás beállítás', 
'ports' => 'Portok', 
'pots' => 'Analóg vonal', 
'ppp setup' => 'PPP beállítás', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'További PPPoE beállítások:', 
'pptp settings' => 'További PPTP beállítások:', 
'pre-shared key is too short' => 'Előzőleg megoszott kulcs túl rövid.', 
'present' => 'Jelen van', 
'primary dns' => 'Elsődleges DNS:', 
'primary ntp server' => 'Elsődleges NTP Szerver:', 
'primary wins server address' => 'Elsődleges WINS szerver cím', 
'priority' => 'Prioritás', 
'profile' => 'Profil', 
'profile deleted' => 'Profil törölve:', 
'profile has errors' => 'A profil hibás', 
'profile made current' => 'Profil alapértelmezetté tétele:', 
'profile name' => 'Profil név:', 
'profile name not given' => 'Profil név nincs megadva.', 
'profile saved' => 'Profil mentve:', 
'profiles' => 'Profilok', 
'proto' => 'Protokol', 
'protocol' => 'Protokol', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Proxy használati adatok', 
'proxy log viewer' => 'Proxy log nézegető:', 
'proxy logs' => 'Proxy naplók', 
'proxy port' => 'Proxy port', 
'pulse' => 'Impulzus', 
'pulse dial' => 'Impluzusos tárcsázás:', 
'ram' => 'RAM', 
'read sectors' => 'Szektorok olvasása', 
'reboot' => 'Újraindítás', 
'rebooting' => 'Újraindítás', 
'rebooting ipcop' => 'IPCop újraindítása', 
'reconnection' => 'Újracsatlakozás', 
'references' => 'Referenciák', 
'refresh' => 'Frissítés', 
'refresh update list' => 'Frissítési lista újratöltése', 
'released' => 'Kiadva', 
'remark' => 'Megjegyzés', 
'remark title' => 'Megjegyzés:', 
'remote access' => 'Távoli elérés', 
'remote host/ip' => 'Távoli host/IP', 
'remote logging' => 'Távoli naplózás', 
'remote subnet' => 'Távoli alhálózat:', 
'remote subnet is invalid' => 'Távoli alhálózat érvénytelen.', 
'remove' => 'Eltávolítás', 
'remove ca certificate' => 'CA tanúsítvány eltávolítása.', 
'reserved dst port' => 'Foglalt cél portok az IPCop számára:', 
'reserved src port' => 'Foglalt forrás portok az IPCop számára:', 
'reset' => 'Reset', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'A VPN konfiguráció törlése törli a root CA-t, a host tanúsítványt és minden tanúsítványhoz tartozó kapcsolatot.', 
'restart' => 'Újraindítás', 
'restore' => 'Visszaállítás', 
'restore defaults' => 'Alapértelmezett értékek visszaállítása', 
'restore hardware settings' => 'Hardver beállítások visszaállítása', 
'reverse sort' => 'Rendezés fordított időrendi sorrendben', 
'root certificate' => 'Root tanúsítvány', 
'router ip' => 'Router IP Cím:', 
'routing table entries' => 'Routing tábla bejegyzések', 
'rsvd dst port overlap' => 'A Cél Port Taromány tartalmaz egy portot ami foglalt az IPCop számára:', 
'rsvd src port overlap' => 'A Forrás Port Taromány tartalmaz egy portot ami foglalt az IPCop számára:', 
'running' => 'Bekapcsolva', 
'save' => 'Mentés', 
'save error' => 'Nem menthető a beállításokat tartalmazó fájl.', 
'script name' => 'Script név:', 
'secondary dns' => 'Másodlagos DNS:', 
'secondary ntp server' => 'Másodlagos NTP Szerver', 
'secondary wins server address' => 'Másodlagos WINS szerver cím', 
'seconds' => 'Másp.', 
'section' => 'Rész', 
'sectors read from disk per second' => 'Olvasás lemezről (szektor/másodperc)', 
'sectors written to disk per second' => 'Írás lemezre (szektor/másodperc)', 
'secure shell server' => 'Secure shell szerver', 
'select' => 'Kiválaszt', 
'select dest net' => 'Válasszon egy cél hálózatot.', 
'select source net' => 'Válasszon egy forrás hálózatot. Ha nincs ORANGE vagy BLUE hálózata konfiugrálva, nincs szülsége DMZ lyukakra.', 
'send cr' => 'Carriage Return szükséges az ISP-nek:', 
'september' => 'Szeptember', 
'serial' => 'Azonosító', 
'service' => 'Szolgáltatás', 
'service added' => 'Egyéni hálózati szolgáltatás hozzáadva', 
'service name' => 'Szolgáltatás neve:', 
'service removed' => 'Egyéni hálozati szolgáltatás eltávolítva', 
'service updated' => 'Egyéni hálózati szolgáltatás frissítve', 
'servicename' => 'Szolgáltatás neve', 
'services' => 'Szolgáltatások', 
'services settings' => 'Tűzfal - Szolgáltatások beállítása', 
'set time now' => 'Idő beállítása', 
'settings' => 'Beállítások', 
'shaping list options' => 'Forgalom tervezés szolgáltatások', 
'shared' => 'megosztott', 
'shared memory' => 'Osztott memória', 
'show ca certificate' => 'CA tanúsítványok mutatása', 
'show certificate' => 'Tanúsítvány mutatása', 
'show host certificate' => 'Host tanúsítvány', 
'show root certificate' => 'Root tanúsítvány', 
'shutdown' => 'Leállítás', 
'shutdown control' => 'Leállítás vezérlő', 
'shutdown2' => 'Leállítás', 
'shutting down' => 'Leállítás folyamatban', 
'shutting down ipcop' => 'IPCop leállítása', 
'size' => 'Méret', 
'snort hits' => 'Összes behatolási szabály aktivált a következőn:', 
'sort ascending' => 'Növekvő', 
'sort descending' => 'Csökkenő', 
'source' => 'Forrás', 
'source ip' => 'Forrás IP', 
'source ip and port' => 'Forrás IP:Port', 
'source ip bad' => 'Hibás IP cím vagy hálózati cím.', 
'source ip in use' => 'Forrás IP használatban: ', 
'source net' => 'Forrás hálózat', 
'source network' => 'Forrás IP, vagy hálózat (üresen "MINDEN"):', 
'source port' => 'Forrás port', 
'source port in use' => 'Forrás port használatban:', 
'source port numbers' => 'A forrás portnak egy valós portszámnak, vagy porttartománynak kell lennie.', 
'source port overlaps' => 'A forrás prot tartomány lefed egy már létező tartományt.', 
'speaker off' => 'Hangszóró ki:', 
'speaker on' => 'Hangszóró be:', 
'src port' => 'Forrás port', 
'srcprt range overlaps' => 'A forrás prot tartomány érint egy már beállított port-ot.', 
'srcprt within existing' => 'A Forrás Port egy már definiált port tartomány része.', 
'ssdmz pinholes' => 'DMZ pinholes', 
'ssh access' => 'SSH belépés', 
'ssh fingerprint' => 'ujjlenyomat', 
'ssh host keys' => 'SSH host kulcsok', 
'ssh is disabled' => 'SSH tiltva. Leállítás.', 
'ssh is enabled' => 'SSH engedélyezve. Újraindítás.', 
'ssh key' => 'Kulcs', 
'ssh key size' => 'Méret (bitek)', 
'ssh keys' => 'Bejelentkezés engedélyezése általános kulccsal', 
'ssh no auth' => 'Önnek nincs joga a bejelentkezéshez; belépés leállítva', 
'ssh passwords' => 'Bejelentkezés engedélyezése jelszóval', 
'ssh portfw' => 'TCP továbbítás engedélyezése', 
'ssh1 disabled' => 'SSHv1 kikapcsolva, 2-es verziójú kliensek szükségesek..', 
'ssh1 enabled' => 'SSHv1 bekapcsolva, régi kliensek támogatva.', 
'ssh1 support' => 'SSH protokol 1-es verziójának támogatása (régi kliensekhez szükséges csak)', 
'ssnetwork status' => 'Hálózati állapot', 
'sspasswords' => 'Jelszavak', 
'ssport forwarding' => 'Port átirányítás', 
'ssproxy graphs' => 'Proxy grafikonok', 
'sssystem status' => 'Rendszer állapot', 
'sstraffic graphs' => 'Forgalmi grafikonok', 
'standard login script' => 'Általános login script', 
'start address' => 'Kezdő cím:', 
'state or province' => 'Megye', 
'static ip' => 'Statikus IP', 
'status' => 'Állapot', 
'status information' => 'Állapot információk', 
'stopped' => 'Leállítva', 
'subject' => 'Tárgy', 
'subnet is invalid' => 'Érvénytelen hálózati maszk', 
'successfully refreshed updates list' => 'Frissítések lista újratöltve.', 
'summaries kept' => 'Összegzés megőrzése', 
'swap' => 'Felcserél', 
'swap usage per' => 'Swap használat per', 
'system cpu' => 'Rendszer CPU', 
'system cpu usage' => 'Rendszer CPU használat', 
'system graphs' => 'Rendszer grafikonok', 
'system log viewer' => 'Rendszer napló nézegető', 
'system logs' => 'Rendszer naplók', 
'system status information' => 'Rendszer állapot információk', 
'telephone not set' => 'Telefonszám nincs beállítva.', 
'the following update was successfully installed' => 'A következő frissítés sikeresen installálva', 
'the statistics were last updated at' => 'A statisztikák frissítve', 
'there are updates' => 'Új frissítések találhatók a rendszerhez. Kérjük lépjen a "Frissítés" szekcióba a további információkhoz.', 
'there are updates available' => 'Új frissítések találhatók a rendszerhez. Ajánlott ezek mihamarabb telepíteni.', 
'there was no file upload' => 'Nincs fájl feltöltve.', 
'this feature has been sponsored by' => 'Szponzorálva', 
'this field may be blank' => 'Ez a mező üresen állhat.', 
'this is not a valid archive' => 'Ez a mentés helytelen.', 
'this is not an authorised update' => 'Ez nem egy jóváhagyott frissítés.', 
'this update is already installed' => 'Ez a frissítés már telepítve van.', 
'time' => 'Idő', 
'time date manually reset' => 'Dátum/Idő kézi visszaállítása.', 
'time server' => 'Idő szerver', 
'timeout must be a number' => 'Időkorlát szám kell hogy legyen.', 
'title' => 'Megnevezés', 
'to install an update' => 'Egy frissítés telepítéséhez töltse fel a .tgz.gpg file-t:', 
'toggle enable disable' => 'Engedélyezve vagy Tiltva', 
'tone' => 'Dallam', 
'tone dial' => 'Dallamos tárcsázás:', 
'traffic on' => 'Forgalom be', 
'traffic shaping' => 'Forgalom tervezés', 
'traffic shaping settings' => 'Forgalom tervezés beállítások', 
'transfer limits' => 'Transzfer limitek', 
'transparent on' => 'Átlátszó', 
'type' => 'Típus:', 
'unable to alter profiles while red is active' => 'A profil nem módosítható amíg RED aktív.', 
'unable to contact' => 'Nem lehet kapcsolodni', 
'unknown' => 'ISMERETLEN', 
'unnamed' => 'Név nélküli', 
'update' => 'Frissítés', 
'update time' => 'Idő frissítése:', 
'update transcript' => 'Frissítő script:', 
'updates' => 'Frissítések', 
'updates is old1' => 'A frissítő fájl', 
'updates is old2' => 'napos. Frissítse a <b>Rendszer/Frissítések</b> oldalon.', 
'uplink speed' => 'Uplink sebesség (kbit/sec)', 
'upload' => 'Feltöltés', 
'upload a certificate' => 'Tanúsítvány feltöltése:', 
'upload a certificate request' => 'Tanúsítvány kérés feltöltése:', 
'upload ca certificate' => 'CA tanúsítvány feltöltése', 
'upload file' => 'Feltöltendő fájl', 
'upload p12 file' => 'PKCS12 fájl feltöltése', 
'upload successful' => 'Feltöltés befejeződött.', 
'upload synch.bin' => 'synch.bin feltöltése', 
'upload update file' => 'Frissítés fájl feltöltése:', 
'upstream password' => 'Upstream jelszó:', 
'upstream proxy host:port' => 'Proxy (host:port)', 
'upstream username' => 'Upstream felhasználónév:', 
'uptime and users' => 'Futásidő és felhasználók', 
'usb modem on acm0' => 'USB modem ACM0-n', 
'usb modem on acm1' => 'USB modem ACM1-n', 
'usb modem on acm2' => 'USB modem ACM2-n', 
'usb modem on acm3' => 'USB modem ACM3-n', 
'use' => 'Használ', 
'use a pre-shared key' => 'Előzőleg megosztott kulcs használata:', 
'use dov' => 'DOV használata (Data Over Voice):', 
'use ibod' => 'Sávszélesség kérésre (iBOD):', 
'use only proposed settings' => 'Csak a javasolt beállítások használata.', 
'used' => 'Használt', 
'used memory' => 'Használt memória', 
'used swap' => 'Használt swap', 
'user cpu' => 'Felhasználó CPU', 
'user cpu usage' => 'Felhasználó CPU használat', 
'username' => 'Felhasználónév:', 
'username not set' => 'Felhasználónév nincs megadva.', 
'users department' => 'Felhasználó osztálya', 
'users email' => 'Felhasználó E-mail címe', 
'users fullname or system hostname' => 'Felhasználó teljes neve vagy a rendszer hostneve', 
'valid root certificate already exists' => 'Egy érvényes root tanúsítvány már létezik.', 
'vci number' => 'VCI szám:', 
'virtual private networking' => 'Helyi Magán Hálózat (VPN)', 
'vpi number' => 'VPI szám:', 
'vpn' => 'VPN', 
'vpn configuration main' => 'VPN beállítás - Saját', 
'vpn on blue' => 'VPN a BLUE-n', 
'waiting to synchronize clock' => 'Várakozás az óra szinkronizálására', 
'warning messages' => 'Figyelmeztető üzenetek', 
'web hits' => 'Összes weboldal találat, ami megfelel a feltételnek', 
'web proxy' => 'Web proxy', 
'web proxy configuration' => 'Web proxy beállítás', 
'web server' => 'Web szerver', 
'website' => 'Weboldal', 
'week' => 'Hét', 
'weeks' => 'hét', 
'wildcards' => 'Wildcard-ok', 
'wireless' => 'Wireless', 
'wireless config added' => 'Wireless beállítások hozzáadva', 
'wireless config changed' => 'Wireless beállítások módosítva', 
'wireless configuration' => 'Wireless beállítások', 
'written sectors' => 'Irott szektorok', 
'xtaccess all error' => 'Nem tud beállitani külső elérést MINDENKI számára, erre a célra a port átirányítás szolgáll.', 
'year' => 'Év', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Ön csak egy Roadwarrior kapcsolatot hozhat létre előre megosztott kulcs hitelesítéssel.', 
'your department' => 'Osztálya', 
'your e-mail' => 'E-mail címe', 
 
); 
 