# Italian (it) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You sh ould have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Fabio Gava, Antonio Stano, Marco Spreafico, Filippo Carletti 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Un certificato di CA con questo nome già esiste.', 
'a connection with this common name already exists' => 'Una connessione con questo nome comune già esiste.', 
'a connection with this name already exists' => 'Un connessione con questo nome già esiste.', 
'access allowed' => 'Accesso consentito da:', 
'access refused with this oinkcode' => 'Accesso rifiutato con questo Oink Code', 
'action' => 'Azione', 
'add' => 'Aggiungi', 
'add a host' => 'Aggiungi un host:', 
'add a new rule' => 'Aggiungi nuova regola:', 
'add device' => 'Aggiungi scheda di rete', 
'add network' => 'aggiungere rete', 
'add new alias' => 'Aggiungi alias:', 
'add new lease' => 'Aggiungi un nuovo assegnamento fisso', 
'add service' => 'Aggiungi servizio', 
'add xtaccess' => 'Aggiungi un accesso esterno', 
'added from dhcp lease list' => 'aggiunto dalla lista dei lease DHCP', 
'admin user password has been changed' => 'La password di Admin è stata cambiata.', 
'administrator user password' => 'Password di Admin:', 
'adsl settings' => 'Impostazioni ADSL', 
'advanced' => 'Avanzato', 
'again' => 'Conferma password:', 
'alcatelusb help' => 'Per utilizzare il modem USB Speedtouch è necessario caricare il firmware su IPCop. Scaricare il pacchetto<b>Embedded Firmware</b> da speedtouch.com, decomprimere e caricare quindi il file appropriato per il proprio modem : KQD6_3.xxx quando Rev<4 o ZZZL_3.xxx per Rev=4 usare il modulo sottostante.', 
'alcatelusb upload' => 'Carica firmware USB Speedtouch', 
'alias ip' => 'Alias IP', 
'aliases' => 'Alias IP', 
'aliases not active' => 'Gli alias non saranno attivi se l\'interfaccia RED non è STATIC', 
'all' => 'Tutti', 
'all interfaces' => 'Tutte le interfacce', 
'all updates installed' => 'Tutti gli aggiornamenti disponibili sono stati installati', 
'alt dialup' => 'Connessioni', 
'alt home' => 'Inizio', 
'alt information' => 'Informazioni', 
'alt logs' => 'Log', 
'alt services' => 'Servizi', 
'alt system' => 'Sistema', 
'alt vpn' => 'VPN', 
'and' => 'e', 
'apply' => 'Applica', 
'apply warning' => 'Fare clic su \'Applica\' per rendere effettive le modifiche', 
'april' => 'Aprile', 
'are you sure' => 'Siete sicuri?', 
'arp table entries' => 'Tabella voci ARP:', 
'august' => 'Agosto', 
'authentication' => 'Autenticazione:', 
'automatic' => 'Automatica', 
'available updates' => 'Aggiornamenti disponibili:', 
'average' => 'Media', 
'avoid dod' => 'Non utilizzare questa opzione con la connessione su richiesta! Il suo utilizzo prevalente è con IPCop dietro un router. L\'indirizzo IP RED deve essere all\'interno di uno dei tre intervalli di indirizzi riservati, es. 10/8, 172.16/12, 192.168/16', 
'back' => 'INDIETRO', 
'backup' => 'Salvataggio', 
'backup export key' => 'Esporta la chiave di backup', 
'backup import dat file' => 'Importa un file di backup (.dat)', 
'backup key' => 'Chiave di crittografia backup', 
'backup missing key' => 'E\' necessaria la chiave di backup per ripristinare un set', 
'backup password' => 'Password per \'backup\'', 
'backup sets' => 'Insiemi di backup', 
'backup to floppy' => 'Backup su floppy', 
'backupprofile' => 'In caso di fallimento della riconnessione, passa al profilo', 
'bad characters in' => 'Caratteri non validi in', 
'bad characters in script field' => 'Caratteri errati nel campo script', 
'bad characters in the telephone number field' => 'Caratteri non validi nel campo numero di telefono.', 
'bad destination range' => 'L\'intervallo di porte di destinazione ha il primo valore maggiore o uguale al secondo valore.', 
'bad ignore filter' => 'Filtro esclusione errato:', 
'bad return code' => 'Il programma ha restituito un errore', 
'bad source range' => 'L\'intervallo di porte sorgente ha il primo valore maggiore o uguale al secondo valore.', 
'beep when ppp connects or disconnects' => 'Emetti segnale acustico alla connessione e disconnessione', 
'behind a proxy' => 'Dietro un proxy:', 
'blue' => 'BLU', 
'blue access' => 'Accesso Blu', 
'blue access use hint' => 'E\' necessario inserire almeno un indirizzo MAC o un indirizzo IP per ogni apparato. Alternativamente, si possono inserire entrambi.', 
'blue interface' => 'Interfaccia blu', 
'both kernels' => '2 kernel per sistemi uniprocessore e SMP', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Memoria buffer', 
'buffers' => 'buffer', 
'bytes per second' => 'Byte al secondo', 
'ca certificate' => 'Certificato di CA', 
'ca name' => 'Nome di CA', 
'cache management' => 'Gestione della cache', 
'cache size' => 'Dimensione cache (MB):', 
'cached' => 'cached', 
'cached memory' => 'Memoria cache', 
'cancel' => 'Annulla', 
'cannot enable both nat traversal and compression' => 'Impossibile abilitare sia NAT Traversal che la compressione.', 
'cannot enable ntp without specifying primary' => 'Impossibile abilitare NTP senza indicare l\'indirizzo primario.', 
'cannot specify secondary dns without specifying primary' => 'Non e\' possibile inserire un DNS secondario senza aver prima inserito il DNS primario.', 
'cannot specify secondary ntp without specifying primary' => 'Impossibile impostare il server NTP secondario senza specificare anche il primario', 
'cannot specify secondary wins without specifying primary' => 'Impossibile specificare WINS server secondario senza specificare il primario.', 
'cant change certificates' => 'Impossibile modificare i certificati', 
'cant enable xtaccess' => 'La regola associata di port forwarding è disabilitata, non è quindi possibile abilitare l\'accesso esterno per questa regola', 
'caps all' => 'TUTTI', 
'capsclosed' => 'CHIUSO', 
'capsopen' => 'APERTO', 
'capswarning' => 'ATTENZIONE', 
'cert' => 'Certificato', 
'certificate' => 'Certificato', 
'certificate authorities' => 'Autorità di Certificazione', 
'certificate does not have a valid ca associated with it' => 'Il certificato non ha associato nessun CA valido.', 
'certificate file move failed' => 'Impossibile spostare il certificato', 
'cfg restart' => 'Si suggerisce di riavviare dopo aver ripristinato un archivio di configurazione.', 
'chain' => 'Chain', 
'change passwords' => 'Modifica password', 
'check vpn lr' => 'Controlla', 
'city' => 'Città', 
'clear cache' => 'Svuota cache', 
'clenabled' => 'Fornisci orario alla rete locale', 
'click to disable' => 'Abilitato (click per disabilitare)', 
'click to enable' => 'Disabilitato (click per abilitare)', 
'clock has not been synchronized' => 'L\'orologio non è stato sincronizzato', 
'clock last synchronized at' => 'L\'orologio è stato sincronizzato alle:', 
'common name' => 'Nome Comune', 
'compression' => 'Compressione:', 
'computer to modem rate' => 'Velocità connessione PC-modem:', 
'concentrator name' => 'Nome concentratore:', 
'confirmation' => 'conferma', 
'connect on ipcop restart' => 'Connetti all\'avvio:', 
'connect the modem' => 'Connetti il modem', 
'connect timeout' => 'Timeout connessione:', 
'connected' => 'Connesso', 
'connecting' => 'Connessione in corso...', 
'connection' => 'Connessione', 
'connection debugging' => 'Debug della connessione', 
'connection is down' => 'Connessione interrotta', 
'connection status and controlc' => 'Controllo stato connessione:', 
'connection tracking' => 'IPTables Connection Tracking', 
'connection type' => 'Tipo di connessione', 
'connection type is invalid' => 'Tipo di connessione non valido.', 
'connections' => 'Connessioni', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'connessioni associate con questa CA. La cancellazione della CA cancellerà queste connessioni.', 
'could not be opened' => 'non può essere aperto', 
'could not connect to' => 'Impossibile connettersi a ', 
'could not connect to www ipcop org' => 'Non è stato possibile collegarsi a www.ipcop.org', 
'could not create directory' => 'Impossibile creare la directory.', 
'could not download latest patch list' => 'Non è stato possibile scaricare l\'ultima lista degli aggiornamenti (non connesso).', 
'could not download latest updates' => 'Impossibile scaricare gli ultimi aggiornamenti.', 
'could not download the available updates list' => 'Impossibile scaricare la lista degli aggiornamenti.', 
'could not open available updates file' => 'Impossibile aprire il file degli aggiornamenti disponibili.', 
'could not open installed updates file' => 'Impossibile aprire il file degli aggiornamenti installati', 
'could not open update information file' => 'Impossibile aprire il file di info. Il file di update è corrotto.', 
'could not retrieve common name from certificate' => 'Impossibile reperire il nome per il certificato.', 
'country' => 'Nazione', 
'cpu usage per' => 'Utilizzo CPU per', 
'create new backup' => 'Crea un nuovo set di backup', 
'credits' => 'Crediti', 
'cron server' => 'CRON server', 
'current' => 'Corrente', 
'current aliases' => 'Alias attuali:', 
'current dhcp leases on blue' => 'Lease DHCP correnti nella rete BLUE', 
'current dynamic leases' => 'Assegnamenti dinamici attuali', 
'current fixed leases' => 'Assegnamenti fissi attuali', 
'current hosts' => 'Host attuali:', 
'current media' => 'Supporto corrente', 
'current profile' => 'Profilo corrente:', 
'current rules' => 'Regole correnti:', 
'custom networks' => 'Reti custom', 
'custom services' => 'Servizi personalizzati', 
'dat without key' => 'Un archivio criptato non può essere ripristinato senza la chiave.', 
'date' => 'Data', 
'date not in logs' => 'Nessun log esistente per il giorno richiesto', 
'day' => 'Giorno', 
'day after' => 'Giorno dopo', 
'day before' => 'Giorno prima', 
'days' => 'giorni', 
'ddns help dnsmadeeasy' => 'Inserire l\'ID (o la lista di ID separati da ";") nel campo NOME HOST', 
'ddns help freedns' => 'Inserire la stringa di connessione nel campo LOGIN', 
'ddns help plus' => '<b>+</b> indica un campo obbligatorio', 
'ddns hostname added' => 'Aggiunto un nuovo host al DNS dinamico', 
'ddns hostname modified' => 'Hostname DNS dinamico modificato', 
'ddns hostname removed' => 'Rimosso un host dal DNS dinamico', 
'ddns minimize updates' => 'Riduce gli aggiornamenti: prima di un aggiornamento confronta l\'IP RED con l\'IP dell\'hostname "[host.]dominio" ottenuto dal dns.', 
'ddns noip prefix' => 'Per usare no-ip in modalità gruppo, premettere al nome host <b>%</b>', 
'december' => 'Dicembre', 
'def lease time' => 'Tempo di lease predefinito', 
'default lease time' => 'Lease time di default (minuti):', 
'default networks' => 'Reti predefinite', 
'default renewal time' => 'Tempo standard di rinnovo', 
'default services' => 'Servizi di default', 
'delete' => 'Elimina', 
'demon login script' => 'Demon login script', 
'description' => 'Descrizione', 
'dest ip and port' => 'IP Dest.:Porta', 
'destination' => 'Destinazione', 
'destination ip' => 'IP destinazione', 
'destination ip bad' => 'IP di destinazione non valido', 
'destination ip or net' => 'IP o NET  di destinazione', 
'destination net' => 'Rete Destinazione', 
'destination port' => 'Porta destinazione', 
'destination port numbers' => 'La porta di destinazione deve essere un numero di porta valido o un intervallo di porte', 
'destination port overlaps' => 'L\'intervallo di porte di destinazione si sovrappone ad un intervallo di porte esistente.', 
'detail level' => 'Livello di dettaglio', 
'device' => 'Dispositivo', 
'devices on blue' => 'Schede nella rete BLUE', 
'dhcp advopt add' => 'Aggiungi Opzione DHCP', 
'dhcp advopt added' => 'Opzione DHCP aggiunta', 
'dhcp advopt blank value' => 'Il valore dell\'opzione DHCP nno può essere vuoto.', 
'dhcp advopt custom definition' => 'Opzione DHCP personalizzata', 
'dhcp advopt definition' => 'Definizione', 
'dhcp advopt definition exists' => 'Definizione già esistente. E\' possibile solamente modificarla o cancellarla.', 
'dhcp advopt edit' => 'Modifica Opzione DHCP', 
'dhcp advopt help' => 'Elenco opzioni', 
'dhcp advopt list' => 'Lista Opzioni DHCP', 
'dhcp advopt modified' => 'Opzione DHCP modificata', 
'dhcp advopt name' => 'Nome Opzione', 
'dhcp advopt removed' => 'Opzione DHCP rimossa', 
'dhcp advopt scope' => 'Opzione scope', 
'dhcp advopt scope global' => 'Globale', 
'dhcp advopt scope help' => 'Scope Globale o limita scope alle interfacce selezionate', 
'dhcp advopt unknown' => 'Nome Opzione DHCP non riconosciuto', 
'dhcp advopt value' => 'Valore Opzione', 
'dhcp allow bootp' => 'Permetti client bootp', 
'dhcp base ip fixed lease' => 'Indirizzo IP iniziale per la creazione di lease statici', 
'dhcp bootp pxe data' => 'Inserire dati pxe/bootp opzionali per questo lease statico', 
'dhcp configuration' => 'Configurazione DHCP', 
'dhcp create fixed leases' => 'Crea leases permanenti', 
'dhcp fixed lease err1' => 'Un lease statico deve contenere l\'indirizzo MAC o il nome host oppure entrambi.', 
'dhcp fixed lease help1' => 'L\'indirizzo IP può essere inserito come FQDN.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Server DHCP', 
'dhcp server disabled' => 'DHCP server disabilitato. Stopped.', 
'dhcp server enabled' => 'DHCP server abilitato. Il servizio sara\' riavviato.', 
'dial' => 'Connetti', 
'dial user password' => 'Password utente Dial:', 
'dial user password has been changed' => 'La password di Dial è stata modificata.', 
'dialing mode' => 'Composizione:', 
'dialup settings' => 'Impostazioni dialup', 
'disk access per' => 'Accessi al disco per', 
'disk usage' => 'Utilizzo disco:', 
'display' => 'Aspetto', 
'display hostname in window title' => 'Visualizza l\'hostname nel titolo della finestra', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Configurazione DMZ pinhole', 
'dmz pinhole rule added' => 'Regola di DMZ aggiunta; riavvio DMZ in corso', 
'dmz pinhole rule removed' => 'Regola di DMZ rimossa; riavvio DMZ in corso', 
'dmzpinholes for same net not necessary' => 'I pinholes non sono necessari per la stessa rete. Selezionare una rete sorgente o destinazione diversa.', 
'dns check failed' => 'Controllo DNS fallito', 
'dns proxy server' => 'DNS proxy server', 
'dns server' => 'server DNS', 
'do not log this port list' => 'Non loggare le porte sottoelencate (riduce la dimensione dei log)', 
'dod' => 'Connessione su richiesta', 
'dod for dns' => 'Connessione su richiesta per DNS:', 
'dod not compatible with ddns' => 'La connessione su richiesta non è compatibile con il servizio dns dinamico', 
'dod waiting' => 'Connessione su richiesta in attesa', 
'domain' => 'Dominio', 
'domain name' => 'Nome dominio', 
'domain name suffix' => 'Suffisso nome di dominio:', 
'domain not set' => 'Dominio non impostato.', 
'downlink speed' => 'Velocità download (kbit/sec)', 
'download' => 'Download', 
'download ca certificate' => 'Scarica il certificato CA', 
'download certificate' => 'Scarica certificato', 
'download host certificate' => 'Scarica certificato host', 
'download new ruleset' => 'Scarica nuovo set di regole', 
'download pkcs12 file' => 'Scarica file PKCS12', 
'download root certificate' => 'Scarica certificato root', 
'dpd action' => 'Dead Peer Detection', 
'driver' => 'Driver', 
'dst port' => 'Dst Port', 
'dstprt range overlaps' => 'L\'intervallo di porte di destinazione si sovrappone ad una porta già definita.', 
'dstprt within existing' => 'La porta di destinazione è gia compresa in un intervallo definito.', 
'duplicate ip' => 'Immesso IP duplicato', 
'duplicate ip bold' => 'Gli indirizzi duplicati sono in <b>grassetto</b>', 
'duplicate mac' => 'Indirizzo MAC duplicato', 
'duplicate name' => 'Questo nome è già stato utilizzato, sceglierne uno differente.', 
'dyn dns source choice' => 'I provider DNS dinamici riceveranno l\'indirizzo ip per questo IPCop da:', 
'dynamic dns' => 'DNS dinamico', 
'dynamic dns client' => 'Client DNS dinamico', 
'e-mail address too long' => 'Indirizzo e-mail troppo lungo, non dovrebbe superare i 40 caratteri.', 
'eciadsl help' => 'Per utilizzare il modem ECI ADSL è necessario fare l\'upload del file <b>synch.bin</b> su IPCop. Scaricare il file dal sito ECIADSL e quindi caricarlo utilizzando il modulo sottostante.', 
'eciadsl upload' => 'Upload del file ECI ADSL Synch.bin', 
'edit' => 'Modifica', 
'edit a rule' => 'Modifica una regola esistente:', 
'edit advanced settings when done' => 'Modifica impostazioni avanzate alla fine.', 
'edit an existing alias' => 'Modifica un alias esistente', 
'edit an existing host' => 'Modifica host esistente', 
'edit an existing lease' => 'Modifica un assegnamento esistente', 
'edit device' => 'Modifica impostazioni scheda di rete', 
'edit hosts' => 'Modifica hosts', 
'edit network' => 'Modifica rete', 
'edit service' => 'Modifica servizio', 
'eg' => 'ad es.:', 
'empty' => 'Vuoto', 
'enable ignore filter' => 'Abilita esclusioni', 
'enable javascript' => 'Abilita Javascript', 
'enable wildcards' => 'Abilita le wildcard:', 
'enabled' => 'Abilitato:', 
'enabled on' => 'Abilita su', 
'enabledtitle' => 'Abilita', 
'encapsulation' => 'Incapsulamento', 
'encrypted' => 'Criptato', 
'end address' => 'Indirizzo finale:', 
'err bk 1' => 'Errore nella creazione dell\'archivio', 
'err bk 2 key' => 'Errore nella creazione del file chiave', 
'err bk 3 tar' => 'Errore in accodamento file all\'archivio', 
'err bk 4 gz' => 'Errore nella compressione dell\'archivio', 
'err bk 5 encrypt' => 'Errore durante cifratura dell\'archivio', 
'err rs 1' => 'Errore in ripristino archivio', 
'err rs 6 decrypt' => 'Errore di decifratura archivio', 
'err rs 7 untartst' => 'File decriptato non valido', 
'err rs 8 untar' => 'Errore estrazione archivio', 
'error 500' => 'Errore 500: problema sul server o rete', 
'error messages' => 'Messaggi di errore:', 
'esp encryption' => 'Crittografia ESP:', 
'esp grouptype' => 'Tipo gruppo ESP:', 
'esp integrity' => 'Integrità ESP:', 
'esp keylife' => 'Keylife ESP:', 
'esp keylife should be between 1 and 24 hours' => 'La durata della chiave ESP deve essere tra 1 e 24 ore.', 
'every' => 'Ogni', 
'excluding buffers and cache' => '-/+ buffers/cache', 
'expected' => 'Atteso', 
'expires' => 'Scade', 
'export' => 'Esporta', 
'external access' => 'Accesso esterno', 
'external access configuration' => 'Configurazione accesso esterno', 
'external access rule added' => 'Regola di accesso esterno aggiunta; riavvio in corso', 
'external access rule removed' => ' Regola di accesso esterno rimossa; riavvio in corso', 
'external aliases configuration' => 'Configurazione alias esterni', 
'february' => 'Febbraio', 
'fetch ip from' => 'Ottieni l\'IP pubblico effettivo tramite un server esterno', 
'filename' => 'Nome file', 
'filesystem full' => 'Filesystem pieno', 
'firewall' => 'Firewall', 
'firewall hits' => 'Numero totale di connessioni bloccate per', 
'firewall log' => 'Firewall log', 
'firewall log viewer' => 'Visualizzatore log firewall', 
'firewall logs' => 'Log del firewall', 
'firmware' => 'Firmware', 
'firmware upload' => 'Upload Firmware / Driver', 
'fixed ip lease added' => 'Lease statico aggiunto', 
'fixed ip lease modified' => 'Lease statico modificato', 
'fixed ip lease removed' => 'Lease statico rimosso', 
'force update' => 'Aggiornamento forzato', 
'forwarding rule added' => 'Regola di forwarding aggiunta; riavvio in corso', 
'forwarding rule removed' => 'Regola di forwarding rimossa; riavvio in corso', 
'forwarding rule updated' => 'Regole di forwarding aggiornate; riavvio servizio', 
'free' => 'Liberi', 
'free memory' => 'Memoria libera', 
'free swap' => 'Swap libero', 
'friday' => 'Venerdì', 
'fritzdsl help' => 'Per utilizzare uno tra Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb modem è necessario caricare un pacchetto apposito su IPCop. Scaricare il file corrispondente alla propria versione dal sito web e fare l\'upload del file <b>fcdsl-(versione).tgz</b> utilizzando il form sottostante.', 
'fritzdsl upload' => 'Upload driver Fritz!DSL', 
'from' => 'Da', 
'gateway' => 'Gateway', 
'gateway ip' => 'IP gateway', 
'generate a certificate' => 'Genera un certificato:', 
'generate root/host certificates' => 'Genera certificato Root/Host', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'La generazione dei certificati di root e host può richiedere molto tempo. Attendere prego.', 
'global settings' => 'Impostazioni globali', 
'graph' => 'Grafico', 
'graph per' => 'Grafico per', 
'green' => 'VERDE', 
'green interface' => 'Interfaccia Verde', 
'gui settings' => 'Impostazioni interfaccia', 
'hangup' => 'Disconnetti', 
'hangup string' => 'Hangup:', 
'high' => 'Alto', 
'high memory usage' => 'Elevato utilizzo della memoria', 
'holdoff' => 'Intervallo di riconnessione (in secondi)', 
'host' => 'Host', 
'host certificate' => 'Certificato host', 
'host configuration' => 'Configurazione host', 
'host ip' => 'Indirizzo IP host', 
'host to net vpn' => 'Host-to-Net Virtual Private Network (RoadWarrior)', 
'hostname' => 'Hostname', 
'hostname and domain already in use' => 'Hostname e dominio già utilizzati.', 
'hostname cant be empty' => 'L\'hostname non può essere vuoto.', 
'hostname not set' => 'Hostname non impostato.', 
'hosts config added' => 'configurazione hosts aggiunta', 
'hosts config changed' => 'configurazione hosts modificata', 
'hours' => 'ore', 
'hours2' => 'Ore', 
'ibod for dual isdn only' => 'iBOD può essere usato solo con il doppio ISDN.', 
'icmp selected but no type' => 'Selezionato ICMP come protocollo, ma non è stato indicato il periodo di tempo.', 
'icmp type' => 'Tipo ICMP', 
'id' => 'ID', 
'idle' => 'Inattivo', 
'idle cpu' => 'CPU idle', 
'idle cpu usage' => 'Utilizzo CPU idle', 
'idle timeout' => 'Timeout inattività (min; 0 per disabilitare):', 
'idle timeout not set' => 'Timeout di inattività non impostato.', 
'ids log viewer' => 'Visualizzatore log IDS', 
'ids logs' => 'Log IDS', 
'ids rules license' => 'Per utilizzare le Regole VRT di Sourcefire è necessario registrarsi su', 
'ids rules license2' => 'Accettare la licenza, attendere la password via email e connettersi al sito', 
'ids rules license3' => 'premere il pulsante \'Get Code\' in fondo e copiare l\'Oink Code (40 caratteri)', 
'ids rules update' => 'Aggiornamento regole Snort', 
'iface' => 'Iface', 
'ignore filter' => 'Escludi', 
'ike encryption' => 'Crittografia IKE:', 
'ike grouptype' => 'Tipo gruppo IKE:', 
'ike integrity' => 'Integrità IKE:', 
'ike lifetime' => 'Durata IKE:', 
'ike lifetime should be between 1 and 8 hours' => 'La durata di IKE deve essere tra 1 e 8 ore.', 
'import' => 'Importa', 
'in' => 'Ingresso', 
'incoming traffic in bytes per second' => 'Traffico in ingresso (Bytes per secondo)', 
'incorrect password' => 'Password errata', 
'info' => 'Informazioni', 
'init string' => 'Init:', 
'inodes usage' => 'Utilizzo inodes', 
'insert floppy' => 'Inserire un floppy formattato nel drive e cliccare il pulsante <i>Backup su floppy</i> per salvare la configurazione del sistema. Controllare il risultato dell\'operazione attentamente.', 
'installed' => 'Installato', 
'installed updates' => 'Aggiornamenti installati:', 
'instant update' => 'Aggiorna adesso', 
'interface' => 'Interfaccia:', 
'interfaces' => 'Interfacce:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Rilevamento intrusioni', 
'intrusion detection system' => 'Sistema di rilevamento intrusioni', 
'intrusion detection system log viewer' => 'Visualizzatore Log IDS', 
'invalid broadcast ip' => 'Indirizzo IP di broadcast non valido', 
'invalid cache size' => 'Dim. cache non valida.', 
'invalid characters found in pre-shared key' => 'Caratteri non validi nella chiave pre-condivisa.', 
'invalid date entered' => 'Data non valida.', 
'invalid default lease time' => 'Intervallo minimo lease DHCP non valido.', 
'invalid domain name' => 'Nome di dominio non valido.', 
'invalid downlink speed' => 'Velocità download non valida.', 
'invalid end address' => 'Indirizzo finale non valido.', 
'invalid fixed ip address' => 'Indirizzo IP statico non valido', 
'invalid fixed mac address' => 'Indirizzo MAC non valido', 
'invalid hostname' => 'Hostname non valido.', 
'invalid input' => 'Dato non valido', 
'invalid input for authentication method' => 'Valore non valido per il metodo d\'autenticazione.', 
'invalid input for city' => 'Valore non valido per la città.', 
'invalid input for country' => 'Valore non valido per la nazione.', 
'invalid input for department' => 'Valore non valido per il dipartimento.', 
'invalid input for e-mail address' => 'Valore non valido per l\'email.', 
'invalid input for esp keylife' => 'Valore non valido per il keylife di ESP', 
'invalid input for hostname' => 'Valore non valido per il nome host.', 
'invalid input for ike lifetime' => 'Valore non valido per la durata di IKE.', 
'invalid input for name' => 'Valore non valido per il nome utente o nome del sistema', 
'invalid input for oink code' => 'Valore non valido per Oink code', 
'invalid input for organization' => 'Valore non valido per l\'organizzazione', 
'invalid input for remote host/ip' => 'Valore non valido per host/ip remoto.', 
'invalid input for state or province' => 'Valore non valido per stato o provincia.', 
'invalid ip' => 'Indirizzo IP non valido', 
'invalid keep time' => 'Tempo di persistenza non valido', 
'invalid key' => 'Chiave non valida.', 
'invalid loaded file' => 'File caricato non valido', 
'invalid local-remote id' => 'Quando usati, leftid e rightid non devono essere uguali, e devono iniziare con un "@". Sono leftid e rightid con terminologia openswan.', 
'invalid logserver address' => 'Valore non valido per il server syslogd', 
'invalid max lease time' => 'Intervallo massimo lease DHCP non valido.', 
'invalid maximum incoming size' => 'Dimensione massima in entrata non valida.', 
'invalid maximum object size' => 'Dimensione massima dell\'oggetto non valida.', 
'invalid maximum outgoing size' => 'Dimensione massima in uscita non valida.', 
'invalid md5sum' => 'MD5Sum non valido.', 
'invalid minimum object size' => 'Dimensione minima dell\'oggetto non valida.', 
'invalid netmask' => 'Netmask non valido', 
'invalid port' => 'Numero porta non valida.', 
'invalid port list' => 'La sintassi nella lista di porte è la seguente: porta[,porta]... dove la porta è specificata nel file /etc/services o direttamente (tramite numero)', 
'invalid primary dns' => 'DNS primario non valido.', 
'invalid primary ntp' => 'Server primario NTP non valido', 
'invalid secondary dns' => 'DNS secondario non valido.', 
'invalid secondary ntp' => 'Server secondario NTP non valido', 
'invalid start address' => 'Indirizzo di partenza non valido.', 
'invalid time entered' => 'Ora non valida.', 
'invalid time period' => 'Periodo temporale non valido', 
'invalid uplink speed' => 'Velocità uplink non valida.', 
'invalid upstream proxy username or password setting' => 'Username o password per l\'upstream proxy non validi.', 
'invalid vpi vpci' => 'Valori di VPI/VPCI non validi.', 
'invalid wins address' => 'Indirizzo del WINS Server non valido.', 
'invert' => 'Invertito', 
'ip address' => 'Indirizzo IP', 
'ip address in use' => 'Indirizzo IP già in uso', 
'ip address outside subnets' => 'Indirizzo IP fuori dalla/e subnet corrente/i', 
'ip alias added' => 'Aggiunto l\'external IP', 
'ip alias changed' => 'Modificato l\'external IP', 
'ip alias removed' => 'Eliminato l\'external IP', 
'ip info' => 'Informazioni IP', 
'ipcop has now rebooted' => 'IPCop è stato riavviato.', 
'ipcop has now shutdown' => 'IPCop è stato arrestato.', 
'ipcops hostname' => 'Hostname di IPCop', 
'ipinfo' => 'IP info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Impostazioni ISDN aggiuntive:', 
'isdn1' => 'Singlo ISDN', 
'isdn2' => 'Doppio ISDN', 
'january' => 'Gennaio', 
'javascript menu error1' => 'Se i menu a comparsa non funzionano, disabilitare i javascript su ', 
'javascript menu error2' => 'pagina.', 
'july' => 'Luglio', 
'june' => 'Giugno', 
'kernel' => 'Kernel', 
'kernel advice boot partition' => 'Necessario in caso di sistema scsi se /boot è troppo piccola', 
'kernel advice rootfs' => 'Selezionare un kernel in caso di partizione principale di ridotte dimensioni.', 
'kernel explanation' => 'Sulla stessa macchina possono venire usati kernel monoprocessore oppure SMP:<br />- con un kernel monoprocessore verrà usata una solo CPU.<br />- con un kernel SMP, si avrà un leggero calo di prestazioni su macchine monoprocessore.<br /> Non è possibile rimuovere il kernel attualmente in uso.', 
'kernel logging server' => 'Kernel logging server', 
'kernel message' => 'Per ridurre lo spazio utilizzato su dischi di capacità limitata, è possibile rimuovere il kernel non utilizzato.<br />Il kernel attivo è selezionabile dall\'apposito menu al boot.<br />Attualmente in uso', 
'kernel selection' => 'Selezionare il tipo di kernel', 
'kernel version' => 'Versione kernel:', 
'lan' => 'LAN', 
'languagepurpose' => 'Selezionare la lingua desiderata per IPCop:', 
'lease expires' => 'Scadenza lease', 
'legend' => 'Legenda', 
'line' => 'Linea', 
'loaded modules' => 'Moduli caricati:', 
'local hard disk' => 'Disco rigido', 
'local ntp server specified but not enabled' => 'NTP server locale specificato ma non permesso', 
'local subnet' => 'Sottorete locale:', 
'local subnet is invalid' => 'Sottorete locale non valida.', 
'local vpn hostname/ip' => 'Hostname/IP VPN locale', 
'log' => 'Log:', 
'log enabled' => 'Log abilitato', 
'log lines per page' => 'Linee per pagina', 
'log server address' => 'Server syslog', 
'log settings' => 'Impostazioni log', 
'log summaries' => 'Sommario log', 
'log summary' => 'Sommario log', 
'log viewer' => 'Visualizzatore log', 
'log viewing options' => 'Opzioni visualizzazione log', 
'logging server' => 'Log server', 
'loginlogout' => 'Login/Logout', 
'lookup failed' => 'Reverse lookup fallito', 
'low' => 'Basso', 
'ls_dhcpd' => 'Server DHCP:', 
'ls_disk space' => 'Spazio su disco:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'Server HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel e Firewall:', 
'ls_modprobe' => 'Caricamento moduli:', 
'ls_pam_unix' => 'Login utente locale:', 
'ls_sshd' => 'Login utente remoto:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'Indirizzo MAC', 
'mac address in use' => 'Indirizzo MAC già in uso', 
'main page' => 'Pagina principale', 
'manual' => 'Manuale', 
'manually' => 'Manualmente', 
'march' => 'Marzo', 
'marked' => 'Marcato', 
'max incoming size' => 'Max dim. ingresso (KB):', 
'max lease time' => 'Lease time massimo (minuti):', 
'max outgoing size' => 'Max dim. uscita (KB):', 
'max renewal time' => 'Tempo massimo di rinnovo', 
'max retries not set' => 'Num. massimo di tentativi non impostato.', 
'max size' => 'Max dim. oggetto (KB):', 
'maximal' => 'Massimo', 
'maximum retries' => 'Tentativi massimi:', 
'may' => 'Maggio', 
'medium' => 'Medio', 
'memory' => 'Memoria:', 
'memory usage per' => 'Utilizzo memoria', 
'method' => 'Metodo:', 
'min size' => 'Min dim. oggetto (KB):', 
'minutes' => 'Minuti', 
'missing dat' => 'Archivio criptato inesistente', 
'modem' => 'Modem', 
'modem configuration' => 'Configurazione modem', 
'modem on com1' => 'Modem su COM1', 
'modem on com2' => 'Modem su COM2', 
'modem on com3' => 'Modem su COM3', 
'modem on com4' => 'Modem su COM4', 
'modem on com5' => 'Modem su COM5', 
'modem on usb0' => 'Modem su USB0', 
'modem on usb1' => 'Modem su USB1', 
'modem settings have errors' => 'Le impostazioni del modem sono errate', 
'modem speaker on' => 'Abilitazione speaker:', 
'modulation' => 'Modulazione', 
'monday' => 'Lunedì', 
'monoprocessor' => '1 kernel monoprocessore', 
'month' => 'Mese', 
'months' => 'mesi', 
'mount' => 'Mount', 
'mounted on' => 'Mount', 
'name' => 'Nome', 
'name is invalid' => 'Nome non valido', 
'name must only contain characters' => 'Il nome deve contenere solo caratteri.', 
'name too long' => 'Nome utente o di sistema troppo lungo', 
'net' => 'Rete', 
'net to net vpn' => 'Net-to-Net Virtual Private Network', 
'netmask' => 'Netmask', 
'network' => 'Network', 
'network added' => 'Rete personalizzata aggiunta', 
'network configuration' => 'Configurazione di rete', 
'network removed' => 'Rete personalizzata eliminata', 
'network status information' => 'Informazioni stato rete', 
'network time' => 'Usa un Network Time Server:', 
'network time from' => 'Ottieni l\'ora da un server di rete (NTP server)', 
'network traffic graphs' => 'Grafico traffico di rete:', 
'network updated' => 'Rete personalizzata modificata', 
'networks settings' => 'Impostazioni firewall - rete', 
'new optionsfw later' => 'Le modifiche saranno attive al prossimo riavvio', 
'newer' => 'Avanti', 
'no' => 'No', 
'no alcatelusb firmware' => 'Nessun firmware USB ADSL. Effettuare l\'upload.', 
'no cfg upload' => 'Nessun dato inviato', 
'no dhcp lease' => 'Assegnamento DHCP non acquisito', 
'no eciadsl synch.bin file' => 'Nessun file ECI ADSL synch.bin. Effettuare l\'upload.', 
'no fritzdsl driver' => 'Nessun driver Fritz!DSL. Effettuare l\'upload.', 
'no information available' => 'Informazioni non disponibili.', 
'no modem selected' => 'Modem non selezionato', 
'no set selected' => 'Insieme non selezionato', 
'no time limit' => 'nessun limite di tempo', 
'none found' => 'vuoto', 
'nonetworkname' => 'Nome di rete non inserito', 
'noservicename' => 'Nome di servizio non inserito', 
'not a valid ca certificate' => 'Certificato CA non valido.', 
'not enough disk space' => 'Spazio su disco insufficiente', 
'not present' => '<b>Non</b> presente', 
'not running' => 'fermo', 
'november' => 'Novembre', 
'ntp configuration' => 'Configurazione NTP', 
'ntp must be enabled to have clients' => 'NTP deve essere abilitato per poter usare i client.', 
'ntp server' => 'Server NTP', 
'ntp syncro disabled' => 'sincronizzazione NTP disabilitata', 
'ntp syncro enabled' => 'sincronizzazione NTP abilitata', 
'ntpd restarted' => 'ntpd riavviato', 
'number' => 'Numero:', 
'october' => 'Ottobre', 
'older' => 'Indietro', 
'online help en' => 'Aiuto Online (in Inglese)', 
'only digits allowed in holdoff field' => 'Ammessi solo numeri nel campo di rinvio', 
'only digits allowed in max retries field' => 'Solo cifre ammesse nel campo dei tentativi massimi.', 
'only digits allowed in the idle timeout' => 'Nel campo Timeout sono ammessi solo valori numerici.', 
'only one download every 15 mn' => 'E\' possibile scaricare un aggiornamento ogni 15 min.', 
'only red' => 'solo RED', 
'open to all' => 'Forza l\'accesso esterno a TUTTI', 
'openssl produced an error' => 'OpenSSL ha generato un errore', 
'options' => 'Opzioni', 
'options fw' => 'Opzioni Firewall', 
'optionsfw portlist hint' => 'Le porte nell\'elenco devono essere separate da virgola (ad es. 137,138).E\' possibile specificare fino ad un massimo di 15 porte per protocollo.', 
'or' => 'oppure', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Il nome dell\'organizzazione non può essere vuoto.', 
'organization name' => 'Nome organizzazione', 
'organization too long' => 'Il nome dell\'organizzazione è troppo lungo (massimo 60 caratteri)', 
'original' => 'Originale', 
'other countries' => 'Altri paesi', 
'other login script' => 'Altri script di login', 
'out' => 'Uscita', 
'outgoing traffic in bytes per second' => 'Traffico in uscita (Byte per secondo)', 
'override mtu' => 'Ignora valore MTU di default', 
'package failed to install' => 'Installazione dell\'aggiornamento non riuscita.', 
'pap or chap' => 'PAP o CHAP', 
'password' => 'Password:', 
'password contains illegal characters' => 'La password contiene caratteri non ammessi.', 
'password not set' => 'Password non impostata.', 
'password too short' => 'La password è troppo corta.', 
'passwords do not match' => 'Le password non coincidono.', 
'passwords must be at least 6 characters in length' => 'La password deve essere di almeno 6 caratteri', 
'percentage' => 'Percentuale', 
'persistent' => 'Persistente', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Gruppo Phase1', 
'phonebook entry' => 'Voce rubrica:', 
'ping disabled' => 'Disabilita risposta al ping', 
'pkcs12 file password' => 'File password PKCS12', 
'port' => 'Porta', 
'port forwarding configuration' => 'Configurazione port forwarding', 
'ports' => 'Porte', 
'pots' => 'Linea analogica (RTG)', 
'ppp setup' => 'Impostazioni PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Impostazioni PPPoE aggiuntive:', 
'pptp settings' => 'Impostazioni PPTP aggiuntive:', 
'pre-shared key is too short' => 'La chiave pre-condivisa è troppo corta.', 
'present' => 'Presente', 
'primary dns' => 'DNS primario:', 
'primary ntp server' => 'NTP Server Primario', 
'primary wins server address' => 'WINS Server Primario', 
'priority' => 'Priorità', 
'profile' => 'Profilo', 
'profile deleted' => 'Profilo eliminato: ', 
'profile has errors' => 'Il profilo è errato', 
'profile made current' => 'Profile corrente: ', 
'profile name' => 'Nome profilo:', 
'profile name not given' => 'Nome del profilo non impostato.', 
'profile saved' => 'Profilo salvato: ', 
'profiles' => 'Profili:', 
'proto' => 'Prot.', 
'protocol' => 'Protocollo', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Grafico accesso proxy', 
'proxy log viewer' => 'Visualizza Log del Proxy', 
'proxy logs' => 'Log del proxy', 
'proxy no proxy extend' => 'oppure specificare una lista di destinazioni che non devono transitare dal proxy', 
'proxy no proxy local' => 'Disabilita proxy per il contenuto locale dalle reti BLUE/GREEN', 
'proxy port' => 'Porta del proxy', 
'psk' => 'PSK', 
'pulse' => 'Impulsi', 
'pulse dial' => 'Composizione a impulsi:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Controllare il log di installazione delle regole recenti', 
'read sectors' => 'Settori letti', 
'reboot' => 'Riavvio', 
'reboot schedule' => 'Programma il reboot di IPCop', 
'reboot to select boot option again' => 'Riavviare per selezionare l\'opzione di boot nel menu', 
'rebooting' => 'Riavvio', 
'rebooting ipcop' => 'Riavvio IPCop', 
'reconnection' => 'Riconnessione', 
'references' => 'Riferimenti', 
'refresh' => 'Aggiorna', 
'refresh index page while connected' => 'Aggiorna la pagina index.cgi quando connesso', 
'refresh update list' => 'Ricarica la lista degli aggiornamenti', 
'registered user rules' => 'Regole VRT di Sourcefire per utenti registrati', 
'released' => 'Rilasciato', 
'remark' => 'Note', 
'remark title' => 'Note:', 
'remote access' => 'Accesso remoto', 
'remote host/ip' => 'Host/IP remoto', 
'remote logging' => 'Logging remoto', 
'remote subnet' => 'Sottorete remota:', 
'remote subnet is invalid' => 'La sottorete remota non è valida.', 
'removable device advice' => 'Collegare una periferica, aggiornare, selezionarla e montarla prima dell\'uso. Smontarla prima della rimozione.', 
'remove' => 'Elimina', 
'remove ca certificate' => 'Elimina certificato CA', 
'remove x509' => 'Rimuovere tutte le CA e i certificati', 
'reserved dst port' => 'La porta di destinazione è riservata per IPCop:', 
'reserved src port' => 'La porta sorgente è riservata a IPCop:', 
'reset' => 'Ripristina', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Reimpostare la VPN provoca la rimozione di tutti i CA di root, dei certificati host e di tutte le connessioni basate su certificato', 
'restart' => 'Riavvio', 
'restore' => 'Ripristina', 
'restore defaults' => 'Ripristina default', 
'restore hardware settings' => 'Ripristina impostazioni hardware', 
'reverse sort' => 'Ordine cronologico inverso', 
'root certificate' => 'Certificato Root', 
'router ip' => 'Indirizzo IP router:', 
'routing table entries' => 'Voci tabella routing:', 
'rsvd dst port overlap' => 'L\'intervallo di porte di destinazione si sovrappone ad una porta di IPCop:', 
'rsvd src port overlap' => 'L\'intervallo di porte sorgente si sovrappone ad una porta di IPCop:', 
'running' => 'AVVIATO', 
'safe removal of umounted device' => 'E\' ora possibile scollegare la periferica', 
'saturday' => 'Sabato', 
'save' => 'Salva', 
'save error' => 'Impossibile salvare il file archivio della configurazione', 
'script name' => 'Nome script:', 
'secondary dns' => 'DNS secondario:', 
'secondary ntp server' => 'NTP Server Secondario', 
'secondary wins server address' => 'WINS Server Secondario', 
'seconds' => 'Secondi', 
'section' => 'Sezione', 
'sectors read from disk per second' => 'Settori letti da disco per secondo', 
'sectors written to disk per second' => 'Settori scritti sul disco per secondo', 
'secure shell server' => 'Secure shell server', 
'select' => 'Seleziona', 
'select dest net' => 'Selezionare rete di destinazione.', 
'select media' => 'Selezionare il supporto <br />(sono utilizzabili solamente supporti formattati FAT)', 
'select source net' => 'Selezionare una rete sorgente. Se non ci sono reti Arancio o Blu, non sono richiesti dei pinholes DMZ.', 
'selected' => 'selezionato', 
'send cr' => 'ISP richiede Carriage Return:', 
'september' => 'Settembre', 
'serial' => 'Seriale', 
'service' => 'Servizio', 
'service added' => 'Servizio di rete personalizzato aggiunto', 
'service name' => 'Nome servizio:', 
'service removed' => 'Servizio di rete personalizzato eliminato', 
'service updated' => 'Servizio di rete personalizzato modificato', 
'servicename' => 'Nome servizio', 
'services' => 'Servizi:', 
'services settings' => 'Impostazioni firewall - servizi', 
'set time now' => 'Sincronizza adesso', 
'set time now help' => 'Per avviare una sincronizzazione in qualsiasi momento (anche mentre si usa una schedulazione periodica), premere il bottone <i>Sincronizza adesso</i>. Potrebbe essere necessario attendere fino a cinque minuti, o più, perchè la sincronizzazione avvenga.', 
'settings' => 'Impostazioni', 
'shaping list options' => 'Servizi traffic shaping', 
'shared' => 'condiviso', 
'shared memory' => 'Memoria condivisa', 
'show ca certificate' => 'Visualizza certificato CA', 
'show certificate' => 'Visualizza certificato', 
'show host certificate' => 'Mostra certificati host', 
'show root certificate' => 'Mostra certificati root', 
'shutdown' => 'Arresto', 
'shutdown control' => 'Controllo arresto', 
'shutdown2' => 'Arresto:', 
'shutting down' => 'Arresto in corso', 
'shutting down ipcop' => 'Arresto IPCop', 
'size' => 'Dimensione', 
'smp' => '1 kernel SMP / multiprocessore', 
'snort failure(s) to start' => 'Problemi di avvio di Snort', 
'snort hits' => 'Numero totale di regole di intrusione attivate per', 
'sort ascending' => 'Ordinamento crescente', 
'sort descending' => 'Ordinamento decrescente', 
'sound' => 'Audio', 
'source' => 'Sorgente', 
'source ip' => 'IP sorgente', 
'source ip and port' => 'IP sorgente:Porta', 
'source ip bad' => 'Indirizzo IP o indirizzo di rete non valido.', 
'source ip in use' => 'IP sorgente in uso:', 
'source ip or net' => 'IP o NET sorgente', 
'source net' => 'Rete sorgente', 
'source network' => 'Indirizzo sorgente (IP o di rete, vuoto per "TUTTI"):', 
'source port' => 'Porta sorgente', 
'source port in use' => 'Porta sorgente in uso:', 
'source port numbers' => 'La porta sorgente deve essere un numero o un intervallo valido.', 
'source port overlaps' => 'L\'intervallo di porte sorgente si sovrappone ad un intervallo di porte esistente.', 
'speaker off' => 'Altoparlante spento:', 
'speaker on' => 'Altoparlante acceso:', 
'squid extension methods' => 'Lista personalizzata delle <tt>extension_methods</tt>', 
'squid extension methods invalid' => 'La lista personalizzata delle \'extension_methods\' può contenere solamente parole con lettere maiuscole e numeri, separati da uno spazio.', 
'squid fix cache' => 'Ripara la cache', 
'src port' => 'Src Port', 
'srcprt range overlaps' => 'L\'intervallo di porte sorgente si sovrappone ad una porta gia definita.', 
'srcprt within existing' => 'La porta sorgente è compresa in un itervallo già definito.', 
'ssdmz pinholes' => 'DMZ Pinholes', 
'ssh access' => 'Accesso SSH', 
'ssh access tip' => 'SSH su IPCop utilizza la porta non standard 222!', 
'ssh fingerprint' => 'Fingerprint', 
'ssh host keys' => 'Chiavi host SSH', 
'ssh is disabled' => 'SSH disabilitato. Arresto in corso.', 
'ssh is enabled' => 'SSH abilitato. Riavvio.', 
'ssh key' => 'Chiave', 
'ssh key size' => 'Dimensione (bits)', 
'ssh keys' => 'Consenti autenticazione basata su chiave pubblica', 
'ssh no auth' => 'Non è stato consentito alcun metodo di autenticazione; questo non consentirà più di fare il login', 
'ssh passwords' => 'Consenti autenticazione basata su password', 
'ssh portfw' => 'Consenti reindirizzamento TCP', 
'ssh1 disabled' => 'SSHv1 è disabilitato, è richiesto un client con versione 2.', 
'ssh1 enabled' => 'SSHv1 è abilitato, sono supportati client non recenti.', 
'ssh1 support' => 'Supporta SSH con versione procollo 1 (richiesto per client non recenti)', 
'ssnetwork status' => 'Stato rete', 
'sspasswords' => 'Password', 
'ssport forwarding' => 'Port Forwarding', 
'ssproxy graphs' => 'Grafici Proxy', 
'sssystem status' => 'Stato sistema', 
'sstraffic graphs' => 'Grafici traffico', 
'standard login script' => 'Script di login standard', 
'start address' => 'Indirizzo di partenza:', 
'state or province' => 'Stato o provincia', 
'static ip' => 'IP statico', 
'status' => 'Stato', 
'status information' => 'Informazioni di stato', 
'stopped' => 'ARRESTATO', 
'subject' => 'Oggetto', 
'subnet is invalid' => 'Sottorete non valida', 
'subscripted user rules' => 'Regole VRT di Sourcefire in abbonamento', 
'successfully refreshed updates list' => 'Lista degli aggiornamenti scaricata con successo.', 
'summaries kept' => 'Mantieni i sommari per', 
'sunday' => 'Domenica', 
'swap' => 'Swap', 
'swap usage per' => 'Utilizzo di swap per', 
'swap warning' => 'Il sistema sta usando lo swap e ha poca memoria libera. La stabilità del sistema è a rischio.<br>Snort usa molta memoria.<br>La memoria usata da squid è proporzionale alla dimensione della cache.<br>Disattivare alcuni servizi oppure aggiungere memoria.', 
'system cpu' => 'CPU di sistema', 
'system cpu usage' => 'Utilizzo CPU di sistema', 
'system graphs' => 'Grafici di sistema', 
'system log viewer' => 'Visualizzatore log di sistema', 
'system logs' => 'Log di sistema', 
'system status information' => 'Informazioni stato sistema', 
'telephone not set' => 'Numero di telefono non impostato.', 
'the following update was successfully installed' => 'Il seguente aggiornamento è stato installato correttamente', 
'the statistics were last updated at' => 'Ultimo aggiornamento delle statistiche', 
'there are updates' => 'Sono disponibili degli aggiornamenti per il sistema. Si veda la sezione "Aggiornamenti" per ulteriori informazioni.', 
'there are updates available' => 'Ci sono aggiornamenti disponibili per il sistema. E\' fortemente consigliato l\'aggiornamento al più presto possibile.', 
'there was no file upload' => 'Nessun file di upload.', 
'this feature has been sponsored by' => 'Questa funzionalità è sponsorizzata da', 
'this field may be blank' => 'Questo campo può essere vuoto.', 
'this is not a valid archive' => 'Questo non è un archivio valido.', 
'this is not an authorised update' => 'Questo non è un aggiornamento autorizzato.', 
'this update is already installed' => 'Questo aggiornamento è già stato installato.', 
'thursday' => 'Giovedì', 
'time' => 'Ora', 
'time date manually reset' => 'Ora/Data impostate manualmente.', 
'time server' => 'Time Server', 
'timeout must be a number' => 'Timeout deve essere un numero.', 
'title' => 'Titolo', 
'to' => 'A', 
'to install an update' => 'Per installare un aggiornamento eseguire l\'upload del file .tgz.gpg mediante il form sottostante:', 
'toggle enable disable' => 'Abilita o Disabilita', 
'tone' => 'Toni', 
'tone dial' => 'Composizione a toni:', 
'too long 80 char max' => 'è troppo lungo, può essere al massimo 80 caratteri', 
'total hits for log section' => 'Righe di log totali per la sezione', 
'traffic on' => 'Traffico su', 
'traffic shaping' => 'Gestione Banda', 
'traffic shaping settings' => 'Impostazioni Gestione Banda', 
'transfer limits' => 'Limiti trasferimento', 
'transparent on' => 'Trasparente su', 
'tuesday' => 'Martedì', 
'type' => 'Tipo', 
'umount' => 'Smonta', 
'umount removable media before to unplug' => 'Smontare il supporto removibile prima di scollegarlo', 
'unable to alter profiles while red is active' => 'Impossibile modificare il profilo quando la rete RED è attiva.', 
'unable to contact' => 'Impossibile contattare', 
'unknown' => 'SCONOSCIUTO', 
'unnamed' => 'Senza nome', 
'update' => 'Aggiorna', 
'update time' => 'Aggiorna l\'orologio:', 
'update transcript' => 'Aggiornamenti', 
'updates' => 'Aggiornamenti', 
'updates is old1' => 'Il file di aggiornamento è di ', 
'updates is old2' => 'giorni fa. Si raccomanda di aggiornarlo tramite la pagina <b>Sistema/Aggiornamenti</b>.', 
'uplink speed' => 'Velocità upload (kbit/sec)', 
'upload' => 'Upload', 
'upload a certificate' => 'Carica un certificato:', 
'upload a certificate request' => 'Carica una richiesta di certificato:', 
'upload ca certificate' => 'Carica un certificato CA', 
'upload file' => 'Carica file', 
'upload p12 file' => 'Carica un file PKCS12', 
'upload successful' => 'Upload eseguito.', 
'upload synch.bin' => 'Upload synch.bin', 
'upload update file' => 'Upload di un file di aggiornamento:', 
'upstream password' => 'Upstream password:', 
'upstream proxy host:port' => 'Upstream proxy (host:port)', 
'upstream username' => 'Upstream username:', 
'uptime and users' => 'Uptime e utenti:', 
'usb modem on acm0' => 'USB Modem su ACM0', 
'usb modem on acm1' => 'USB Modem su ACM1', 
'usb modem on acm2' => 'USB Modem su ACM2', 
'usb modem on acm3' => 'USB Modem su ACM3', 
'use' => 'Uso', 
'use a pre-shared key' => 'Usa una chiave pre-condivisa:', 
'use dov' => 'Usa DOV (Data Over Voice):', 
'use ibod' => 'Usa Bandwidth on Demand (iBOD):', 
'use ipcop red ip' => 'L\'indirizzo IP RED classico usato durante la connessione', 
'use only proposed settings' => 'Usa solo impostazioni proposte.', 
'used' => 'Usato', 
'used memory' => 'Memoria utilizzata', 
'used swap' => 'Swap utilizzato', 
'user cpu' => 'CPU utente', 
'user cpu usage' => 'Utilizzo CPU utente', 
'username' => 'Utente:', 
'username not set' => 'Campo Username vuoto.', 
'users department' => 'Dipartimento utente', 
'users email' => 'E-mail utente', 
'users fullname or system hostname' => 'Nome completo o hostname utente', 
'valid root certificate already exists' => 'Esiste già un certificato valido.', 
'vci number' => 'Numero VCI:', 
'virtual private networking' => 'Virtual Private Networking', 
'vpi number' => 'Numero VPI:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'Modalità aggressiva IKE permessa. Da evitare se possibile (la chiave precondivisa è trasmessa in chiaro)!', 
'vpn altname syntax' => 'SubjectAltName è una lista di indirizzi email , dns, uri, rid e oggetti ip separati da virgola.<br />email: un indirizzo email. Sintassi email:copy prende il campo email dal certificato da utilizzare.<br />DNS: un nome di dominio valido.<br />URI: qualunque uri valido.<br />RID: registered object identifier.<br />IP: un indirizzo IP.<br />Nota: il charset è limitato e distingue maiuscole/minuscole.<br />Esempio:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/di/qualcosa', 
'vpn auth-dn' => 'Il peer è identificato da uno tra IPV4_ADDR, FQDN, USER_FQDN o DER_ASN1_DN nel campo Remote ID', 
'vpn configuration main' => 'Configurazione VPN - Principale', 
'vpn delayed start' => 'Ritarda il lancio della VPN (secondi)', 
'vpn delayed start help' => 'Se necessario, questo ritardo puo\' essere usato per permettere agli aggiornamenti del DNS dinamico di propagarsi correttamente. 60 è il valore comunemente utilizzato quando l\'interfaccia RED utilizza un ip dinamico.', 
'vpn incompatible use of defaultroute' => 'hostname=%defaultroute non permesso', 
'vpn local id' => 'Local ID', 
'vpn missing remote id' => 'E\' necessario specificare un corretto Distinguished Name (DN) per questo tipo di autenticazione.', 
'vpn mtu invalid' => 'Il valore dell\'MTU dev\'essere numerico!', 
'vpn name is invalid' => 'Il nome di VPN non può essere una parola riservata, né può iniziare con un numero, né contenere caratteri speciali, oppure è troppo lungo!', 
'vpn no full pki' => 'chiave privata per generare il certificato mancante', 
'vpn on blue' => 'VPN su BLU', 
'vpn on green' => 'VPN su GREEN', 
'vpn on orange' => 'VPN su ORANGE', 
'vpn payload compression' => 'Negoziare la compressione del payload', 
'vpn red name' => 'Indirizzo IP pubblico o FQDN per l\'interfaccia RED oppure <%defaultroute>', 
'vpn remote id' => 'Remote ID', 
'vpn subjectaltname' => 'Subject Alt Name', 
'vpn vhost' => 'IP virtuale roadwarrior (spesso chiamato Inner-IP)', 
'vpn watch' => 'Riavvia la vpn net-to-net quando cambia l\'indirizzo IP del peer remoto (dyndns), facilita la DPD', 
'waiting to synchronize clock' => 'In attesa della sincronizzazione dell\'orologio ', 
'warning messages' => 'Messaggi di avvertimento', 
'web hits' => 'Numero totale di siti web che soddisfano i criteri di ricerca per', 
'web proxy' => 'Web proxy', 
'web proxy configuration' => 'Configurazione web proxy', 
'web server' => 'Web server', 
'website' => 'Sito web', 
'wednesday' => 'Mercoledì', 
'week' => 'Settimana', 
'weeks' => 'settimane', 
'what should remain' => 'Cosa deve restare?', 
'wildcards' => 'Wildcard', 
'wireless' => 'Wireless', 
'wireless config added' => 'Aggiunta configurazione wireless', 
'wireless config changed' => 'Modificata configurazione wireless', 
'wireless configuration' => 'Configurazione wireless', 
'written sectors' => 'settori scritti', 
'xtaccess all error' => 'Impossibile impostare un accesso esterno a TUTTI, questo può essere fatto in port forwarding.', 
'xtaccess bad transfert' => 'Se viene specificato un intervallo di porte di destinazione, l\'intervallo sorgente dev\'essere identico!', 
'year' => 'Anno', 
'yes' => 'Si', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Si può definire solo una connessione "Roadwarrior" quando si usa una chiave di autenticazione pre-condivisa', 
'your department' => 'Il tuo/il vostro dipartimento ', 
'your e-mail' => 'Indirizzo e-mail', 
 
); 
 