# Japanese  (ja) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2005 Adam Barbary
# (c) 2006 Raina Otoni 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'この名前の認証局証明書はすでに存在しています', 
'a connection with this common name already exists' => 'この一般名による接続はすでに存在しています', 
'a connection with this name already exists' => 'この名前による接続はすでに存在しています', 
'access allowed' => 'アクセスは許可されました:', 
'access refused with this oinkcode' => 'アクセスはこの Oink Code　により拒否されました', 
'action' => 'アクション', 
'add' => '追加', 
'add a host' => 'ホスト追加:', 
'add a new rule' => '新規ルール追加:', 
'add device' => 'デバイス追加', 
'add network' => 'ネットワーク追加', 
'add new alias' => 'エイリアス追加:', 
'add new lease' => '固定リース追加', 
'add service' => 'サービス追加', 
'add xtaccess' => '外部アクセス追加', 
'added from dhcp lease list' => 'DHCPリース一覧から追加', 
'admin user password has been changed' => '管理者のパスワードが変更されました', 
'administrator user password' => '管理者パスワード:', 
'adsl settings' => 'ADSLの設定', 
'advanced' => '詳細', 
'again' => '再度:', 
'alcatelusb help' => 'Speedtouch 330もしくはSpeedtouch USBモデムを使用するために、あなたはファームウェアをあなたのIPCopボックスにアップロードしなければいけません。 speedtouch.comからSpeedTouch 330の<b>Embedded Firmware</b>パッケージをダウンロードしてください、unzipしそれから適切なファイルをあなたのモデムにアップロードしてください。 : KQD6_3.xxx when Rev<4 or ZZZL_3.xxx for Rev=4 using the form below.', 
'alcatelusb upload' => 'Speedtouch USBのファームウェアをアップロードします', 
'alias ip' => 'エイリアスIP', 
'aliases' => 'エイリアス', 
'aliases not active' => 'あなたの赤のインターフェースが静的でなければ、エイリアスは有効になりません。', 
'all' => 'ALL', 
'all interfaces' => 'すべてのインターフェイス', 
'all updates installed' => 'すべてのアップデートはインストールされました', 
'alt dialup' => 'ダイアルアップ', 
'alt home' => 'ホーム', 
'alt information' => '情報', 
'alt logs' => 'ログ', 
'alt services' => 'サービス', 
'alt system' => 'システム', 
'alt vpn' => 'VPNs', 
'and' => 'そして', 
'apply' => '今すぐ適用', 
'april' => '4月', 
'are you sure' => '間違いありませんか？', 
'arp table entries' => 'ARPテーブル入力:', 
'august' => '8月', 
'authentication' => '認証:', 
'automatic' => '自動', 
'available updates' => '利用できるアップデート:', 
'average' => '平均', 
'avoid dod' => 'このオプションをDial on Demandで使うな! あなたのIPCopがルーターの背後にあるときに主に使われる。あなたの赤のIPは三つの予約されたネットワーク番号の内のひとつの内側でなければいけない。例　10/8, 172.16/12, 192.168/16', 
'back' => '戻る', 
'backup' => 'バックアップ', 
'backup sets' => 'セット　バックアップ', 
'backup to floppy' => 'フロッピーにバックアップ', 
'backupprofile' => '再接続が失敗したときに, プロファイルに移行', 
'bad characters in script field' => 'スクリプト欄に不正な文字', 
'bad characters in the telephone number field' => '電話番号欄に不正な文字', 
'bad destination range' => 'Destinationo portの範囲において、1番目の値は2番目以上の値です', 
'bad ignore filter' => '不正な無視フィルタ:', 
'bad return code' => 'ヘルパープログラムは不正なコードを返しました', 
'bad source range' => '発信元ポートの範囲において、一番目の値は二番目以上の値です', 
'beep when ppp connects or disconnects' => 'IPCopが接続や切断したらビープ音をならす', 
'behind a proxy' => 'プロキシの背後:', 
'blue' => '青', 
'blue access' => '青のアクセス', 
'blue interface' => '青のインターフェイス', 
'broadcast' => 'ブロードキャスト', 
'buffered memory' => '格納されたメモリー', 
'buffers' => 'バッファ', 
'bytes per second' => 'Bytes per Second', 
'ca certificate' => '認証局証明書', 
'ca name' => '認証局名称', 
'cache management' => 'キャッシュ管理', 
'cache size' => 'キャッシュサイズ (MB):', 
'cached' => 'キャッシュされた', 
'cached memory' => 'キャッシュされたメモリ', 
'cancel' => '取消', 
'cannot enable both nat traversal and compression' => 'NATトラバーサルと圧縮両方を有効にはできません', 
'cannot enable ntp without specifying primary' => 'プライマリNTPを指定しないとNTPを有効にはできません', 
'cannot specify secondary dns without specifying primary' => 'プライマリDNSを指定しないとセカンダリのDNSを指定できません', 
'cannot specify secondary ntp without specifying primary' => 'プライマリNTPを指定しないとセカンダリDNSを指定できません', 
'cannot specify secondary wins without specifying primary' => 'プライマリWINSを指定しないとセカンダリWINSを指定できません', 
'cant change certificates' => '証明書を変更できません', 
'cant enable xtaccess' => 'Associated Port Forwardingは無効です。従って、あなたはこのルールのための外部アクセスを有効にできません。', 
'caps all' => 'ALL', 
'capsclosed' => '閉鎖', 
'capsopen' => '開放', 
'capswarning' => '注意', 
'cert' => '証明書', 
'certificate' => '証明書', 
'certificate authorities' => '認証局', 
'certificate does not have a valid ca associated with it' => '証明書はそれと関連した有効な認証局をもっていません', 
'certificate file move failed' => '証明書ファイルの移動は失敗しました', 
'cfg restart' => '設定アーカイブから復元したら、再起動することをすすめます', 
'chain' => 'チェイン', 
'change passwords' => 'パスワード変更', 
'check vpn lr' => '検査', 
'city' => '都市', 
'clear cache' => 'キャッシュをクリア', 
'clenabled' => 'ローカルネットワークに時間を提供する', 
'click to disable' => '有効(クリックで無効)', 
'click to enable' => '無効(クリックで有効)', 
'clock has not been synchronized' => '時計は同期していませんでした', 
'clock last synchronized at' => '時計が最後に同期したとき', 
'common name' => '一般名', 
'compression' => '圧縮:', 
'computer to modem rate' => 'コンピュータtoモデム率:', 
'concentrator name' => 'Concentratorの名前:', 
'confirmation' => '確認', 
'connect on ipcop restart' => 'IPCop再起動で接続:', 
'connect the modem' => 'モデムに接続', 
'connect timeout' => '接続タイムアウト:', 
'connected' => '接続', 
'connecting' => '接続しています...', 
'connection' => '接続', 
'connection debugging' => '接続デバッグ', 
'connection status and controlc' => '接続の状態とコントロール:', 
'connection tracking' => 'IPTables接続追跡', 
'connection type' => '接続タイプ', 
'connection type is invalid' => '接続タイプは無効です', 
'connections' => '接続', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => '接続はこの認証局と関連があります。その認証局を削除することは同様にこれらのの接続を削除するでしょう。', 
'could not be opened' => '開けませんでした', 
'could not connect to' => '接続できませんでした', 
'could not connect to www ipcop org' => 'www.ipcop.orgに接続できませんでした', 
'could not create directory' => 'ディレクトリを作れませんでした', 
'could not download latest patch list' => '最新のパッチリストをダウンロードできませんでした (接続しませんでした).', 
'could not download latest updates' => '最新のアップデートをダウンロードできませんでした', 
'could not download the available updates list' => '利用できるアップデートリストをダウンロードできませんでした', 
'could not open available updates file' => '利用できるアップデートファイルを開けませんでした', 
'could not open installed updates file' => 'インストールされたアップデートファイルを開けませんでした', 
'could not open update information file' => 'アップデート情報ファイルを開けませんでした。そのファイルは壊れています。', 
'could not retrieve common name from certificate' => '証明書から一般名を取り出せませんでした。', 
'country' => '国', 
'cpu usage per' => 'CPU使用率 per', 
'credits' => 'クレジット', 
'cron server' => 'CRONサーバ', 
'current' => '現在', 
'current aliases' => '現在のエイリアス:', 
'current dhcp leases on blue' => '現在のDHCPは青に割り当てています', 
'current dynamic leases' => '現在動的に割り当てています', 
'current fixed leases' => '現在固定的に割り当てています', 
'current hosts' => '現在のホスト:', 
'current profile' => '現在のプロファイル:', 
'current rules' => '現在のルール:', 
'custom networks' => 'カスタムネットワーク', 
'custom services' => 'カスタムサービス', 
'dat without key' => '暗号化されたアーカイブは鍵無しでは復元できません。', 
'date' => '日付', 
'date not in logs' => '検索された期間のログは(一部分)ありません。', 
'day' => '日', 
'day after' => '日後', 
'day before' => '日前', 
'days' => '期間', 
'ddns hostname added' => 'ダイナミックDNSのホストネームを追加', 
'ddns hostname modified' => 'ダイナミックDNSのホストネームを変更', 
'ddns hostname removed' => 'ダイナミックDNSのホストネームを削除', 
'ddns minimize updates' => 'アップデートを最小化: アップデートの前に, ホストネームのDNS IP"[host.]domain"と赤色のIPとを比較する。', 
'ddns noip prefix' => 'グループモードでno-ipを使うときに、ホストネームに <b>%</b>を接頭辞として付ける。', 
'december' => '12月', 
'def lease time' => 'デフォルトリース時間', 
'default lease time' => 'デフォルトリース時間 (分):', 
'default networks' => 'デフォルトネットワーク', 
'default renewal time' => 'デフォルト更新時間', 
'default services' => 'デフォルトサービス', 
'delete' => '削除', 
'demon login script' => 'デーモンログインスクリプト', 
'description' => '説明', 
'dest ip and port' => '宛先IP:ポート', 
'destination' => '宛先', 
'destination ip' => '宛先IP', 
'destination ip bad' => '不正な宛先IP', 
'destination ip or net' => '宛先IPもしくはネット', 
'destination net' => '宛先ネット', 
'destination port' => '宛先ポート', 
'destination port numbers' => '宛先ポートは有効なポート番号かポートの範囲でなくてはならない。', 
'destination port overlaps' => '宛先ポートの範囲が既存のポート範囲と重なっています。', 
'detail level' => '詳細さの度合', 
'device' => 'デバイス', 
'devices on blue' => '青のデバイス', 
'dhcp advopt add' => 'DHCPオプションを追加する', 
'dhcp advopt added' => 'DHCPオプションを追加しました', 
'dhcp advopt blank value' => 'DHCPオプションの値は空にならない', 
'dhcp advopt custom definition' => 'あなたのカスタムオプションの定義', 
'dhcp advopt definition' => '定義', 
'dhcp advopt definition exists' => '定義オプションはすでに存在しています。あなたはそれを編集するか削除するかしかできません。', 
'dhcp advopt edit' => 'DHCPオプションを編集', 
'dhcp advopt help' => 'リストオプション', 
'dhcp advopt list' => '追加のDHCPオプション', 
'dhcp advopt modified' => 'DHCPオプションは変更されました', 
'dhcp advopt name' => 'オプションの名前', 
'dhcp advopt removed' => 'DHCPオプションは削除されました', 
'dhcp advopt scope' => 'オプションの範囲', 
'dhcp advopt scope global' => '全体', 
'dhcp advopt scope help' => '全体もしくは限定した範囲のインターフェイスを調べる', 
'dhcp advopt unknown' => '認識できないDHCPオプションの名前', 
'dhcp advopt value' => 'オプションの値', 
'dhcp allow bootp' => 'bootpのクライアントを許可', 
'dhcp bootp pxe data' => 'この固定リースのための任意のbootp pxeデータを入力', 
'dhcp configuration' => 'DHCPの設定', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCPサーバ', 
'dhcp server disabled' => 'DHCPサーバを無効にしました。停止しました。', 
'dhcp server enabled' => 'DHCPサーバを有効にしました。 再始動しています...', 
'dial' => '接続', 
'dial user password' => 'ダイアルユーザのパスワード:', 
'dial user password has been changed' => 'ダイアルユーザのパスワードは変更されました。', 
'dialing mode' => 'ダイアリングモード:', 
'dialup settings' => 'ダイアルアップ設定', 
'disk access per' => 'ディスクアクセス per', 
'disk usage' => 'ディスク使用量:', 
'display' => '表示', 
'display hostname in window title' => 'ウィンドウタイトルにホストネームを表示', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'DMZ Pinholeの設定', 
'dmz pinhole rule added' => 'DMZ Pinholeのルールを追加しました。; DMZピンホールを再始動しています', 
'dmz pinhole rule removed' => 'DMZ Pinholeのルールを削除しました; DMZピンホールを再始動しています', 
'dmzpinholes for same net not necessary' => 'DMZ Pinholeは同じネットである必要はありません。異なったソースもしくは宛先ネットを選択してください。', 
'dns check failed' => 'DNSチェックに失敗', 
'dns proxy server' => 'DNSプロキシサーバ', 
'do not log this port list' => 'ログとして記録される前にこのポートリストを除く(ログサイズを減らす)', 
'dod' => 'ダイアルオンデマンド', 
'dod for dns' => 'DNSのためのダイアルオンデマンド:', 
'dod not compatible with ddns' => 'ダイアルオンデマンドはダイナミックDNSサービスと互換性がありません。', 
'dod waiting' => 'ダイアルオンデマンド待機中', 
'domain' => 'ドメイン', 
'domain name' => 'ドメインネーム', 
'domain name suffix' => 'ドメインネームサフィックス:', 
'domain not set' => 'ドメインが設定されていません。', 
'downlink speed' => '下り回線のスピード (kbit/秒)', 
'download ca certificate' => '認証局証明書をダウンロード', 
'download certificate' => '証明書をダウンロード', 
'download host certificate' => 'ホスト証明書をダウンロード', 
'download new ruleset' => '新しいルールセットをダウンロード', 
'download pkcs12 file' => 'PKCS12ファイルをダウンロード', 
'download root certificate' => 'Root証明書をダウンロード', 
'dpd action' => '切断検出アクション', 
'driver' => 'ドライバー', 
'dst port' => 'Dstポート', 
'dstprt range overlaps' => '宛先ポートの範囲はすでに定義されたポートと重なっています。', 
'dstprt within existing' => '宛先ポートはすでに定義されたポート範囲内です。', 
'duplicate ip' => '重複したIPアドレスを入力しました。', 
'duplicate ip bold' => '重複したアドレスは<b>bold</b>です。', 
'duplicate mac' => '重複したMACアドレスを入力しました。', 
'duplicate name' => 'あの名前はすでに使われています。代わりの名前を選んでください。', 
'dyn dns source choice' => 'ここからダイナミックDNSプロバイダはこのIPCopのためのIPアドレスを受け取るでしょう。:', 
'dynamic dns' => 'ダイナミックDNS', 
'dynamic dns client' => 'ダイナミックDNSクライアント', 
'e-mail address too long' => 'E-mailアドレスが長すぎます。; 40文字を越えてはいけません。', 
'eciadsl help' => 'ECI ADSL modemを利用するために、あなたはsynch.binをあなたのIPCopボックスにアップロードしなければいけません。ECIADSLのウェブサイトからそのファイルをダウンロードしてください。そして下のフォームを使って<b>synch.bin</b>をアップロードしてください。', 
'eciadsl upload' => 'ECI ADSL Synch.binファイルをアップロード', 
'edit' => '編集', 
'edit a rule' => '既存のルールを編集:', 
'edit advanced settings when done' => '完了したら詳細設定を編集', 
'edit an existing alias' => '既存のエイリアスを編集', 
'edit an existing host' => '既存のホストを編集', 
'edit an existing lease' => '既存のリースを編集', 
'edit device' => 'デバイスを編集', 
'edit hosts' => 'ホストを編集', 
'edit network' => 'ネットワークを編集', 
'edit service' => 'サービスを編集', 
'eg' => '例:', 
'empty' => '空', 
'enable ignore filter' => '無視フィルタを有効にする', 
'enable javascript' => 'Javascriptを有効にする', 
'enable wildcards' => 'ワイルドカードを有効にする:', 
'enabled' => '有効:', 
'enabled on' => '有効にする', 
'enabledtitle' => '有効', 
'encapsulation' => 'カプセル化', 
'encrypted' => '暗号化', 
'end address' => '終了アドレス:', 
'err bk 1' => 'アーカイブ作成エラー', 
'err bk 2 key' => '鍵ファイル作成エラー', 
'err bk 3 tar' => 'アーカイブへのファイル追加エラー', 
'err bk 4 gz' => 'アーカイブ圧縮エラー', 
'err bk 5 encrypt' => 'アーカイブ暗号化エラー', 
'err rs 1' => 'アーカイブ復元エラー', 
'err rs 6 decrypt' => 'アーカイブ復号化エラー', 
'err rs 7 untartst' => '不正な復号化エラー', 
'err rs 8 untar' => 'アーカイブをuntarする際のエラー', 
'error messages' => 'エラーメッセージ:', 
'esp encryption' => 'ESP 暗号化:', 
'esp grouptype' => 'ESP グループタイプ:', 
'esp integrity' => 'ESP インテグリティ:', 
'esp keylife' => 'ESP 鍵の寿命:', 
'esp keylife should be between 1 and 24 hours' => 'ESP鍵ファイルは1-24時間の範囲内でなければいけない。', 
'every' => 'すべての', 
'excluding buffers and cache' => '-/  バッファ/キャッシュ', 
'expected' => '期待された', 
'expires' => '失効する', 
'export' => 'エクスポート', 
'external access' => '外部アクセス', 
'external access configuration' => '外部アクセス設定', 
'external access rule added' => '外部アクセスルールを追加しました。; アクセスコントローラを再始動しています', 
'external access rule removed' => '外部アクセスルールを削除しました。; アクセスコントローラを再始動しています', 
'external aliases configuration' => '外部エイリアス設定', 
'february' => '2月', 
'fetch ip from' => '外部サーバの助けにより本当の公開IPを推測する', 
'filename' => 'ファイルネーム', 
'filesystem full' => 'ファイルシステム フル', 
'firewall' => 'ファイアウォール', 
'firewall hits' => 'ファイアウォールに当たった総数', 
'firewall log' => 'ファイアウォールログ', 
'firewall log viewer' => 'ファイアウォールログビューワ', 
'firewall logs' => 'ファイアウォールログ', 
'firmware' => 'ファームウェア', 
'firmware upload' => 'ファームウェア/ドライバをアップロード', 
'fixed ip lease added' => '固定IPリースを追加', 
'fixed ip lease modified' => '固定IPリースを変更', 
'fixed ip lease removed' => '固定IPリースを削除', 
'force update' => 'アップデートを強制', 
'forwarding rule added' => 'フォワーディングルールを追加; フォワーダを再始動しています', 
'forwarding rule removed' => 'フォワーディングルールを削除; フォワーダを再始動しています', 
'forwarding rule updated' => 'フォワーディングルールをアップデート; フォワーダを再始動しています', 
'free' => 'フリー', 
'free memory' => 'フリーメモリ', 
'free swap' => 'フリースワップ', 
'friday' => '金曜日', 
'fritzdsl help' => 'Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb modemの内のひとつを利用するために、あなたはIPCopボックスへパッケージをアップロードしなければいけません。IPCopのウェブサイトから一致したバージョンのtarballをダウンロードしてください。そして<b>fcdsl-(your_version).tgz</b>を全部を下のフォームを使ってアップロードしてください。', 
'fritzdsl upload' => 'Fritz!DSLドライバをアップロードする', 
'from' => 'から', 
'gateway' => 'ゲートウェイ', 
'gateway ip' => 'ゲートウェイ IP', 
'generate a certificate' => '証明証を生成:', 
'generate root/host certificates' => 'ルート/ホスト 証明書', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'ルートとホストの証明書を生成には長く時間がかかりまます。古いハードウェアでは数分かかります。どうか我慢してください。', 
'global settings' => 'グローバル設定', 
'graph' => 'グラフ', 
'graph per' => 'Graph per', 
'green' => '緑', 
'green interface' => '緑のインターフェイス', 
'gui settings' => 'GUI設定', 
'hangup' => '切断', 
'hangup string' => 'ハングアップ:', 
'high' => '高い', 
'high memory usage' => '高メモリ使用量', 
'holdoff' => '遅延時間 (秒)', 
'host' => 'ホスト', 
'host certificate' => 'ホスト証明書', 
'host configuration' => 'ホスト設定', 
'host ip' => 'ホストIPアドレス', 
'host to net vpn' => 'Host-to-Net 仮想プライベートネットワーク(RoadWarrior)', 
'hostname' => 'ホストネーム', 
'hostname and domain already in use' => 'ホストネームとドメインはすでに使用中です。', 
'hostname cant be empty' => 'ホストネームは空にはできません', 
'hostname not set' => 'ホストネームが設定されていません。', 
'hosts config added' => 'ホスト設定追加', 
'hosts config changed' => 'ホスト設定変更', 
'hours' => '時間', 
'hours2' => '時間', 
'ibod for dual isdn only' => 'iBODはDual ISDNでのみ使われます', 
'icmp selected but no type' => 'プロトコルにICMPを選ばれましたが、ICMPタイプが指定されていません。', 
'icmp type' => 'ICMPタイプ', 
'id' => 'ID', 
'idle' => 'アイドル', 
'idle cpu' => 'アイドルCPU', 
'idle cpu usage' => 'アイドルCPU使用量', 
'idle timeout' => 'アイドルタイムアウト (分; 0で機能無効):', 
'idle timeout not set' => 'アイドルタイムアウトが設定されていません。', 
'ids log viewer' => 'IDSログビューワ', 
'ids logs' => 'IDS ログ', 
'ids rules license' => 'Sourcefire VRT Certified Rules を使用するために、あなたは登録する必要があります。', 
'ids rules license2' => 'そのライセンスを承認すると、E-mailでパスワードを受け取ります。そしてサイトに接続します。', 
'ids rules license3' => '下の方にある\'Get Code\'ボタンを押し、40文字のOink Codeを下の欄にコピーします。', 
'ids rules update' => 'Snortルールをアップデート', 
'iface' => 'Iface', 
'ignore filter' => '無視リスト', 
'ike encryption' => 'IKE 暗号化:', 
'ike grouptype' => 'IKE グループタイプ:', 
'ike integrity' => 'IKE インテグリティ:', 
'ike lifetime' => 'IKE 寿命:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE 寿命は1-8時間の間であるべきです。', 
'import' => 'Import', 
'in' => 'イン', 
'incoming traffic in bytes per second' => '受信トラフィック in Bytes per Second', 
'info' => '情報', 
'init string' => 'Init:', 
'insert floppy' => 'フロッピーにバックアップするために、IPCop上のドライブにフォーマット済みのフロッピーを挿入してください、そしてシステムの設定をバックアップするために<i>Backup to floppy</i>をクリックしてください。バックアップが成功したかを注意深く調べてください。これはしばらくかかります。しばらくお待ちください。', 
'installed' => 'インストール', 
'installed updates' => 'アップデートをインストール:', 
'instant update' => '即時アップデート', 
'interface' => 'インターフェイス', 
'interfaces' => 'インターフェイス:', 
'internet' => 'インターネット', 
'intrusion detection' => '侵入探知', 
'intrusion detection system' => '侵入探知システム', 
'intrusion detection system log viewer' => '侵入探知システムログビューワ', 
'invalid broadcast ip' => '不正なブロードキャストIP', 
'invalid cache size' => '不正なキャッシュサイズ', 
'invalid characters found in pre-shared key' => '不正な文字が共有前の鍵に発見されました。', 
'invalid date entered' => '不正な日付が入力されました。', 
'invalid default lease time' => '不正なデフォルトリース時間', 
'invalid domain name' => '不正なドメインネーム', 
'invalid downlink speed' => '不正な下り回線スピード', 
'invalid end address' => '不正な終了アドレス', 
'invalid fixed ip address' => '不正な固定IPアドレス', 
'invalid fixed mac address' => '不正なMACアドレス', 
'invalid hostname' => '不正なホストネーム', 
'invalid input' => '不正な入力', 
'invalid input for authentication method' => '不正な認証メソッドの入力', 
'invalid input for city' => '不正な都市の入力', 
'invalid input for country' => '不正な国の入力', 
'invalid input for department' => '不正な部門の入力', 
'invalid input for e-mail address' => '不正なE-mailアドレスの入力', 
'invalid input for esp keylife' => '不正なESP鍵寿命の入力', 
'invalid input for hostname' => '不正なホストネームの入力', 
'invalid input for ike lifetime' => '不正なIKE寿命の入力', 
'invalid input for name' => '不正なユーザのフルネームもしくはシステムのホストネームの入力', 
'invalid input for oink code' => '不正なOink Codeの入力', 
'invalid input for organization' => '不正な組織の入力', 
'invalid input for remote host/ip' => '不正なリモートホスト/IPの入力', 
'invalid input for state or province' => '不正な州もしくは省の入力', 
'invalid ip' => '不正なIPアドレス', 
'invalid keep time' => 'Keep timeは正しい数字であるなければいけません。', 
'invalid key' => '不正な鍵', 
'invalid loaded file' => '不正なロードファイル', 
'invalid local-remote id' => '使用するとき、ローカルとリモートIDが同じであってはいけません、また@サインではじまってはいけません。openswan用語にleftidとrightidがあります。', 
'invalid logserver address' => '不正なsyslogdのアドレス', 
'invalid max lease time' => '不正な最大リース時間', 
'invalid maximum incoming size' => '不正な最大着信サイズ', 
'invalid maximum object size' => '不正な最大オブジェクトサイズ', 
'invalid maximum outgoing size' => '不正な最大送信サイズ', 
'invalid md5sum' => '不正なmd5sum', 
'invalid minimum object size' => '不正な最低オブジェクトサイズ', 
'invalid netmask' => '不正なネットマスク', 
'invalid port' => '不正なポート。正しいポート番号でなければならない。', 
'invalid port list' => 'ポートリスト構文は: port[,port]...ポートは/etc/servicesか数字', 
'invalid primary dns' => '不正なプライマリDNS', 
'invalid primary ntp' => '不正なプライマリNTPサーバアドレス', 
'invalid secondary dns' => '不正なセカンダリDNS', 
'invalid secondary ntp' => '不正なセカンダリNTPサーバアドレス', 
'invalid start address' => '不正な開始アドレス', 
'invalid time entered' => '不正な時間の入力', 
'invalid time period' => '不正な期間', 
'invalid uplink speed' => '不正な上り回線スピード', 
'invalid upstream proxy username or password setting' => '不正な上流プロキシユーザネームもしくはパスワード設定', 
'invalid vpi vpci' => '不正なVPI/VPCI設定', 
'invalid wins address' => '不正なWINSサーバアドレス', 
'invert' => '反転', 
'ip address' => 'IPアドレス', 
'ip address in use' => 'IPアドレスはすでに使用中', 
'ip address outside subnets' => 'サブネット外のIPアドレス', 
'ip alias added' => '外部IPエイリアス追加', 
'ip alias changed' => '外部IPエイリアス変更', 
'ip alias removed' => '外部IPエイリアス削除', 
'ip info' => 'IP情報', 
'ipcop has now rebooted' => 'IPCopは現在再起動しています。', 
'ipcop has now shutdown' => 'IPCopは現在シャットダウンしています。', 
'ipcops hostname' => 'IPCopのホストネーム', 
'ipinfo' => 'IP 情報', 
'isdn' => 'ISDN', 
'isdn settings' => '追加のISDN設定:', 
'isdn1' => '1回線ISDN', 
'isdn2' => '2回線ISDN', 
'january' => '1月', 
'javascript menu error1' => 'もしドロップダウンメニューが動かなかったら、そのページでJavascriptを', 
'javascript menu error2' => '無効にしてください。', 
'july' => '7月', 
'june' => '6月', 
'kernel' => 'カーネル', 
'kernel logging server' => 'カーネルロギングサーバ', 
'kernel version' => 'カーネルバージョン:', 
'lan' => 'LAN', 
'languagepurpose' => 'あなたがIPCop表示したい言語を選んでください。:', 
'lease expires' => 'リース失効', 
'legend' => '凡例', 
'line' => 'ライン', 
'loaded modules' => 'ロードされたモジュール:', 
'local ntp server specified but not enabled' => 'ローカルNTPサーバは指定されましたが有効になっていません', 
'local subnet' => 'ローカルサブネット:', 
'local subnet is invalid' => 'ローカルサブネットは不正です。', 
'local vpn hostname/ip' => 'ローカルVPN ホストネーム/IP', 
'log' => 'ログ:', 
'log enabled' => 'ログ有効', 
'log lines per page' => 'Lines per page', 
'log server address' => 'Syslogサーバ', 
'log settings' => 'ログ設定', 
'log summaries' => 'ログ要約', 
'log summary' => 'ログ概要', 
'log viewer' => 'ログビューワ', 
'log viewing options' => 'ログビューイングオプション', 
'logging server' => 'ロギングサーバ', 
'loginlogout' => 'ログイン/ログアウト', 
'lookup failed' => '逆引き失敗', 
'low' => '低', 
'ls_dhcpd' => 'DHCPサーバ:', 
'ls_disk space' => 'ディスクスペース:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTPサーバ:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'カーネルとファイアウォール:', 
'ls_modprobe' => 'モジュールローダー:', 
'ls_pam_unix' => 'ローカルユーザーログイン:', 
'ls_sshd' => 'リモートユーザーログイン:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MACアドレス', 
'mac address in use' => 'MACアドレスはすでに使用中', 
'main page' => 'メインページ', 
'manual' => 'マニュアル', 
'manually' => '手動で', 
'march' => '3月', 
'marked' => 'マークされた', 
'max incoming size' => '最大着信サイズ (KB):', 
'max lease time' => '最大リース時間 (mins):', 
'max outgoing size' => '最大送信サイズ (KB):', 
'max renewal time' => '最大更新時間', 
'max retries not set' => '最大再試行回数が設定されていません。', 
'max size' => '最大オブジェクトサイズ (KB):', 
'maximal' => '最大の', 
'maximum retries' => '最大再試行回数:', 
'may' => '5月', 
'medium' => '中', 
'memory' => 'メモリー:', 
'memory usage per' => 'メモリ使用量 per', 
'method' => 'メソッド:', 
'min size' => '最低オブジェクトサイズ (KB):', 
'minutes' => '分', 
'missing dat' => '暗号化されたアーカイブがみつかりません。', 
'modem' => 'モデム', 
'modem configuration' => 'モデム設定', 
'modem on com1' => 'モデム COM1', 
'modem on com2' => 'モデム COM2', 
'modem on com3' => 'モデム COM3', 
'modem on com4' => 'モデム COM4', 
'modem on com5' => 'モデム COM5', 
'modem settings have errors' => 'モデム設定にエラー', 
'modem speaker on' => 'モデムスピーカーON:', 
'modulation' => '変調', 
'monday' => '月曜日', 
'month' => '月', 
'months' => '月', 
'mounted on' => 'マウント', 
'name' => '名前', 
'name is invalid' => '名前が不正です', 
'name must only contain characters' => '名前は文字だけが含まれなければいけません。', 
'name too long' => 'ユーザーのフルネームもしくはシステムのホストネームが長すぎます。', 
'net' => 'ネット', 
'net to net vpn' => 'Net-to-Net 仮想プライベートネットワーク', 
'netmask' => 'ネットマスク', 
'network' => 'ネットワーク', 
'network added' => 'カスタムネットワーク追加', 
'network configuration' => 'ネットワーク設定', 
'network removed' => 'カスタムネットワーク削除', 
'network status information' => 'ネットワークステータス情報', 
'network time' => 'ネットワークタイムサーバを使う:', 
'network time from' => 'ネットワークタイムサーバから時間を取得', 
'network traffic graphs' => 'ネットワークトラフィックグラフ', 
'network updated' => 'カスタムネットワークアップデート', 
'networks settings' => 'ファイアウォール - ネットワーク設定', 
'new optionsfw later' => 'あなたの変更は次の再始動で有効になります。', 
'newer' => 'より新しい', 
'no' => 'いいえ', 
'no alcatelusb firmware' => 'Alcatel USBファームウェアがありません。アップロードしてください。', 
'no cfg upload' => 'データはアップロードされていない。', 
'no dhcp lease' => 'DHCPリースは取得されていません。', 
'no eciadsl synch.bin file' => 'ECI ADSL synch.binファイルがありません。 アップロードしてください。', 
'no fritzdsl driver' => 'Fritz!DSLドライバーがありません。アップロードしてください。', 
'no information available' => '情報を利用できません', 
'no modem selected' => 'モデムが選択されていません', 
'no set selected' => 'セットが選択されていません。', 
'no time limit' => '無制限の時間', 
'none found' => 'なにも見つかりませんでした。', 
'nonetworkname' => 'ネットワークネームがみつかりませんでした', 
'noservicename' => 'サービスネームが入力されていません', 
'not a valid ca certificate' => '正しい認証局証明書ではありません', 
'not enough disk space' => '十分なディスク容量がありません', 
'not present' => '今では<b>ない</b>', 
'not running' => '実行していません', 
'november' => '11月', 
'ntp configuration' => 'NTP設定', 
'ntp must be enabled to have clients' => 'NTPはクライアントを持つことができなければなりません。', 
'ntp server' => 'NTPサーバ', 
'ntp syncro disabled' => 'NTP同期無効', 
'ntp syncro enabled' => 'NTP同期有効', 
'ntpd restarted' => 'ntpd再起動', 
'number' => '数字:', 
'october' => '10月', 
'older' => 'より古い', 
'online help en' => 'オンラインヘルプ (英語)', 
'only digits allowed in holdoff field' => '遅延欄では数字だけ許可されます。', 
'only digits allowed in max retries field' => '最大再試行回数欄では数字だけが許可されます。', 
'only digits allowed in the idle timeout' => 'アイドルタイムアウトでは数字だけが許可されます。', 
'only red' => '赤のみ', 
'open to all' => 'すべてにたいして外部アクセスを上書き', 
'openssl produced an error' => 'OpenSSLのエラー', 
'options' => 'オプション', 
'options fw' => 'ファイアウォールオプション', 
'optionsfw portlist hint' => 'ポートリストはコンマによって区切られなければいけません。(例 137,138)、あなたはプロトコルにつき最大15ポート指定できます。', 
'orange' => 'オレンジ色', 
'organization cant be empty' => '組織は空にできません。', 
'organization name' => '組織名称', 
'organization too long' => '組織が長すぎます。; 60文字を越えてはいけません。', 
'original' => 'オリジナル', 
'other countries' => '他の国', 
'other login script' => '他のログインスクリプト', 
'out' => 'Out', 
'outgoing traffic in bytes per second' => '送信トラフィック in Bytes per Second', 
'override mtu' => 'デフォルトMTUを上書き', 
'package failed to install' => 'パッケージのインストールに失敗しました。', 
'pap or chap' => 'PAP もしくは CHAP', 
'password' => 'パスワード:', 
'password contains illegal characters' => 'パスワードは不正な文字を含みます', 
'password not set' => 'パスワードが設定されていません。', 
'password too short' => 'パスワードが短すぎます。', 
'passwords do not match' => 'パスワードが一致しません。', 
'passwords must be at least 6 characters in length' => 'パスワードは最低6文字の長さであるべきです。', 
'percentage' => 'パーセンテージ', 
'persistent' => '永続的な', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'フェイズ1 グループ', 
'phonebook entry' => '電話番号:', 
'ping disabled' => 'Ping応答無効', 
'pkcs12 file password' => 'PKCS12ファイルパスワード', 
'port' => 'ポート', 
'port forwarding configuration' => 'ポートフォワーディング設定', 
'ports' => 'ポート', 
'pots' => 'アナログクラシックライン', 
'ppp setup' => 'PPPセットアップ', 
'pppoe' => 'PPPoE', 
'pppoe settings' => '追加のPPPoE設定:', 
'pptp settings' => '追加のPPTP設定:', 
'pre-shared key is too short' => '事前共有鍵が短すぎます。', 
'present' => '現在', 
'primary dns' => 'プライマリDNS:', 
'primary ntp server' => 'プライマリNTPサーバ', 
'primary wins server address' => 'プライマリWINSサーバアドレス', 
'priority' => '優先度', 
'profile' => 'プロファイル', 
'profile deleted' => 'プロファイル削除:', 
'profile has errors' => 'プロファイルエラー', 
'profile made current' => 'Profile made current:', 
'profile name' => 'プロファイルの名前:', 
'profile name not given' => 'プロファイル名前があたえられていません。', 
'profile saved' => 'プロファイル保存:', 
'profiles' => 'プロファイル:', 
'proto' => 'Proto', 
'protocol' => 'プロトコル', 
'proxy' => 'プロキシ', 
'proxy access graphs' => 'プロキシアクセスグラフ', 
'proxy log viewer' => 'プロキシログビューワ', 
'proxy logs' => 'プロキシログ', 
'proxy port' => 'プロキシポート', 
'psk' => 'PSK', 
'pulse' => 'パルス', 
'pulse dial' => 'パルスダイアル:', 
'ram' => 'RAM', 
'read sectors' => 'Read Sectors', 
'reboot' => '再起動', 
'reboot schedule' => 'IPCop再起動の予定', 
'rebooting' => '再起動中', 
'rebooting ipcop' => 'IPCopを再起動しています', 
'reconnection' => '再接続', 
'references' => '参照', 
'refresh' => '更新', 
'refresh index page while connected' => '接続中にインデックスCGIページを更新', 
'refresh update list' => 'アップデートリストを更新', 
'registered user rules' => '登録ユーザーのためのSourcefire VRTルール', 
'released' => '公開', 
'remark' => '所見', 
'remark title' => '所見題名:', 
'remote access' => 'リモートアクセス', 
'remote host/ip' => 'リモートホスト/IP', 
'remote logging' => 'リモートロギング', 
'remote subnet' => 'リモートサブネット:', 
'remote subnet is invalid' => 'リモートサブネットは不正です。', 
'remove' => '削除', 
'remove ca certificate' => '認証局証明書を削除', 
'remove x509' => 'すべてのCAとcertsを削除', 
'reserved dst port' => '宛先アドレスをIPCop使用のために予約する:', 
'reserved src port' => 'ソースポートをIPCop使用のために予約する:', 
'reset' => 'リセット', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'VPN設定のリセットはホスト証明書とすべての証明書に基づく接続とルート認証局を削除するでしょう', 
'restart' => '再起動', 
'restore' => '復元', 
'restore defaults' => 'デフォルトに復元', 
'restore hardware settings' => 'ハードウェア設定を復元', 
'reverse sort' => '日付を逆に並び替え', 
'root certificate' => 'ルート証明書', 
'router ip' => 'ルーターIPアドレス:', 
'routing table entries' => 'ルーティングテーブル項目:', 
'rsvd dst port overlap' => '宛先ポート範囲はIPCopで予約したポートと重なっています:', 
'rsvd src port overlap' => '発信元ポート範囲はIPCopで予約したポートと重なっています:', 
'running' => '実行中', 
'saturday' => '土曜日', 
'save' => '保存', 
'save error' => '設定アーカイブファイルを保存できません', 
'script name' => 'スクリプトの名前:', 
'secondary dns' => 'セカンダリDNS:', 
'secondary ntp server' => 'セカンダリNTPサーバ', 
'secondary wins server address' => 'セカンダリWINSサーバアドレス', 
'seconds' => '秒', 
'section' => 'セクション', 
'sectors read from disk per second' => 'Sectors read from disk per second', 
'sectors written to disk per second' => 'Sectors written to disk per second', 
'secure shell server' => 'セキュアシェルサーバ', 
'select' => '選択', 
'select dest net' => '宛先ネットを選択', 
'select source net' => '発信元ネットを選択してください。もしあなたがオレンジ色か青色のネットを設定していなければ、DMZ Pinholeは必要ありません。', 
'send cr' => 'ISPはキャリッジリターンを必要としています:', 
'september' => '9月', 
'serial' => 'シリアル', 
'service' => 'サービス', 
'service added' => 'カスタムネットワークサービス追加', 
'service name' => 'サービスの名前:', 
'service removed' => 'カスタムネットワークサービス削除', 
'service updated' => 'カスタムネットワークサービスアップデート', 
'servicename' => 'サービスの名前', 
'services' => 'サービス:', 
'services settings' => 'ファイアウォール -　サービス設定', 
'set time now' => '時間を設定', 
'set time now help' => 'いつでも同期イベントをキューにいれるために（繰り返しの予定を使いながらも)、<i>時間を設定</i>ボタンを押してください。同期イベントが起こる前に、5分かそれ以上かかるかもしれません。', 
'settings' => '設定', 
'shaping list options' => 'トラフィックシェーピングオプション', 
'shared' => '共有', 
'shared memory' => '共有メモリ', 
'show ca certificate' => '認証局証明書を表示', 
'show certificate' => '証明書を表示', 
'show host certificate' => 'ホスト証明書を表示', 
'show root certificate' => 'ルート証明書を表示', 
'shutdown' => '終了', 
'shutdown control' => 'コントロールを終了', 
'shutdown2' => '終了:', 
'shutting down' => '終了しています', 
'shutting down ipcop' => 'IPCopを終了しています', 
'size' => 'サイズ', 
'snort hits' => 'アクティブな侵入ルールの総数', 
'sort ascending' => '昇順', 
'sort descending' => '降順', 
'sound' => 'サウンド', 
'source' => '発信元', 
'source ip' => '発信元IP', 
'source ip and port' => '発信元IP:ポート', 
'source ip bad' => '不正なIPアドレスもしくはネットワークアドレス', 
'source ip in use' => '発信元IPは使用中:', 
'source ip or net' => '発信元IPかネット', 
'source net' => '発信元ネット', 
'source network' => '発信元IP、もしくはネットワーク("ALL"は空欄):', 
'source port' => '発信元ポート', 
'source port in use' => '発信元ポートは使用中:', 
'source port numbers' => '発信元ポートは有効なポート番号かポート範囲でなければいけません。', 
'source port overlaps' => '発信元ポート範囲は既存のポート範囲と重なっています。', 
'speaker off' => 'スピーカーオフ:', 
'speaker on' => 'スピーカーオン:', 
'squid extension methods' => 'あなたの<tt>extension_methods</tt>リスト', 
'squid extension methods invalid' => 'あなたの \'extension_methods\'リストはスペースで区切られた大文字の文字と数字だけを含めることができます。', 
'squid fix cache' => 'キャッシュを修復', 
'src port' => 'Srcポート', 
'srcprt range overlaps' => '発信元ポート範囲はすでに定義されたポートと重なっています。', 
'srcprt within existing' => '発信元はすでに定義されたポート範囲内です。', 
'ssdmz pinholes' => 'DMZ Pinholes', 
'ssh access' => 'SSHアクセス', 
'ssh fingerprint' => '指紋', 
'ssh host keys' => 'SSHホスト鍵', 
'ssh is disabled' => 'SSHは無効です。停止中', 
'ssh is enabled' => 'SSHは有効です。再起動中', 
'ssh key' => '鍵', 
'ssh key size' => 'サイズ(ビット)', 
'ssh keys' => '公開鍵認証を許可', 
'ssh no auth' => 'あなたはどんな認証方法も許可されていません; あなたのログインは終了するでしょう', 
'ssh passwords' => 'パスワード認証を許可', 
'ssh portfw' => 'TCPフォワーディングを許可', 
'ssh1 disabled' => 'SSHv1は無効です、バージョン2クライアントが必要です。', 
'ssh1 enabled' => 'SSHv1は有効です。 古いクライアントはサポートされるでしょう。', 
'ssh1 support' => 'SSHプロトコルバージョン1をサポート（古いクライアントだけに必要）', 
'ssnetwork status' => 'ネットワークステータス', 
'sspasswords' => 'パスワード', 
'ssport forwarding' => 'ポートフォワーディング', 
'ssproxy graphs' => 'プロキシグラフ', 
'sssystem status' => 'システムステータス', 
'sstraffic graphs' => 'トラフィックグラフ', 
'standard login script' => '標準ログインスクリプト', 
'start address' => '開始アドレス:', 
'state or province' => '州もしくは省', 
'static ip' => '静的IP', 
'status' => 'ステータス', 
'status information' => 'ステータス情報', 
'stopped' => '停止', 
'subject' => 'サブジェクト', 
'subnet is invalid' => 'ネットマスクが不正です', 
'subscripted user rules' => '購読付きSourcefire VRTルール', 
'successfully refreshed updates list' => 'アップデートリスト更新成功', 
'summaries kept' => '要約を維持', 
'sunday' => '日曜日', 
'swap' => 'スワップ', 
'swap usage per' => 'Swap Usage per', 
'system cpu' => 'システムCPU', 
'system cpu usage' => 'システムCPU使用量', 
'system graphs' => 'システムグラフ', 
'system log viewer' => 'システムログビューワ', 
'system logs' => 'システムログ', 
'system status information' => 'システムステータス情報', 
'telephone not set' => '電話番号が設定されていません', 
'the following update was successfully installed' => '次のアップデートはインストールに成功しました', 
'the statistics were last updated at' => '最後に統計が更新された時', 
'there are updates' => 'あなたのシステムで利用できるアップデートがあります。これ以上の情報は"アップデート"セクションに行ってください。', 
'there are updates available' => 'あなたのシステムで利用できるアップデートがあります。可能な限りすぐにそれらをインストールすることを強く勧めます。', 
'there was no file upload' => 'アップロードするファイルがありませんでした', 
'this feature has been sponsored by' => 'この機能のスポンサー', 
'this field may be blank' => 'この欄は空欄にできます。', 
'this is not a valid archive' => 'これは正しいアーカイブではありません。', 
'this is not an authorised update' => 'これは承認されたアップデートではありません。', 
'this update is already installed' => 'このアップデートはすでにインストールされています。', 
'thursday' => '木曜日', 
'time' => '時間', 
'time date manually reset' => '時間/日付を手動でリセット', 
'time server' => 'タイムサーバ', 
'timeout must be a number' => 'タイムアウトは数字でなければいけません。', 
'title' => '題名', 
'to' => 'To', 
'to install an update' => 'アップデートをインストールするために下の.tar.gpgファイルをアップロードしてください:', 
'toggle enable disable' => '有効もしくは無効', 
'tone' => 'トーン', 
'tone dial' => 'トーンダイアル:', 
'total hits for log section' => 'ログセクション総ヒット数', 
'traffic on' => 'トラフィックオン', 
'traffic shaping' => 'トラフィックシェーピング', 
'traffic shaping settings' => 'トラフィックシェーピング設定', 
'transfer limits' => '転送制限', 
'transparent on' => 'トランスペアレントオン', 
'tuesday' => '火曜日', 
'type' => 'タイプ', 
'unable to alter profiles while red is active' => '赤がアクティブなときにプロファイルを変更できません。', 
'unable to contact' => 'コンタクトできません', 
'unknown' => '未知', 
'unnamed' => '無名', 
'update' => 'アップデート', 
'update time' => '時間をアップデート:', 
'update transcript' => '写しをアップデート', 
'updates' => 'アップで戸', 
'updates is old1' => 'あなたのアップデートファイルは', 
'updates is old2' => '日。<b>システム>アップデート</b>ページでアップデートすることを勧めます。', 
'uplink speed' => '上り回線スピード(kビット/秒)', 
'upload' => 'アップロード', 
'upload a certificate' => '証明書をアップロード:', 
'upload a certificate request' => '証明書リクエストをアップロード:', 
'upload ca certificate' => '認証局証明書をアップロード', 
'upload file' => 'ファイルをアップロード', 
'upload p12 file' => 'PKCS12ファイルをアップロード', 
'upload successful' => 'アップロード成功', 
'upload synch.bin' => 'synch.binをアップロード', 
'upload update file' => 'アップデートファイルをアップロード:', 
'upstream password' => '上流パスワード:', 
'upstream proxy host:port' => '上流プロキシ(ホスト:ポート)', 
'upstream username' => '上流ユーザーネーム:', 
'uptime and users' => '稼働時間とユーザー:', 
'usb modem on acm0' => 'USBモデム ACM0', 
'usb modem on acm1' => 'USBモデム ACM1', 
'usb modem on acm2' => 'USBモデム ACM2', 
'usb modem on acm3' => 'USBモデム ACM3', 
'use' => '使用', 
'use a pre-shared key' => '事前共有鍵を使用:', 
'use dov' => 'DOV(Data Over Voice)を使用:', 
'use ibod' => 'Bandwidth on Demand(iBOD)を使用:', 
'use ipcop red ip' => 'IPCopが接続中に使った伝統的な赤色のIP', 
'use only proposed settings' => '提案された設定だけを使ってください', 
'used' => '使用', 
'used memory' => '使用メモリ', 
'used swap' => '使用スワップ', 
'user cpu' => 'ユーザーCPU', 
'user cpu usage' => 'ユーザーCPU使用量', 
'username' => 'ユーザーネーム:', 
'username not set' => 'ユーザーネームが設定されていません。', 
'users department' => 'ユーザーの部門', 
'users email' => 'ユーザーのE-mailアドレス', 
'users fullname or system hostname' => 'ユーザーのフルネームもしくはシステムのホストネーム', 
'valid root certificate already exists' => '正しいルート証明書は既に存在します。', 
'vci number' => 'VCIナンバー:', 
'virtual private networking' => '仮想プライベートネットワーク', 
'vpi number' => 'VPIナンバー:', 
'vpn' => 'VPN', 
'vpn auth-dn' => 'ピアはリモートID欄のIPV4_ADDR,FQDN,USER_FQDN,DER_ASN1_DNで識別されます。', 
'vpn configuration main' => 'VPN設定 - メイン', 
'vpn delayed start' => 'VPNを起動するまえの遅延 (秒)', 
'vpn delayed start help' => 'もし必要なら、この遅延はダイナミックDNSを適切に伝播させるためのアップデートを許可することに使うことができます。赤がダイナミックIPのとき、60が一般的な値です。', 
'vpn local id' => 'ローカルID', 
'vpn missing remote id' => 'あなたは認証のために正確なDistinguished Name(DN)を指定しなければいけません。', 
'vpn mtu invalid' => 'MTUは数字でなければいけません！', 
'vpn on blue' => '青のVPN', 
'vpn on green' => '緑のVPN', 
'vpn on orange' => 'オレンジのVPN', 
'vpn payload compression' => 'ペイロード圧縮交渉', 
'vpn remote id' => 'リモートID', 
'vpn subjectaltname' => '証明書所持者別名', 
'vpn vhost' => 'Roadwarrior仮想IP (ときどきInner-IPと呼ばれる)', 
'waiting to synchronize clock' => '時計が同期するのを待っています', 
'warning messages' => '注意メッセージ', 
'web hits' => '選択された基準に一致するウェブサイトの総数', 
'web proxy' => 'ウェブプロキシ', 
'web proxy configuration' => 'ウェブプロキシの設定', 
'web server' => 'ウェブサーバ', 
'website' => 'ウェブサイト', 
'wednesday' => '水曜日', 
'week' => '週', 
'weeks' => '週', 
'wildcards' => 'ワイルドカード', 
'wireless' => '無線', 
'wireless config added' => '無線設定追加', 
'wireless config changed' => '無線設定変更', 
'wireless configuration' => '無線設定', 
'written sectors' => '書き込まれたセクタ', 
'xtaccess all error' => 'あなたは外部アクセスをALLに設定できません、これはポートフォワーディングレコードで設定されます。', 
'xtaccess bad transfert' => 'もしあなたが宛先ポート範囲を指定したら、発信元範囲はまったく同じでなければいけません !', 
'year' => '年', 
'yes' => 'はい', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => '事前共有鍵認証を使っているとき、あなたはひとつのRoadwarrior接続を定義することだけができます。<br />すでに字事前共有鍵によるRoadwarrior接続をもっているか、または今、追加しようとしています。', 
'your department' => 'あなたの部門', 
'your e-mail' => 'あなたのE-mailアドレス', 
 
); 
 