# Latino-American Span (la) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Fernando D. Diaz Bottaro 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Ya existe una Autoridad Certificadora (CA) con ese nombre.', 
'a connection with this common name already exists' => 'Ya existe una conexión con ese nombre común.', 
'a connection with this name already exists' => 'Ya existe una conexión con ese nombre.', 
'access allowed' => 'Acceso permitido desde:', 
'access refused with this oinkcode' => 'Acceso rechazado con este Código Oink', 
'action' => 'Acción', 
'add' => 'Agregar', 
'add a host' => 'Agregar un host:', 
'add a new rule' => 'Agregar una nueva regla:', 
'add device' => 'Agregar dispositivo', 
'add network' => 'Agregar red', 
'add new alias' => 'Agregar un nuevo alias:', 
'add new lease' => 'Agregar un nuevo intervalo de concesiones', 
'add service' => 'Agregar servicio', 
'add xtaccess' => 'Agregar un Acceso Externo', 
'added from dhcp lease list' => 'agregado desde la lista de concesiones DHCP', 
'admin user password has been changed' => 'Se ha cambiado la contraseña del usuario Admin.', 
'administrator user password' => 'Contraseña del usuario Admin:', 
'adsl settings' => 'Configuración ADSL', 
'advanced' => 'Avanzado', 
'again' => 'Otra vez:', 
'alcatelusb help' => 'Para utilizar el módem Speedtouch USB debe cargar el firmware en su equipo IPCop. Por favor descargue el paquete de <b>Firmware Embebido</b> desde speedtouch.com, descomprímalo y luego cargue el archivo apropiado para su módem usando el formulario de abajo: KQD6_3.xxx para versiones menores a 4 o ZZZL_3.xxx para versiones 4.', 
'alcatelusb upload' => 'Cargar Firmware para USB Speedtouch', 
'alias ip' => 'Alias IP', 
'aliases' => 'Alias', 
'aliases not active' => 'No se aplicarán los alias a menos que su interface ROJA sea ESTATICA', 
'all' => 'Todos', 
'all interfaces' => 'Todas las Interfaces', 
'all updates installed' => 'Todas las actualizaciones instaladas', 
'alt dialup' => 'Discado', 
'alt home' => 'Inicio', 
'alt information' => 'Información', 
'alt logs' => 'Logs', 
'alt services' => 'Servicios', 
'alt system' => 'Sistema', 
'alt vpn' => 'VPNs', 
'and' => 'Y', 
'apply' => 'Aplicar ahora', 
'apply warning' => 'Use el botón \'Aplicar\' para hacer efecitva la configuración guardada', 
'april' => 'Abril', 
'are you sure' => 'Está seguro?', 
'arp table entries' => 'Tabla de Entradas ARP:', 
'august' => 'Agosto', 
'authentication' => 'Autenticación:', 
'automatic' => 'Automático', 
'available updates' => 'Actualizaciones disponibles:', 
'average' => 'Promedio', 
'avoid dod' => 'No use esta opción con Discado sobre Demanda. La misma es usada principalmente si su IPCop está detrás de un router. Su IP ROJA debe estar dentro de uno de los tres números de red reservados ej.: 10/8, 172.16/12, 192.168/16', 
'back' => 'ATRAS', 
'backup' => 'Respaldar', 
'backup export key' => 'Exportar clave de backup', 
'backup import dat file' => 'Importar archivo de backup (.dat)', 
'backup key' => 'Clave de Encriptación de Backup', 
'backup missing key' => 'Necesita la clave de backup para restaurar', 
'backup password' => 'Contraseña de backup', 
'backup sets' => 'Sets de Respaldo', 
'backup to floppy' => 'Respaldar a diskette', 
'backupprofile' => 'Si la reconexión falla, cambiar a perfil', 
'bad characters in' => 'Caracteres erróneos ', 
'bad characters in script field' => 'Hay caracteres erróneos en el campo script', 
'bad characters in the telephone number field' => 'Hay caracteres erróneos en el número de teléfono.', 
'bad destination range' => 'El primer valor del rango de puertos de Destino es mayor o igual al segundo valor.', 
'bad ignore filter' => 'El filtro para Ignorar no es correcto.', 
'bad return code' => 'Programa de ayuda retornó código de error', 
'bad source range' => 'El primer valor del rango de puertos es mayor o igual que el segundo.', 
'beep when ppp connects or disconnects' => 'Hacer Beep cuando IPCop se conecta o desconecta', 
'behind a proxy' => 'Detrás de un Proxy', 
'blue' => 'AZUL', 
'blue access' => 'Acceso Azul', 
'blue access use hint' => 'Tiene que ingresar al menos una MAC o dirección IP por dispositivo. Opcionalmente, puede ingresar ambas, MAC y dirección IP.', 
'blue interface' => 'Interface Azul', 
'both kernels' => '2 kernels para ambos: monoprocesador y smp', 
'broadcast' => 'Difusión', 
'buffered memory' => 'Memoria en Buffer', 
'buffers' => 'buffers', 
'bytes per second' => 'Bytes/Segundos', 
'ca certificate' => 'Autoridad Certificadora (CA)', 
'ca name' => 'Nombre CA', 
'cache management' => 'Administración de Cache', 
'cache size' => 'Tamaño del caché (MB):', 
'cached' => 'en cache', 
'cached memory' => 'Memoria en Caché', 
'cancel' => 'Cancelar', 
'cannot enable both nat traversal and compression' => 'No se puede activar NAT Transversal y Compresión.', 
'cannot enable ntp without specifying primary' => 'No se puede activar NTP sin especificar un servidor primario.', 
'cannot specify secondary dns without specifying primary' => 'No puede especificar un DNS secundario sin especificar uno primario.', 
'cannot specify secondary ntp without specifying primary' => 'No puede especificar un servidor NTP secundario sin especificar uno primario.', 
'cannot specify secondary wins without specifying primary' => 'No se puede especificar WINS secuandario sin especificar primario.', 
'cant change certificates' => 'No se puede cambiar los certificados.', 
'cant enable xtaccess' => 'La regla de reenvío de puertos asociada está desactivada, por lo tanto no puede activar el acceso externo para esta regla.', 
'caps all' => 'TODO', 
'capsclosed' => 'CERRADO', 
'capsopen' => 'ABIERTO', 
'capswarning' => 'ADVERTENCIA', 
'cert' => 'Certificado', 
'certificate' => 'Certificado', 
'certificate authorities' => 'Autoridades Certificadoras', 
'certificate does not have a valid ca associated with it' => 'El Certificado no tiene una CA válida asociada.', 
'certificate file move failed' => 'Error al mover archivo de Certificado', 
'cfg restart' => 'Se recomienda reiniciar luego de restaurar un archivo de configuración.', 
'chain' => 'Cadena', 
'change passwords' => 'Cambiar Contraseñas', 
'check vpn lr' => 'Verificación', 
'city' => 'Ciudad', 
'clear cache' => 'Limpiar Cache', 
'clenabled' => 'Permitir sincronización de hora a la red local', 
'click to disable' => 'Activado (click para desactivar)', 
'click to enable' => 'Desactivado (click para activar)', 
'clock has not been synchronized' => 'El reloj no ha sido sincronizado', 
'clock last synchronized at' => 'El reloj fue sincronizado por última vez a las', 
'common name' => 'Nombre Común', 
'compression' => 'Compresión:', 
'computer to modem rate' => 'Velocidad computadora/módem:', 
'concentrator name' => 'Nombre del Concentrador:', 
'confirmation' => 'confirmación', 
'connect on ipcop restart' => 'Conectar al reiniciar IPCop:', 
'connect the modem' => 'Conecte el módem', 
'connect timeout' => 'Timeout de conexión:', 
'connected' => 'Conectado', 
'connecting' => 'Conectando...', 
'connection' => 'Conexión', 
'connection debugging' => 'Depuración de conexión', 
'connection is down' => 'La conexión está inactiva', 
'connection status and controlc' => 'Estado y control de conexión:', 
'connection tracking' => 'Rastreo de Conexión de IPTables', 
'connection type' => 'Tipo de conexión', 
'connection type is invalid' => 'Tipo de conexión no válida.', 
'connections' => 'Conexiones', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'hay conexiones asociadas con esta CA. Borrando la CA borrará estas conexiones también.', 
'could not be opened' => 'no se pudo abrir', 
'could not connect to' => 'No se puede conectar a', 
'could not connect to www ipcop org' => 'No se pudo conectar a www.ipcop.org', 
'could not create directory' => 'No se pudo crear el directorio', 
'could not download latest patch list' => 'No se pudo descargar la última lista de actualizaciones (no esta conectado).', 
'could not download latest updates' => 'No se pueden bajar las últimas actualizaciones.', 
'could not download the available updates list' => 'No se pudo descargar la lista de actualizaciones disponibles.', 
'could not open available updates file' => 'No se pudo abrir el archivo de actualizaciones disponibles.', 
'could not open installed updates file' => 'No se pudo abrir el archivo de actualizaciones instaladas', 
'could not open update information file' => 'No se pudo abrir el archivo de información de actualizaciones. El archivo de actualizaciones está corrupto.', 
'could not retrieve common name from certificate' => 'No se puede obtener el nombre común desde el certificado.', 
'country' => 'País', 
'cpu usage per' => 'Uso de CPU por', 
'create new backup' => 'Crear un nuevo backup', 
'credits' => 'Créditos', 
'cron server' => 'Servidor CRON', 
'current' => 'Actual', 
'current aliases' => 'Alias actuales:', 
'current dhcp leases on blue' => 'Consesiones DHCP actuales en Azul', 
'current dynamic leases' => 'Concesiones dinámicas actuales', 
'current fixed leases' => 'Concesiones fijas actuales', 
'current hosts' => 'Hosts actuales:', 
'current media' => 'Medio actual', 
'current profile' => 'Perfil actual:', 
'current rules' => 'Reglas actuales:', 
'custom networks' => 'Personalizar redes', 
'custom services' => 'Personalizar servicios', 
'dat without key' => 'No se puede restaurar un archivo encriptado sin la clave.', 
'date' => 'Fecha', 
'date not in logs' => 'No existen (o sólo parcialmente) registros para la fecha solicitada.', 
'day' => 'Día', 
'day after' => 'Día siguiente', 
'day before' => 'Día anterior', 
'days' => 'días', 
'ddns help dnsmadeeasy' => 'Coloque su ID (o una lista de IDs separados por ;) en el campo HOSTNAME', 
'ddns help freedns' => 'Coloque su string de conexión en el campo LOGIN', 
'ddns help plus' => '<b>+</b> indica campo obligatorio', 
'ddns hostname added' => 'Nombre de host DNS dinámico agregado', 
'ddns hostname modified' => 'Nombre de host de DNS Dinámico modificado', 
'ddns hostname removed' => 'Nombre de host DNS dinámico quitado', 
'ddns minimize updates' => 'Minimizar actualizaciones: ante una actualización, compara la IP de dns para el host "[host.]dominio" contra la IP ROJA.', 
'ddns noip prefix' => 'Para no usar ip en modo grupo, utilice <b>%</b> como prefijo de nombre de host', 
'december' => 'Diciembre', 
'def lease time' => 'Tiempo de Concesión por Defecto', 
'default lease time' => 'Tiempo de concesión por defecto (mins):', 
'default networks' => 'Predeterminar redes', 
'default renewal time' => 'Tiempo de Renovación por Defecto', 
'default services' => 'Predeterminar servicios', 
'delete' => 'Borrar', 
'demon login script' => 'Script de inicio de sesión del Demonio', 
'description' => 'Descripción ', 
'dest ip and port' => 'IP:Puerto destino', 
'destination' => 'Destino', 
'destination ip' => 'IP destino', 
'destination ip bad' => 'IP de destino inválido', 
'destination ip or net' => 'IP destino o Red', 
'destination net' => 'Red Destino', 
'destination port' => 'Puerto del destino', 
'destination port numbers' => 'El puerto del destino debe ser un número de puerto válido o un rango de puertos.', 
'destination port overlaps' => 'El rango de puertos de destino se superpone a un rango de puertos existente.', 
'detail level' => 'Nivel de detalle', 
'device' => 'Dispositivo', 
'devices on blue' => 'Dispositivos en Azul', 
'dhcp advopt add' => 'Agregar Opción DHCP', 
'dhcp advopt added' => 'Opción DHCP agregada', 
'dhcp advopt blank value' => 'El valor de Opción DHCP no puede ser vacía.', 
'dhcp advopt custom definition' => 'Opción personalizada', 
'dhcp advopt definition' => 'Definición de la Opción', 
'dhcp advopt definition exists' => 'La opción definida ya existe. Sólo es posible su edición o borrado.', 
'dhcp advopt edit' => 'Editar Opción DHCP', 
'dhcp advopt help' => 'Listar opciones', 
'dhcp advopt list' => 'Lista de Opcion DHCP', 
'dhcp advopt modified' => 'Opción DHCP modificada', 
'dhcp advopt name' => 'Nombre de Opción', 
'dhcp advopt removed' => 'Opción DHCP quitada', 
'dhcp advopt scope' => 'Alcance de la Opción', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Alcance Global o Limitado para las interfaces chequeadas.', 
'dhcp advopt unknown' => 'Nombre de Opción DHCP no reconocido', 
'dhcp advopt value' => 'Valor de la opción', 
'dhcp allow bootp' => 'Permitir clientes "bootp"', 
'dhcp base ip fixed lease' => 'IP base para creación de concesiones fijas.', 
'dhcp bootp pxe data' => 'Ingrese datos opcionales bootp pxe para esta concesión fija', 
'dhcp configuration' => 'Configuración DHCP', 
'dhcp create fixed leases' => 'Crear concesiones fijas', 
'dhcp fixed lease err1' => 'Una concesión fija debe tener una dirección de hardware o nombre de host o ambos.', 
'dhcp fixed lease help1' => 'Las direcciones IP se deben entrar como FQDN', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Servidor DHCP', 
'dhcp server disabled' => 'Servidor DHCP desactivado.  Detenido.', 
'dhcp server enabled' => 'Servidor DHCP activado.  Reiniciando...', 
'dial' => 'Conectar', 
'dial user password' => 'Contraseña del usuario para conectar por marcado:', 
'dial user password has been changed' => 'La contraseña de usuario para la Conexión ha sido cambiada.', 
'dialing mode' => 'Modo de marcado:', 
'dialup settings' => 'Configuración de Marcado', 
'disk access per' => 'Acceso a Disco por', 
'disk usage' => 'Cantidad de disco usado:', 
'display' => 'Desplegar', 
'display hostname in window title' => 'Desplegar nombre del host en el título de la ventana', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Configuración DMZ pinhole', 
'dmz pinhole rule added' => 'Regla DMZ pinhole agregada; reiniciando DMZ pinhole...', 
'dmz pinhole rule removed' => 'Regla DMZ pinhole eliminada; reiniciando DMZ pinhole...', 
'dmzpinholes for same net not necessary' => 'DMZ Pinholes no son necesarios para la misma red. Seleccione una red de origen o destino diferente.', 
'dns check failed' => 'El chequeo de DNS ha fallado', 
'dns proxy server' => 'Servidor Proxy DNS', 
'dns server' => 'Servidor DNS', 
'do not log this port list' => 'Descartar listado de este puerto antes de que sea registrado (reduce el tamaño del "log")', 
'dod' => 'Marcado bajo demanda', 
'dod for dns' => 'Marcado bajo demanda para DNS:', 
'dod not compatible with ddns' => 'El marcado sobre demanda no es compatible con el servicio de dns dinámico', 
'dod waiting' => 'Esperando Demanda de Marcado', 
'domain' => 'Dominio', 
'domain name' => 'Nombre de dominio', 
'domain name suffix' => 'Sufijo del nombre de dominio:', 
'domain not set' => 'Dominio no configurado.', 
'downlink speed' => 'Velocidad de bajada (kbit/seg)', 
'download' => 'Descargar', 
'download ca certificate' => 'Descargar Certificado CA', 
'download certificate' => 'Descargar Certificado', 
'download host certificate' => 'Descargar Certificado de Host', 
'download new ruleset' => 'Bajar nuevo conjunto de reglas', 
'download pkcs12 file' => 'Descargar Archivo PKCS12', 
'download root certificate' => 'Descargar Certificado Raíz', 
'dpd action' => 'Acción Dead Peer Detection', 
'driver' => 'Controlador', 
'dst port' => 'Puerto Destino', 
'dstprt range overlaps' => 'El rango de puertos destino, se superpone a algún puerto ya definido.', 
'dstprt within existing' => 'El puerto destino esta dentro de algun rango ya definido.', 
'duplicate ip' => 'La dirección IP ingresada está duplicada', 
'duplicate ip bold' => 'Las direcciones duplicadas están en <b>negrita</b>', 
'duplicate mac' => 'Se ha ingresado una dirección MAC duplicada ', 
'duplicate name' => 'Ese nombre ya está siendo usado, por favor elija otro.', 
'dyn dns source choice' => 'Los proveedores de DNS Dinámicos recibirán una dirección IP para este IPCop desde:', 
'dynamic dns' => 'DNS dinámico', 
'dynamic dns client' => 'Cliente de DNS Dinámico', 
'e-mail address too long' => 'Dirección de e-mail demasiado larga; no debe superar los 40 caracteres.', 
'eciadsl help' => 'Para utilizar un módem ECI ADSL debe cargar un archivo <B>synch.bin</B> en su sistema IPCop. Por favor descárguelo del sitio web ECIADSL y luego cárguelo en su IPCop mediante el formulario que sigue. ', 
'eciadsl upload' => 'Cargar archivo Synch.bin ECI ADSL.', 
'edit' => 'Editar', 
'edit a rule' => 'Editar un regla existente:', 
'edit advanced settings when done' => 'Edite opciones avanzadas cuando finalice.', 
'edit an existing alias' => 'Editar alias existente', 
'edit an existing host' => 'Editar un host existente', 
'edit an existing lease' => 'Editar una concesión existente', 
'edit device' => 'Editar dispositivo', 
'edit hosts' => 'Editar Hosts', 
'edit network' => 'Editar red', 
'edit service' => 'Editar servicio', 
'eg' => 'ej.:', 
'empty' => 'Vacío', 
'enable ignore filter' => 'Activar ignorar en filtro', 
'enable javascript' => 'Activar Javascript', 
'enable wildcards' => 'Activar comodines:', 
'enabled' => 'Activar:', 
'enabled on' => 'Activado', 
'enabledtitle' => 'Activo', 
'encapsulation' => 'Encapsulación', 
'encrypted' => 'Encriptado', 
'end address' => 'Dirección final:', 
'err bk 1' => 'Error al crear el archivo', 
'err bk 2 key' => 'Error al crear clave de archivo', 
'err bk 3 tar' => 'Error al agregar archivos', 
'err bk 4 gz' => 'Error al comprimir archivo', 
'err bk 5 encrypt' => 'Error al encriptar archivo', 
'err rs 1' => 'Error al restaurar archivo', 
'err rs 6 decrypt' => 'Error al desencriptar archivo', 
'err rs 7 untartst' => 'Archivo desencriptado no válido', 
'err rs 8 untar' => 'Error al descomprimir archivo .tar', 
'error 500' => 'Error 500: problema de servidor o de red', 
'error messages' => 'Mensajes de error:', 
'esp encryption' => 'Encriptación ESP:', 
'esp grouptype' => 'Grupo Tipo ESP:', 
'esp integrity' => 'Integridad ESP:', 
'esp keylife' => 'Duración de clave ESP:', 
'esp keylife should be between 1 and 24 hours' => 'La duración de la clave ESP debe ser de 1 a 24 horas.', 
'every' => 'Cada', 
'excluding buffers and cache' => '-/+ buffers/cache', 
'expected' => 'ESPERADO', 
'expires' => 'Caduca', 
'export' => 'Exportar', 
'external access' => 'Acceso Externo', 
'external access configuration' => 'Configuración de acceso externo', 
'external access rule added' => 'Regla de acceso externa agregada; reiniciando controlador de acceso...', 
'external access rule removed' => 'Regla de acceso externa eliminada; reiniciando controlador de acceso...', 
'external aliases configuration' => 'Configuración de alias externos', 
'february' => 'Febrero', 
'fetch ip from' => 'Descubrir la IP publica real con ayuda de un servidor externo', 
'filename' => 'Nombre de archivo', 
'filesystem full' => 'Sistema de archivos lleno', 
'firewall' => 'Firewall', 
'firewall hits' => 'Número total de "hits" para el firewall', 
'firewall log' => 'Registro del firewall', 
'firewall log viewer' => 'Visor de Registros del Firewall', 
'firewall logs' => 'Registros de Firewall', 
'firmware' => 'Firmware', 
'firmware upload' => 'Cargar Firmware/Controladores ', 
'fixed ip lease added' => 'Concesión fija de IP  agregada', 
'fixed ip lease modified' => 'Concesión de IP fija modificada', 
'fixed ip lease removed' => 'Concesión fija de IP eliminada', 
'force update' => 'Forzar actualización', 
'forwarding rule added' => 'Regla de reenvío agregada; reiniciando reenvío...', 
'forwarding rule removed' => 'Regla de reenvío eliminada; reiniciando reenvío...', 
'forwarding rule updated' => 'Regla de reenvío actualizada; reiniciando reenvío...', 
'free' => 'Libre', 
'free memory' => 'Memoria Libre', 
'free swap' => 'Memoria Virtual Libre', 
'friday' => 'viernes', 
'fritzdsl help' => 'Para utilizar uno de los módems Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb, debe cargar un paquete en su equipo IPCop. Por favor descargue el archivo .tgz correspondiente a su versión desde el Sitio Web de IPCop y luego cargue el archivo <b>fcdsl-(su_versión).tgz</b> usando el formulario siguiente.', 
'fritzdsl upload' => 'Cargar Controlador Fritz!DSL', 
'from' => 'Desde', 
'gateway' => 'Puerta de enlace', 
'gateway ip' => 'IP de Puerta de enlace', 
'generate a certificate' => 'Generar un certificado:', 
'generate root/host certificates' => 'Generar Certificados Host/Raíz', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generar los certificados de host y raíz puede tardar mucho tiempo. Puede demorar una gran cantidad de minutos si utiliza hardware viejo. Por Favor tenga paciencia.', 
'global settings' => 'Configuración general', 
'graph' => 'Gráficos', 
'graph per' => 'Gráfico por', 
'green' => 'VERDE', 
'green interface' => 'Interface Verde', 
'gui settings' => 'Configuración GUI', 
'hangup' => 'Desconectar', 
'hangup string' => 'Colgar:', 
'high' => 'Alta', 
'high memory usage' => 'Uso de memoria alta', 
'holdoff' => 'Tiempo "Holdoff" (en segundos)', 
'host' => 'Host', 
'host certificate' => 'Certificado de Host', 
'host configuration' => 'Configuración del Host', 
'host ip' => 'Dirección IP de Host', 
'host to net vpn' => 'Host-to-Net VPN Red Privada Virtual (Road Warrior)', 
'hostname' => 'Nombre del Host', 
'hostname and domain already in use' => 'Nombre del host y dominio ya se encuentran en uso.', 
'hostname cant be empty' => 'El Nombre de Host no puede estar en blanco.', 
'hostname not set' => 'Nombre del host no configurado.', 
'hosts config added' => 'configuración de hosts agregada', 
'hosts config changed' => 'configuración de hosts cambiada', 
'hours' => 'horas', 
'hours2' => 'Horas', 
'ibod for dual isdn only' => 'iBOD sólo puede ser usado con ISDN Dual.', 
'icmp selected but no type' => 'Se ha seleccionado ICMP para protocolo, pero no se especificó tipo de ICMP.', 
'icmp type' => 'Tipo de ICMP', 
'id' => 'ID', 
'idle' => 'Inactivo', 
'idle cpu' => 'CPU Inactivo', 
'idle cpu usage' => 'Uso de CPU Inactivo', 
'idle timeout' => 'Tiempo máximo de inactividad (en minutos; 0 para deshabilitar):', 
'idle timeout not set' => 'Tiempo máximo de inactividad no establecido.', 
'ids log viewer' => 'Visor del registro SDI', 
'ids logs' => 'Registros de SDI', 
'ids rules license' => 'Para utilizar las Reglas de \'Sourcefire VRT Certified\', necesita registrarse', 
'ids rules license2' => 'Reconozca la licencia, reciba su contraseña por email, y conéctese al sitio. Diríjase a', 
'ids rules license3' => 'presione el botón \'Get Code\' ubicado abajo y copie en el campo siguiente los 40 caracteres del Código Oink.', 
'ids rules update' => 'Actualizar reglas de Snort', 
'iface' => 'Iface', 
'ignore filter' => 'Ignorar en filtro', 
'ike encryption' => 'Encriptación IKE:', 
'ike grouptype' => 'Grupo Tipo IKE:', 
'ike integrity' => 'Integridad IKE:', 
'ike lifetime' => 'Duración IKE:', 
'ike lifetime should be between 1 and 8 hours' => 'La duración IKE debe ser de 1 a 8 horas.', 
'import' => 'Importar', 
'in' => 'En', 
'incoming traffic in bytes per second' => 'Tráfico Entrante en Bytes por Segundos', 
'incorrect password' => 'Contraseña incorrecta', 
'info' => 'Información', 
'init string' => 'Inicialización:', 
'inodes usage' => 'Uso de inodos', 
'insert floppy' => 'Coloque un disquete formateado en la disquetera del equipo IPCop y haga click en el botón <i>Respaldar a diskette</i> para respaldar la configuración del sistema. Una vez concluído el proceso, verifique cuidadosamente los mensajes de resultados para estar seguro que el respaldo se haya completado.', 
'installed' => 'Instalado', 
'installed updates' => 'Actualizaciones instaladas:', 
'instant update' => 'Actualizar Ahora', 
'interface' => 'Interface', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Detección de Intrusos', 
'intrusion detection system' => 'Sistema de Detección de Intrusos', 
'intrusion detection system log viewer' => 'Visor de Registros del Sistema de Detección de Intrusos', 
'invalid broadcast ip' => 'IP de difusión no válida', 
'invalid cache size' => 'Tamaño del caché no válido.', 
'invalid characters found in pre-shared key' => 'Se han encontrado caracteres no válidos en la clave pre-compartida.', 
'invalid date entered' => 'Fecha ingresada no válida.', 
'invalid default lease time' => 'Tiempo de concesión por defecto no válido.', 
'invalid domain name' => 'Nombre de dominio inválido.', 
'invalid downlink speed' => 'Velocidad de bajada no válida.', 
'invalid end address' => 'Dirección final no válida.', 
'invalid fixed ip address' => 'Dirección IP fija no válida', 
'invalid fixed mac address' => 'La dirección Mac fija no es válida.', 
'invalid hostname' => 'Nombre de host inválido.', 
'invalid input' => 'Entrada no válida', 
'invalid input for authentication method' => 'Entrada no válida para método de autenticación.', 
'invalid input for city' => 'Entrada no válida para ciudad.', 
'invalid input for country' => 'Entrada no válida para país.', 
'invalid input for department' => 'Entrada no válida para departamento.', 
'invalid input for e-mail address' => 'Entrada no válida para dirección de e-mail.', 
'invalid input for esp keylife' => 'Entrada no válida para Duración de clave ESP', 
'invalid input for hostname' => 'Entrada no válida para nombre de host.', 
'invalid input for ike lifetime' => 'Entrada no válida para duración IKE', 
'invalid input for name' => 'Entrada no válida para nombre completo de usuario o nombre de host del sistema', 
'invalid input for oink code' => 'Ingreso de código Oink no válido', 
'invalid input for organization' => 'Entrada no válida para organización', 
'invalid input for remote host/ip' => 'Entrada no válida para ip/host remoto.', 
'invalid input for state or province' => 'Entrada no válida para estado o provincia.', 
'invalid ip' => 'Dirección IP no válida.', 
'invalid keep time' => 'La cantidad de días debe ser un número válido', 
'invalid key' => 'Clave no válida.', 
'invalid loaded file' => 'Archivo cargado no válido', 
'invalid local-remote id' => 'Cuando usa, Id izquierdo e Id derecho no pueden ser iguales, y debe comenzar con "@". Utilice Id izquierdo y derecho en terminología Openswan.', 
'invalid logserver address' => 'Dirección de servidor syslogd no válida', 
'invalid max lease time' => 'Tiempo máximo de concesión no válido.', 
'invalid maximum incoming size' => 'Tamaño máximo de entrada no válido.', 
'invalid maximum object size' => 'Tamaño máximo de objeto no válido.', 
'invalid maximum outgoing size' => 'Tamaño máximo de salida no válido.', 
'invalid md5sum' => 'MD5Sum inválido.', 
'invalid minimum object size' => 'Tamaño mínimo de objeto no válido.', 
'invalid netmask' => 'Máscara de subred no válida', 
'invalid port' => 'Puerto inválido. Debe ingresar un número de puerto válido.', 
'invalid port list' => 'La sintaxis del listado de puerto es: [puerto[,puerto]... debe usar un puerto que esté en /etc/services o un número', 
'invalid primary dns' => 'DNS primario inválido.', 
'invalid primary ntp' => 'Dirección del servidor NTP primario inválido', 
'invalid secondary dns' => 'DNS secundario inválido.', 
'invalid secondary ntp' => 'Dirección del servidor NTP secundario inválido', 
'invalid start address' => 'Dirección inicial no válida.', 
'invalid time entered' => 'Se ingresó hora no válida.', 
'invalid time period' => 'Período de tiempo inválido', 
'invalid uplink speed' => 'Velocidad de subida no válida.', 
'invalid upstream proxy username or password setting' => 'El nombre de usuario o la contraseña elegida para el proxy no son válidos.', 
'invalid vpi vpci' => 'Configuración VPI/VPCI no válida', 
'invalid wins address' => 'Dirección de Servidor WINS no válida.', 
'invert' => 'Invertir', 
'ip address' => 'Dirección IP', 
'ip address in use' => 'La dirección IP ya está en uso', 
'ip address outside subnets' => 'Dirección IP fuera de subred/es local/es', 
'ip alias added' => 'Alias de IP Externa agregada', 
'ip alias changed' => 'Alias de IP Externa cambiada', 
'ip alias removed' => 'Alias de IP Externa eliminada', 
'ip info' => 'Información de IP', 
'ipcop has now rebooted' => 'IPCop se está reinciando ahora...', 
'ipcop has now shutdown' => 'IPCop se está apagando ahora...', 
'ipcops hostname' => 'Nombre de Host de IPCop', 
'ipinfo' => 'Información de IP', 
'isdn' => 'RDSI', 
'isdn settings' => 'Configuraciones RDSI adicionales:', 
'isdn1' => 'RDSI (ISDN) sencillo', 
'isdn2' => 'RDSI (ISDN) dual', 
'january' => 'Enero', 
'javascript menu error1' => 'Si no funcionan los menús desplegables, desactive Javascript en la página', 
'javascript menu error2' => '&nbsp;', 
'july' => 'Julio', 
'june' => 'Junio', 
'kernel' => 'Kernel', 
'kernel advice boot partition' => 'Necesitado en un dispositivo scsi cuando la partición /boot es demasiado pequeña', 
'kernel advice rootfs' => 'Seleccione un tipo de kernel, ayudará en una partición principal pequeña.', 
'kernel explanation' => 'Los kernels monoprocesador y smp ambos pueden ser usados en la misma máquina:<br />-con el kernel monoprocesador, solo se usará un cpu.<br />-con el kernel smp existe un pequeño sacrificio de performance en sistemas monoprocesadores.<br /> La interfaz lo previene de remover el kernel que está en uso actualmente.', 
'kernel logging server' => 'Servidor de registro del Kernel', 
'kernel message' => 'Para reducir el espacio en dispositivos con espacio limitado, puede remover el kernel sin uso.<br /> El Kernel en ejecución es seleccionado durante el booteo desde el menú.<br /> Ud. está usando', 
'kernel selection' => 'Selección de tipo de Kernel', 
'kernel version' => 'Versión del Kernel:', 
'lan' => 'LAN', 
'languagepurpose' => 'Seleccione el idioma que desee que IPCop despliegue:', 
'lease expires' => 'Concesión expira', 
'legend' => 'Leyenda', 
'line' => 'Línea', 
'loaded modules' => 'Módulos cargados:', 
'local hard disk' => 'Disco duro', 
'local ntp server specified but not enabled' => 'Servidor NTP local especificado pero no está activado', 
'local subnet' => 'Subred Local:', 
'local subnet is invalid' => 'Subred Local no es válida.', 
'local vpn hostname/ip' => 'Nombre de Host/IP de VPN local', 
'log' => 'Registro:', 
'log enabled' => 'Registro Activado', 
'log lines per page' => 'Líneas por página', 
'log server address' => 'Servidor syslog', 
'log settings' => 'Configuración de Registros', 
'log summaries' => 'Sumario de registros', 
'log summary' => 'Sumario de registros', 
'log viewer' => 'Visor de registros', 
'log viewing options' => 'Opciones de visualización de registros', 
'logging server' => 'Servidor de registro', 
'loginlogout' => 'Inicio/Cierre de sesiones', 
'lookup failed' => 'La búsqueda invertida ha fallado', 
'low' => 'Baja', 
'ls_dhcpd' => 'Servidor DHCP:', 
'ls_disk space' => 'Espacio en Disco:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'Servidor HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel y Firewall:', 
'ls_modprobe' => 'Cargador de módulos:', 
'ls_pam_unix' => 'Sesiones de usuarios locales:', 
'ls_sshd' => 'Sesiones de usuarios remotos:', 
'ls_syslogd' => 'Demonio Syslog:', 
'mac address' => 'Dirección MAC', 
'mac address in use' => 'La dirección MAC ya está en uso', 
'main page' => 'Página principal', 
'manual' => 'Manual', 
'manually' => 'Manualmente', 
'march' => 'Marzo', 
'marked' => 'Marca', 
'max incoming size' => 'Tamaño máximo de entrada (KB):', 
'max lease time' => 'Tiempo máximo de concesión (mins):', 
'max outgoing size' => 'Tamaño máximo de salida (KB):', 
'max renewal time' => 'Tiempo Máximo de Renovación', 
'max retries not set' => 'Número máximo de reintentos no establecido.', 
'max size' => 'Tamaño máximo de objetos (KB)', 
'maximal' => 'Máxima', 
'maximum retries' => 'Número máximo de reintentos:', 
'may' => 'Mayo', 
'medium' => 'Media', 
'memory' => 'Memoria:', 
'memory usage per' => 'Uso de Memoria por', 
'method' => 'Método:', 
'min size' => 'Tamaño mínimo de objeto (KB):', 
'minutes' => 'Minutos', 
'missing dat' => 'No se ha encontrado archivos encriptados', 
'modem' => 'Módem', 
'modem configuration' => 'Configuración del Módem', 
'modem on com1' => 'Módem en COM1', 
'modem on com2' => 'Módem en COM2', 
'modem on com3' => 'Módem en COM3', 
'modem on com4' => 'Módem en COM4', 
'modem on com5' => 'Módem en COM5', 
'modem on usb0' => 'Módem en USB0', 
'modem on usb1' => 'Módem en USB1', 
'modem settings have errors' => 'La configuración del módem tiene errores', 
'modem speaker on' => 'Altavoz del módem encendido:', 
'modulation' => 'Modulación', 
'monday' => 'Lunes', 
'monoprocessor' => '1 kernel para monoprocesador', 
'month' => 'Mes', 
'months' => 'meses', 
'mount' => 'Montar', 
'mounted on' => 'Montado en', 
'name' => 'Nombre', 
'name is invalid' => 'Nombre no válido', 
'name must only contain characters' => 'El nombre debe contener sólo caracteres.', 
'name too long' => 'Nombre completo de usuario o nombre de host demasiado largo', 
'net' => 'Red', 
'net to net vpn' => 'Red Privada Virtual (VPN) Net-to-Net ', 
'netmask' => 'Máscara de subred', 
'network' => 'Red', 
'network added' => 'Red Personalizada agregada', 
'network configuration' => 'Configuración de Red', 
'network removed' => 'Red Personalizada quitada', 
'network status information' => 'Información de Estado de la Red', 
'network time' => 'Usar un Network Time Server:', 
'network time from' => 'Obtener hora desde un Servidor NTP', 
'network traffic graphs' => 'Gráficos de tráfico en la red', 
'network updated' => 'Red Predeterminada actualizada', 
'networks settings' => 'Configuración Red - Firewall', 
'new optionsfw later' => 'Su/s modificacion/es se activarán al reiniciar', 
'newer' => 'Siguiente', 
'no' => 'No', 
'no alcatelusb firmware' => 'No tiene firmware Alcatel USB. Por favor instálelo.', 
'no cfg upload' => 'Los datos no han sido cargados', 
'no dhcp lease' => 'No se han obtenido concesiones DHCP', 
'no eciadsl synch.bin file' => 'Falta el archivo <B>synch.bin</B>. Por favor cárguelo.', 
'no fritzdsl driver' => 'No hay controlador Fritz!DSL. Por favor cárguelo.', 
'no information available' => 'No hay información disponible.', 
'no modem selected' => 'No hay módem seleccionado', 
'no set selected' => 'No se han seleccionado sets', 
'no time limit' => 'Tiempo ilimitado', 
'none found' => 'No encontrado', 
'nonetworkname' => 'No se ha ingresado Nombre de Red', 
'noservicename' => 'No se ha ingresado Nombre de Servicio', 
'not a valid ca certificate' => 'Autoridad Certificadora (CA) no válida.', 
'not enough disk space' => 'No hay espacio suficiente en disco', 
'not present' => '<B>No</B> existe', 
'not running' => 'no se está ejecutando', 
'november' => 'Noviembre', 
'ntp configuration' => 'Configuración NTP', 
'ntp must be enabled to have clients' => 'NTP debe tener activado Permitir Clientes.', 
'ntp server' => 'Servidor NTP', 
'ntp syncro disabled' => 'Sincronización NTP desactivada.', 
'ntp syncro enabled' => 'Sincronización NTP activada.', 
'ntpd restarted' => 'ntpd reiniciado', 
'number' => 'Número', 
'october' => 'Octubre', 
'older' => 'Anterior', 
'online help en' => 'Ayuda En Línea (en Inglés)', 
'only digits allowed in holdoff field' => 'Está permitido solo números en el campo "holdoff"', 
'only digits allowed in max retries field' => 'Sólo se permiten números en el campo del máximo número de reintentos.', 
'only digits allowed in the idle timeout' => 'Sólo se permiten números en el campo del tiempo máximo de inactividad.', 
'only one download every 15 mn' => 'Descarga de archivos limitada a una cada 15 mn.', 
'only red' => 'Solo la ROJA', 
'open to all' => 'Asignar acceso externo a TODOS', 
'openssl produced an error' => 'OpenSSL ha producido un error', 
'options' => 'Opciones', 
'options fw' => 'Opciones del Firewall', 
'optionsfw portlist hint' => 'La lista de puertos tiene que estar separada por comas (e.j. 137,138). Puede especificar hasta un máximo de 15 puertos por protocolo.', 
'or' => 'o', 
'orange' => 'NARANJA', 
'organization cant be empty' => 'Organización no puede quedar en blanco.', 
'organization name' => 'Nombre de la Organización', 
'organization too long' => 'El nombre de la Organización es demasiado largo; máximo 60 caracteres.', 
'original' => 'ORIGINADO', 
'other countries' => 'Otros países', 
'other login script' => 'Otro script de conexión', 
'out' => 'Salida', 
'outgoing traffic in bytes per second' => 'Tráfico Saliente en Bytes por Segundos', 
'override mtu' => 'Sobreescribir MTU por defecto', 
'package failed to install' => 'Falló la instalación del paquete.', 
'pap or chap' => 'PAP o CHAP', 
'password' => 'Contraseña:', 
'password contains illegal characters' => 'La contraseña contiene caracteres ilegales', 
'password not set' => 'Contraseña no establecida.', 
'password too short' => 'La Contraseña es demasiado corta.', 
'passwords do not match' => 'La contraseñas ingresadas no coinciden.', 
'passwords must be at least 6 characters in length' => 'Las contraseñas deben tener al menos 6 caracteres', 
'percentage' => 'Porcentaje', 
'persistent' => 'Persistente', 
'pfs yes no' => 'Seguridad Perfecta en el Futuro (PFS)', 
'phase1 group' => 'Fase 1 Grupo', 
'phonebook entry' => 'Entrada de agenda:', 
'ping disabled' => 'Desactivar respuesta al Ping', 
'pkcs12 file password' => 'Archivo de Contraseña PKCS12', 
'port' => 'Puerto', 
'port forwarding configuration' => 'Configuración de reenvío de puertos', 
'ports' => 'Puertos', 
'pots' => 'Línea análoga clásica', 
'ppp setup' => 'Configuración de PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Configuración adicional de PPPoE:', 
'pptp settings' => 'Configuracion adicional para PPTP:', 
'pre-shared key is too short' => 'Clave pre-compartida es demasiado corta.', 
'present' => 'Existe', 
'primary dns' => 'DNS primario:', 
'primary ntp server' => 'Servidor NTP primario', 
'primary wins server address' => 'Dirección de Servidor WINS primario', 
'priority' => 'Prioridad', 
'profile' => 'Perfil', 
'profile deleted' => 'Perfil borrado:', 
'profile has errors' => 'El perfil tiene errores', 
'profile made current' => 'Perfil hecho actualmente:', 
'profile name' => 'Nombre del perfil:', 
'profile name not given' => 'No se ha dado nombre al perfil.', 
'profile saved' => 'Perfil guardado:', 
'profiles' => 'Perfiles', 
'proto' => 'Prot.', 
'protocol' => 'Protocolo', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Gráficos de Acceso al Proxy', 
'proxy log viewer' => 'Visor de registros del Proxy', 
'proxy logs' => 'Registros del Proxy', 
'proxy no proxy extend' => 'o especifique una lista de destinos que no deben ser pasados al proxy', 
'proxy no proxy local' => 'No permitir proxy local en redes azul/verde', 
'proxy port' => 'Puerto de Proxy', 
'psk' => 'PSK', 
'pulse' => 'Pulso', 
'pulse dial' => 'Marcado por pulso:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Leer último conjunto de reglas del log de instalación', 
'read sectors' => 'Sectores Leídos', 
'reboot' => 'Reinciar', 
'reboot schedule' => 'Reinicios de IPCop programados', 
'reboot to select boot option again' => 'Reinicie para seleccionar la opción de booteo otra vez en el menú', 
'rebooting' => 'Reiniciando...', 
'rebooting ipcop' => 'Reiniciando IPCop...', 
'reconnection' => 'Reconexión', 
'references' => 'Referencias', 
'refresh' => 'Refrescar', 
'refresh index page while connected' => 'Actualizar index.cgi mientras este conectado', 
'refresh update list' => 'Refrescar lista de actualizaciones', 
'registered user rules' => 'Reglas \'Sourcefire VRT\' para usuarios registrados', 
'released' => 'Liberado', 
'remark' => 'Observación', 
'remark title' => 'Observación:', 
'remote access' => 'Acceso remoto', 
'remote host/ip' => 'Nombre de Host/IP remoto', 
'remote logging' => 'Inicio de sesión remoto', 
'remote subnet' => 'Subred remota:', 
'remote subnet is invalid' => 'Subred remota no válida.', 
'removable device advice' => 'Conecte un dispositivo, actualice, selecciónelo y móntelo antes de usarlo. Desmóntelo antes de desconectarlo.', 
'remove' => 'Eliminar', 
'remove ca certificate' => 'Remover Certificado CA', 
'remove x509' => 'Borrar todos los certificados y CA', 
'reserved dst port' => 'El puerto de destino está reservado solamente para uso de IPCop:', 
'reserved src port' => 'El puerto de origen está reservado solamente para uso de IPCop:', 
'reset' => 'Restablecer', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Si reinicializa la configuración VPN, serán removidos los CA raíz, los certificados de host y todas la conexiones basadas en certificados', 
'restart' => 'Reiniciar', 
'restore' => 'Restablecer', 
'restore defaults' => 'Valores predeterminados', 
'restore hardware settings' => 'Restaurar configuración de hardware', 
'reverse sort' => 'Ordenar cronológicamente en forma descendente', 
'root certificate' => 'Certificado Raíz', 
'router ip' => 'Dirección IP del router:', 
'routing table entries' => 'Entradas de Tabla de Ruteo', 
'rsvd dst port overlap' => 'El Rango de Puertos de Destino se superpone a un puerto reservado para IPCop:', 
'rsvd src port overlap' => 'El Rango de Puertos de Origen se superpone a un puerto reservado para IPCop:', 
'running' => 'EN MARCHA', 
'safe removal of umounted device' => 'Dispositivo desmontado, puede desconectarlo con seguridad.', 
'saturday' => 'Sábado', 
'save' => 'Guardar', 
'save error' => 'No se ha podido guardar el archivo de configuración', 
'script name' => 'Nombre del Script:', 
'secondary dns' => 'DNS secundario:', 
'secondary ntp server' => 'Servidor NTP Secundario', 
'secondary wins server address' => 'Dirección de Servidor WINS secundario', 
'seconds' => 'Segs', 
'section' => 'Sección', 
'sectors read from disk per second' => 'Sectores leídos desde Disco por segundo', 
'sectors written to disk per second' => 'Sectores escritos a Disco por segundo', 
'secure shell server' => 'Servidor de Consola Segura', 
'select' => 'Seleccionar', 
'select dest net' => 'Seleccione una red destino.', 
'select media' => 'Seleccione el medio <br/>(para dispositivos removibles solo FAT está soportado)', 
'select source net' => 'Seleccione una red origen. Si no tiene una red Naranja o Azul configurada, no necesita DMZ Pinholes.', 
'selected' => 'seleccionado', 
'send cr' => 'ISP requiere Retorno de Carro:', 
'september' => 'Septiembre', 
'serial' => 'Serial', 
'service' => 'Servicio', 
'service added' => 'Servicio de Red personalizado agregado', 
'service name' => 'Nombre del servicio:', 
'service removed' => 'Servicio de Red personalizado quitado', 
'service updated' => 'Servicio de Red personalizado actualizado', 
'servicename' => 'Nombre del Servicio', 
'services' => 'Servicios:', 
'services settings' => 'Configuración de Servicios - Firewall', 
'set time now' => 'Cambiar Hora Ahora', 
'set time now help' => 'Para poner en cola un evento de sincronización (solo cuando use un evento repetitivo), presione el botón <i>Cambiar Hora Ahora</i>. Por favor recuerde que debe esperar 5 minutos, o más, antes de que el evento de sincronización ocurra.', 
'settings' => 'Configuraciones', 
'shaping list options' => 'Servicios de control de tráfico', 
'shared' => 'compartido', 
'shared memory' => 'Memoria Compartida', 
'show ca certificate' => 'Mostrar una Autoridad Certificadora (CA)', 
'show certificate' => 'Mostrar Certificado', 
'show host certificate' => 'Mostrar Certificado de Host', 
'show root certificate' => 'Mostrar Certificado Raíz', 
'shutdown' => 'Apagar', 
'shutdown control' => 'Control de apagado', 
'shutdown2' => 'Apagar:', 
'shutting down' => 'Apagando...', 
'shutting down ipcop' => 'Apagando IPCop...', 
'size' => 'Tamaño', 
'smp' => '1 kernel para smp / multiprocesadores', 
'snort failure(s) to start' => 'Snort falló al iniciar', 
'snort hits' => 'Total de reglas activadas para la Detecc. de Intrusos', 
'sort ascending' => 'Ordenar Ascendente', 
'sort descending' => 'Ordenar Descendiente', 
'sound' => 'Sonido', 
'source' => 'Origen', 
'source ip' => 'IP de Origen', 
'source ip and port' => 'IP:Puerto origen', 
'source ip bad' => 'No es una dirección IP o de red válida.', 
'source ip in use' => 'IP de origen en uso:', 
'source ip or net' => 'IP origen o Red', 
'source net' => 'Red Origen', 
'source network' => 'IP de origen, o red (vacío para &quot;TODAS&quot;):', 
'source port' => 'Puerto de origen', 
'source port in use' => 'Puerto de origen en uso:', 
'source port numbers' => 'El puerto de origen debe ser un puerto o rango de puertos válido.', 
'source port overlaps' => 'El rango de puertos de origen se superpone con un rango existente.', 
'speaker off' => 'Parlante apagado:', 
'speaker on' => 'Parlante encendido:', 
'squid extension methods' => 'Su lista <tt>extension_methods</tt>', 
'squid extension methods invalid' => 'Su lista \'extension_methods\' puede tener solo palabras en mayúsculas separadas con un espacio y formadas por letras y dígitos.', 
'squid fix cache' => 'Reparar caché', 
'src port' => 'Puerto origen', 
'srcprt range overlaps' => 'El rango de puertos de origen se superpone a un puerto ya definido.', 
'srcprt within existing' => 'El puerto de origen está dentro de un rango de puertos ya definido.', 
'ssdmz pinholes' => 'DMZ Pinholes', 
'ssh access' => 'Acceso SSH', 
'ssh access tip' => 'SSH de IPCop usa el Puerto 222 que no es estándar!', 
'ssh fingerprint' => 'Huella Digital (Fingerprint)', 
'ssh host keys' => 'Claves de Host SSH', 
'ssh is disabled' => 'SSH está desactivado. Deteniéndose...', 
'ssh is enabled' => 'SSH está activado. Reiniciando...', 
'ssh key' => 'Clave', 
'ssh key size' => 'Tamaño (bits)', 
'ssh keys' => 'Permitir autenticación basada en Clave Pública (Public Key)', 
'ssh no auth' => 'No tiene permitido ningún método de autenticación; se detendrá su inicio de sesión', 
'ssh passwords' => 'Permitir autenticación basada en Contraseña', 
'ssh portfw' => 'Permitir Reenvío TCP', 
'ssh1 disabled' => 'SSHv1 está desactivado, se requiere de un cliente versión 2.', 
'ssh1 enabled' => 'SSHv1 está activado, se soportarán clientes viejos.', 
'ssh1 support' => 'Soporte de protocolo SSH versión 1 (requerido solo para clientes viejos)', 
'ssnetwork status' => 'Estado de la red', 
'sspasswords' => 'Contraseñas', 
'ssport forwarding' => 'Reenvío de puertos', 
'ssproxy graphs' => 'Gráficos del proxy', 
'sssystem status' => 'Estado del sistema', 
'sstraffic graphs' => 'Gráficas de tráfico', 
'standard login script' => 'Script de inicio de sesión estándar', 
'start address' => 'Dirección inicial:', 
'state or province' => 'Estado o Provincia', 
'static ip' => 'IP estática', 
'status' => 'Estado', 
'status information' => 'Informe de estado', 
'stopped' => 'PARADO', 
'subject' => 'Asunto', 
'subnet is invalid' => 'Máscara de Subred no válida', 
'subscripted user rules' => 'Reglas \'Sourcefire VRT\' con suscripción', 
'successfully refreshed updates list' => 'La lista de actualizaciones fue actualizada exitosamente.', 
'summaries kept' => 'Mantener sumarios para', 
'sunday' => 'Domingo', 
'swap' => 'Intercambio', 
'swap usage per' => 'Uso de Memoria Virtual por', 
'swap warning' => 'Su sistema está intentando usar swap y tiene poca memoria libre. Esto puede afectar la estabilidad de su sistema.<br>Snort usa mucha memoria. La memoria usada por Squid es proporcional al tamaño de caché.<br>Reduzca los servicios que usa o agregue más memoria.', 
'system cpu' => 'CPU del Sistema', 
'system cpu usage' => 'Uso de CPU del Sistema', 
'system graphs' => 'Gráficos de Sistema', 
'system log viewer' => 'Visor de Registros del Sistema', 
'system logs' => 'Registros del Sistema', 
'system status information' => 'Información de Estado del Sistema', 
'telephone not set' => 'Teléfono no configurado.', 
'the following update was successfully installed' => 'La siguiente actualización fue instalada exitosamente', 
'the statistics were last updated at' => 'Las estadísticas fueron actualizadas a', 
'there are updates' => 'Hay actualizaciones disponibles para su sistema. Por favor, visite la sección &quot;Actualizaciones&quot; para más información.', 
'there are updates available' => 'Hay actualizaciones para su sistema. Es extremadamente urgente que las instale tan pronto como le sea posible.', 
'there was no file upload' => 'No se cargaron archivos.', 
'this feature has been sponsored by' => 'El sponsor de esta característica es', 
'this field may be blank' => 'Este campo puede quedar vacío.', 
'this is not a valid archive' => 'Este no es un archivo válido.', 
'this is not an authorised update' => 'Esta no es una actualización autorizada.', 
'this update is already installed' => 'Esta actualización ya se encuentra instalada.', 
'thursday' => 'Jueves', 
'time' => 'Hora', 
'time date manually reset' => 'Hora/Fecha reseteada manualmente.', 
'time server' => 'Servidor de Hora (NTP)', 
'timeout must be a number' => 'Timeout debe ser un número.', 
'title' => 'Título', 
'to' => 'A', 
'to install an update' => 'Para instalar una actualización por favor cargue el archivo .tgz.gpg abajo:', 
'toggle enable disable' => 'Activar o Desactivar', 
'tone' => 'Tono', 
'tone dial' => 'Marcado por tono:', 
'too long 80 char max' => ' es demasiado largo, máximo permitido 80 caracteres', 
'total hits for log section' => 'Hits Total para la Sección Log', 
'traffic on' => 'Tráfico en', 
'traffic shaping' => 'Control de Tráfico', 
'traffic shaping settings' => 'Configuraciones de Control de Tráfico', 
'transfer limits' => 'Límites de transferencia', 
'transparent on' => 'Transparente activado', 
'tuesday' => 'Martes', 
'type' => 'Tipo:', 
'umount' => 'Desmontar', 
'umount removable media before to unplug' => 'Desmonte el medio removible antes de desconectar el dispositivo', 
'unable to alter profiles while red is active' => 'No se puede modificar perfiles mientras la interface ROJA este activa.', 
'unable to contact' => 'No se puede contactar', 
'unknown' => 'DESCONOCIDO', 
'unnamed' => 'Sin nombre', 
'update' => 'Actualizar', 
'update time' => 'Actualizar hora', 
'update transcript' => 'Actualizar transcripciones', 
'updates' => 'Actualizaciones', 
'updates is old1' => 'Su archivo de actualización tiene', 
'updates is old2' => 'días de antigüedad. Le recomendamos que lo actualice en la página <b>Sistema>Actualizaciones</b>.', 
'uplink speed' => 'Velocidad de subida (kbit/seg)', 
'upload' => 'Cargar', 
'upload a certificate' => 'Cargar un certificado:', 
'upload a certificate request' => 'Cargar pedido de certificado:', 
'upload ca certificate' => 'Cargar Certificado CA', 
'upload file' => 'Cargar archivo', 
'upload p12 file' => 'Cargar archivo PKCS12', 
'upload successful' => 'Carga exitosa.', 
'upload synch.bin' => 'Cargar synch.bin', 
'upload update file' => 'Cargar archivo de actualización:', 
'upstream password' => 'Contraseña de upstream:', 
'upstream proxy host:port' => 'Proxy subida (host:puerto)', 
'upstream username' => 'Nombre de usuario de upstream:', 
'uptime and users' => 'Tiempo en marcha de las operaciones y usuarios:', 
'usb modem on acm0' => 'Módem USB en ACM0', 
'usb modem on acm1' => 'Módem USB en ACM1', 
'usb modem on acm2' => 'Módem USB en ACM2', 
'usb modem on acm3' => 'Módem USB en ACM3', 
'use' => 'Uso', 
'use a pre-shared key' => 'Usar Clave Pre-Compartida:', 
'use dov' => 'Usar DOV (datos sobre voz):', 
'use ibod' => 'Usar ancho de banda sobre demanda (iBOD):', 
'use ipcop red ip' => 'La IP ROJA clásica usada por IPCop durante la conexión', 
'use only proposed settings' => 'Usar solo configuraciones propuestas.', 
'used' => 'Usado', 
'used memory' => 'Memoria Usada', 
'used swap' => 'Memoria Virtual Usada', 
'user cpu' => 'CPU del Usuario', 
'user cpu usage' => 'Uso de CPU del Usuario', 
'username' => 'Nombre de usuario:', 
'username not set' => 'Usuario no establecido.', 
'users department' => 'Departamento del Usuario', 
'users email' => 'Dirección de E-mail del Usuario', 
'users fullname or system hostname' => 'Nombre Completo del Usuario o Nombre de Host del Sistema', 
'valid root certificate already exists' => 'Ya existe un certificado raíz válido.', 
'vci number' => 'Número de VCI:', 
'virtual private networking' => 'Red Privada Virtual (VPN)', 
'vpi number' => 'Número VPI', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'Modo agresivo IKE no permitido. Evitarlo en lo posible (la clave \'preshared\' se transmite texto plano)!!', 
'vpn altname syntax' => 'SubjectAltName es una lista separada por comas de email, dns, uri, rid y objetos ip.<br />email: una dirección de email. Sintaxis de email: la copia toma el email del campo del cerificado a ser usado. <br />DNS:un nombre de dominio válido.<br />URI: una uri válida.<br />RID:identificador de objeto registrado.<br />IP: una dirección IP.<br />Aclaración: la tabla de caracteres es limitada y es sensible a mayúsculas.<br />Ejemplo:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copia<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/to/something', 
'vpn auth-dn' => 'El \'peer\' es identificado por cualquier cadena IPV4_ADDR, FQDN, USER_FQDN o DER_ASN1_DN en el campo ID Remoto', 
'vpn configuration main' => 'Configuración VPN - Principal', 
'vpn delayed start' => 'Demora antes de inciar la VPN (en segundos)', 
'vpn delayed start help' => 'Si se requiere, esta demora puede ser usada para permitir que las actualizaciones de DNS Dinámico se propaguen correctamente. 60 es el valor común cuando la interfaz ROJA es de IP dinámica.', 
'vpn incompatible use of defaultroute' => 'hotname=%defaultroute no permitido', 
'vpn local id' => 'ID Local', 
'vpn missing remote id' => 'Debe especificar un Nombre Distinguido (DN) para esta autenticación.', 
'vpn mtu invalid' => 'MTU debe ser un valor numérico!', 
'vpn name is invalid' => 'El nombre VPN no puede ser una palabra reservada, comenzar con un dígito, contener caracteres especiales o ser demasiado largo!', 
'vpn no full pki' => 'falta la clave privada para generar el certificado', 
'vpn on blue' => 'VPN en AZUL', 
'vpn on green' => 'VPN en VERDE', 
'vpn on orange' => 'VPN en NARANJA', 
'vpn payload compression' => 'Negociar compresión de carga', 
'vpn red name' => 'IP Pública o FQDN para la interfaz ROJA o <%defaultroute>', 
'vpn remote id' => 'ID Remoto', 
'vpn subjectaltname' => 'Asunto \'Alt Name\'', 
'vpn vhost' => 'IP virtual Roadwarrior (a veces llamada Inner-IP)', 
'vpn watch' => 'Reiniciar vpn red-a-red cuando la IP del par remoto cambia (dyndns), esto ayuda a DPD', 
'waiting to synchronize clock' => 'Esperando la sincronización del reloj', 
'warning messages' => 'Mensajes de advertencia', 
'web hits' => 'Número total de sitios web que coinciden con el criterio seleccionado', 
'web proxy' => 'Web proxy', 
'web proxy configuration' => 'Configuración del Web Proxy', 
'web server' => 'Servidor Web', 
'website' => 'Sitio Web', 
'wednesday' => 'Miércoles', 
'week' => 'Semana', 
'weeks' => 'semanas', 
'what should remain' => '¿Seguro que debería remover este?', 
'wildcards' => 'Comodines', 
'wireless' => 'Inalámbrico', 
'wireless config added' => 'Configuración de Inalámbrica agregada', 
'wireless config changed' => 'Configuración de Inalámbrica cambiada', 
'wireless configuration' => 'Configuración Inalámbrica', 
'written sectors' => 'Sectores escritos', 
'xtaccess all error' => 'No se puede fijar un acceso externo para TODOS, esto está hecho en el registro de reenvío de puertos.', 
'xtaccess bad transfert' => 'Si especifica un rango de puerto destino, el rango origen debe ser idéntico!', 
'year' => 'Año', 
'yes' => 'Sí', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Puede definir solo una conexión Roadwarrior cuando usa autenticación por clave pre-compartida.<br/>Igualmente si ya tiene una conexión Roadwarrior con autenticación de clave pre-compartida, o está intentado agregar una ahora.', 
'your department' => 'Su Departamento', 
'your e-mail' => 'Su Dirección de E-mail', 
 
); 
 