# Norwegian (no) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Morten Grendal, Alexander Dawson, Mounir S. Chermiti, 
# Runar Skraastad, Alf-Ivar Holm
# 
#  
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Et sertifikatutstedersertifikat med dette navnet finnes allerede.', 
'a connection with this common name already exists' => 'En forbindelse med dette fellesnavnet finnes allerede.', 
'a connection with this name already exists' => 'En forbindelse med dette navnet finnes allerede.', 
'access allowed' => 'Tilgang tillatt fra:', 
'access refused with this oinkcode' => 'Ingen tilgang med denne Oink-koden', 
'action' => 'Handling', 
'add' => 'Legg til', 
'add a host' => 'Legg til vert', 
'add a new rule' => 'Legg til ny regel', 
'add device' => 'Legg til enhet', 
'add network' => 'Legg til nettverk', 
'add new alias' => 'Legg til nytt alias', 
'add new lease' => 'Legg til ny fast leie', 
'add service' => 'Legg til tjeneste', 
'add xtaccess' => 'Legg til ekstern tilgang', 
'added from dhcp lease list' => 'lagt til fra DHCP leieliste', 
'admin user password has been changed' => 'Adminbrukers passord har blitt endret.', 
'administrator user password' => 'Adminbrukerpassord:', 
'adsl settings' => 'ADSL-innstillinger', 
'advanced' => 'Avansert', 
'again' => 'Gjenta:', 
'alcatelusb help' => 'For å benytte Speedtouch 330 eller Speedtouch USB-modem må du laste opp firmware til IPCop. Last ned pakken <b>Embedded Firmware</b> fra speedtouch.com. Pakk den ut, og så kan du nedenfor laste opp filen for ditt modem: KQD6_3.xxx for Rev<4 eller ZZZL_3.xxx for Rev=4.', 
'alcatelusb upload' => 'Last opp Speedtouch USB-firmware', 
'alias ip' => 'Alias-IP', 
'aliases' => 'Alias', 
'aliases not active' => 'Alias vil ikke være aktive hvis ikke RØDT grensesnitt er STATISK', 
'all' => 'Alle', 
'all interfaces' => 'Alle grensesnitt', 
'all updates installed' => 'Alle oppdateringer er installert', 
'alt dialup' => 'Oppringt', 
'alt home' => 'Hjem', 
'alt information' => 'Informasjon', 
'alt logs' => 'Logger', 
'alt services' => 'Tjenester', 
'alt system' => 'System', 
'alt vpn' => 'VPN', 
'and' => 'Og', 
'apply' => 'Bruk', 
'apply warning' => 'Trykk \'Bruk\'-knappen for å ta i bruk lagrede innstillinger', 
'april' => 'April', 
'are you sure' => 'Er du sikker?', 
'arp table entries' => 'ARP-tabelloppføringer', 
'august' => 'August', 
'authentication' => 'Autentisering', 
'automatic' => 'Automatisk', 
'available updates' => 'Tilgjengelige oppdateringer:', 
'average' => 'Gjennomsnitt', 
'avoid dod' => 'Ikke bruk denne innstillingen med Dial on Demand! Brukes hovedsakelig når IPCop er plassert bak en router. Din RØDE IP må være i et av de tre reserverte nettverksområdene - 10/8, 172.16/12 eller 192.168/16', 
'back' => 'TILBAKE', 
'backup' => 'Backup', 
'backup export key' => 'Eksporter nøkkel for sikkerhetskopi', 
'backup import dat file' => 'Importer en sikkerhetskopifil (.dat)', 
'backup key' => 'Krypteringsnøkkel for sikkerhetskopi', 
'backup missing key' => 'Må ha nøkkel for sikkerhetskopi for å gjenopprette et sett', 
'backup password' => 'Passord for sikkerhetskopi', 
'backup sets' => 'Backupsett', 
'backup to floppy' => 'Backup til diskett', 
'backupprofile' => 'Dersom gjenoppkobling ikke lykkes, bytt til profil', 
'bad characters in' => 'Ugyldige tegn i ', 
'bad characters in script field' => 'Ugyldige tegn i skriptfeltet', 
'bad characters in the telephone number field' => 'Ugyldige tegn i telefonnummerfeltet.', 
'bad destination range' => 'Målportområdet har en startverdi som er større enn eller lik sluttverdien.', 
'bad ignore filter' => 'Feil i ignoreringsfilter:', 
'bad return code' => 'Hjelpeprogram returnerte feilkode', 
'bad source range' => 'Kildeportområdet har en startverdi som er større enn eller lik sluttverdien.', 
'beep when ppp connects or disconnects' => 'Lydvarsling når IPCop kobler til eller fra', 
'behind a proxy' => 'Bak en proxy:', 
'blue' => 'BLÅ', 
'blue access' => 'Blå tilgang', 
'blue access use hint' => 'Du må angi minst en MAC- eller IP-adresse pr. enhet. Alternativt kan du angi både MAC- og IP-adresse.', 
'blue interface' => 'Blått grensesnitt', 
'both kernels' => '2 kjerner for både monoprosessor og smp', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Bufret minne', 
'buffers' => 'buffere', 
'bytes per second' => 'Bytes pr. sekund', 
'ca certificate' => 'Sertifikatutstedersertifikat', 
'ca name' => 'Sertifikatutstedernavn', 
'cache management' => 'Hurtigminneadministrasjon', 
'cache size' => 'Hurtigminnestørrelse (MB):', 
'cached' => 'lagt i hurtigminne', 
'cached memory' => 'Hurtigminne', 
'cancel' => 'Avbryt', 
'cannot enable both nat traversal and compression' => 'Kan ikke aktivere både NAT-traversal og -komprimering.', 
'cannot enable ntp without specifying primary' => 'Kan ikke aktivere NTP uten angitt primær.', 
'cannot specify secondary dns without specifying primary' => 'Kan ikke angi sekundær DNS uten å angi primær.', 
'cannot specify secondary ntp without specifying primary' => 'Kan ikke angi sekundær NTP-tjener uten å angi primær', 
'cannot specify secondary wins without specifying primary' => 'Kan ikke angi sekundær WINS uten å angi primær.', 
'cant change certificates' => 'Kan ikke endre sertifikat.', 
'cant enable xtaccess' => 'Den tilhørende portvideresendingsregelen er deaktivert, derfor kan du ikke aktivere ekstern tilgang for denne regelen.', 
'caps all' => 'ALLE', 
'capsclosed' => 'LUKKET', 
'capsopen' => 'ÅPEN', 
'capswarning' => 'ADVARSEL', 
'cert' => 'Sertifikat', 
'certificate' => 'Sertifikat', 
'certificate authorities' => 'Sertifikatutsteder', 
'certificate does not have a valid ca associated with it' => 'Sertifikatet er ikke utstedt av en gyldig sertifikatusteder.', 
'certificate file move failed' => 'Sertifikatfilflytting feilet', 
'cfg restart' => 'En omstart er anbefalt etter gjenopppretting av oppsettarkivfil.', 
'chain' => 'Chain', 
'change passwords' => 'Endre passord', 
'check vpn lr' => 'Sjekk', 
'city' => 'By', 
'clear cache' => 'Tøm hurtigminne', 
'clenabled' => 'Tilby tid til lokalt nettverk', 
'click to disable' => 'Aktivert (trykk for å deaktivere)', 
'click to enable' => 'Deaktivert (trykk for å aktivere)', 
'clock has not been synchronized' => 'Klokken har ikke blitt synkronisert', 
'clock last synchronized at' => 'Klokken ble sist synkronisert', 
'common name' => 'Fellesnavn', 
'compression' => 'Kompresjon:', 
'computer to modem rate' => 'Datamaskin til modem-hastighet:', 
'concentrator name' => 'Konsentratornavn:', 
'confirmation' => 'godkjennelse', 
'connect on ipcop restart' => 'Koble til ved omstart av IPCop:', 
'connect the modem' => 'Koble til modemet', 
'connect timeout' => 'Tilkoblingstidsavbrudd:', 
'connected' => 'Tilkoblet', 
'connecting' => 'Kobler til...', 
'connection' => 'Tilkobling', 
'connection debugging' => 'Forbindelsesdebugging', 
'connection is down' => 'Forbindelsen er nede', 
'connection status and controlc' => 'Forbindelsesstatus og -kontroll:', 
'connection tracking' => 'IPTables-tilkoblingssporing', 
'connection type' => 'Forbindelsestype', 
'connection type is invalid' => 'Forbindelsestype er ugyldig.', 
'connections' => 'Tilkoblinger', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Forbindelser er knyttet opp til denne sertifikatutsteder.  Ved sletting av sertifikatutstederen vil disse forbindelsene også bli slettet.', 
'could not be opened' => 'kunne ikke åpnes', 
'could not connect to' => 'Klarte ikke å koble til', 
'could not connect to www ipcop org' => 'Klarte ikke å koble til www.ipcop.org', 
'could not create directory' => 'Klarte ikke å opprette mappe.', 
'could not download latest patch list' => 'Klarte ikke å laste ned nyeste patchliste (ikke tilkoblet).', 
'could not download latest updates' => 'Klarte ikke å laste ned siste oppdateringer.', 
'could not download the available updates list' => 'Klarte ikke å laste ned listen over tilgjengelige oppdateringer.', 
'could not open available updates file' => 'Klarte ikke å åpne filen med tilgjengelige oppdateringer.', 
'could not open installed updates file' => 'Klarte ikke å åpne filen med installerte oppdateringer', 
'could not open update information file' => 'Klarte ikke å åpne filen med oppdateringsinformasjon. Oppdateringsfilen er skadet.', 
'could not retrieve common name from certificate' => 'Klarte ikke å hente fellesnavnet til dette sertifikatet.', 
'country' => 'Land', 
'cpu usage per' => 'CPU-forbruk pr.', 
'create new backup' => 'Opprett nytt sikkerhetskopisett', 
'credits' => 'Bidragsytere', 
'cron server' => 'CRON-tjener', 
'current' => 'Gjeldende', 
'current aliases' => 'Gjeldende alias', 
'current dhcp leases on blue' => 'Gjeldende DHCP-leier på BLÅ', 
'current dynamic leases' => 'Gjeldende dynamiske leieadresser', 
'current fixed leases' => 'Gjeldende faste leieadresser', 
'current hosts' => 'Gjeldende verter', 
'current media' => 'Gjeldende media', 
'current profile' => 'Gjeldende profil:', 
'current rules' => 'Gjeldende regler', 
'custom networks' => 'Egendefinerte nettverk', 
'custom services' => 'Egendefinerte tjenester', 
'dat without key' => 'En kryptert arkivfil kan ikke gjenopprettes uten nøkkelen.', 
'date' => 'Dato', 
'date not in logs' => 'Det finnes ingen (eller bare ufullstendige) logger for valgt dag', 
'day' => 'Dag', 
'day after' => 'Dagen etter', 
'day before' => 'Dagen før', 
'days' => 'dager', 
'ddns help dnsmadeeasy' => 'Skriv din ID (eller ID-liste med ; som skilletegn) i feltet VERTSNAVN', 
'ddns help freedns' => 'Skriv din tilkoblingsstreng i innloggingsfeltet', 
'ddns help plus' => '<b>+</b> markerer obligatoriske felt', 
'ddns hostname added' => 'Dynamisk DNS-vertsnavn lagt til', 
'ddns hostname modified' => 'Dynamisk DNS vertsnavn endret', 
'ddns hostname removed' => 'Dynamisk DNS-vertsnavn fjernet', 
'ddns minimize updates' => 'Minimer oppdateringen: før en oppdatering, sammenligner dns IP for vertsnavn "[vert.]domene" mot RØD IP.', 
'ddns noip prefix' => 'For å bruke no-ip i gruppemodus må vertsnavnet begynne med <b>%</b>', 
'december' => 'Desember', 
'def lease time' => 'Standard leietid', 
'default lease time' => 'Standard leietid (minutter):', 
'default networks' => 'Standard nettverk', 
'default renewal time' => 'Standard fornyelsestid', 
'default services' => 'Standard tjenester', 
'delete' => 'Slett', 
'demon login script' => 'Demon loginskript', 
'description' => 'Beskrivelse', 
'dest ip and port' => 'Mål-IP:Port', 
'destination' => 'Mål', 
'destination ip' => 'Mål-IP', 
'destination ip bad' => 'Ugyldig mål-IP', 
'destination ip or net' => 'Destinasjon IP eller nett', 
'destination net' => 'Målnett', 
'destination port' => 'Målport', 
'destination port numbers' => 'Målporten må være et gyldig portnummer eller portområde.', 
'destination port overlaps' => 'Målportområdet overlapper et eksisterende portområde.', 
'detail level' => 'Detaljnivå', 
'device' => 'Enhet', 
'devices on blue' => 'Enheter på BLÅ', 
'dhcp advopt add' => 'DHCP legg til innstilling', 
'dhcp advopt added' => 'DHCP innstilling lagt til', 
'dhcp advopt blank value' => 'DHCP innstillingsverdi kan ikke være blank.', 
'dhcp advopt custom definition' => 'Din tilpassede definisjonsinnstilling', 
'dhcp advopt definition' => 'Definisjon', 
'dhcp advopt definition exists' => 'Definisjonsinnstilling finnes allerede. Du kan bare redigere eller fjerne den.', 
'dhcp advopt edit' => 'DHCP endre innstilling', 
'dhcp advopt help' => 'List innstillinger', 
'dhcp advopt list' => 'DHCP innstillingsliste', 
'dhcp advopt modified' => 'DHCP innstilling endret', 
'dhcp advopt name' => 'Innstillingsnavn', 
'dhcp advopt removed' => 'DHCP innstilling fjernet', 
'dhcp advopt scope' => 'Innstillingsområde', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Globalt område eller begrens område til valgte grensesnitt', 
'dhcp advopt unknown' => 'DHCP ukjent innstillingsnavn', 
'dhcp advopt value' => 'Innstillingsverdi', 
'dhcp allow bootp' => 'Tillat bootp klienter', 
'dhcp base ip fixed lease' => 'Startadresse for opprettelse av faste leier', 
'dhcp bootp pxe data' => 'Skriv inn valgfrie bootp pxe data for denne faste leien', 
'dhcp configuration' => 'DHCP-oppsett', 
'dhcp create fixed leases' => 'Opprett faste leier', 
'dhcp fixed lease err1' => 'En fast leie må ha enten en maskinadresse, et vertsnavn eller begge utfylt.', 
'dhcp fixed lease help1' => 'IP-adresser kan skrives som FQDN.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCP-tjener', 
'dhcp server disabled' => 'DHCP-tjener deaktivert.  Stoppet.', 
'dhcp server enabled' => 'DHCP-tjener aktivert.  Restarter.', 
'dial' => 'Koble til', 
'dial user password' => 'Modembrukerpassord:', 
'dial user password has been changed' => 'Modembrukers passord har blitt endret.', 
'dialing mode' => 'Ringemetode:', 
'dialup settings' => 'Oppringningsinnstillinger', 
'disk access per' => 'Diskaksess pr.', 
'disk usage' => 'Diskforbruk', 
'display' => 'Vis', 
'display hostname in window title' => 'Vis vertsnavn i vindutittel', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'DMZ-nåløyeoppsett', 
'dmz pinhole rule added' => 'DMZ-nåløyeregel lagt til - restarter DMZ-nåløye', 
'dmz pinhole rule removed' => 'DMZ-nåløyeregel fjernet - restarter DMZ-nåløye', 
'dmzpinholes for same net not necessary' => 'DMZ-nåløyer er ikke nødvendig for samme nett. Velg forskjellige kilde- og målnett.', 
'dns check failed' => 'DNS-sjekk feilet', 
'dns proxy server' => 'DNS-proxytjener', 
'dns server' => 'DNS-tjener', 
'do not log this port list' => 'Dropp porter i denne listen rett før de logges (begrenser størrelsen på loggen)', 
'dod' => 'Dial on Demand', 
'dod for dns' => 'Dial on Demand for DNS:', 
'dod not compatible with ddns' => 'Dial on Demand er ikke kompatibelt med dynamisk DNS tjeneste', 
'dod waiting' => 'Dial on Demand venter', 
'domain' => 'Domene', 
'domain name' => 'Domenenavn', 
'domain name suffix' => 'Domenenavnsuffiks:', 
'domain not set' => 'Domene ikke angitt.', 
'downlink speed' => 'Nedstrømshastighet (kbit/sek)', 
'download' => 'Last ned', 
'download ca certificate' => 'Last ned sertifikatutstedersertifikat', 
'download certificate' => 'Last ned sertifikat', 
'download host certificate' => 'Last ned tjenersertifikat', 
'download new ruleset' => 'Last ned nytt regelsett', 
'download pkcs12 file' => 'Last ned PKCS12-fil', 
'download root certificate' => 'Last ned rotsertifikat', 
'dpd action' => 'Dead Peer Detection handling', 
'driver' => 'Driver', 
'dst port' => 'Målport', 
'dstprt range overlaps' => 'Målportområdet overlapper en port som allerede er definert.', 
'dstprt within existing' => 'Målporten er innenfor et område som allerede er definert.', 
'duplicate ip' => 'IP-adressen er allerede lagt til', 
'duplicate ip bold' => 'Duplikate adresser er markert med <b>uthevet</b> skrift', 
'duplicate mac' => 'MAC-adressen er allerede lagt til', 
'duplicate name' => 'Navnet er allerede i bruk, velg et annet.', 
'dyn dns source choice' => 'Dynamisk DNS tilbyder(e) vil motta IP-adresse for denne IPCop fra:', 
'dynamic dns' => 'Dynamisk DNS', 
'dynamic dns client' => 'Dynamisk DNS-klient', 
'e-mail address too long' => 'E-postadressen er for lang: Den kan ikke være lenger enn 40 tegn.', 
'eciadsl help' => 'For å benytte ECI ADSL-modem må du laste opp filen synch.bin til IPCop-boksen. Last ned filen fra vevsiden til ECIADSL og last opp filen <B>synch.bin</B> nedenfor.', 
'eciadsl upload' => 'Last opp ECI ADSL Synch.bin-fil', 
'edit' => 'Rediger', 
'edit a rule' => 'Rediger en eksisterende regel:', 
'edit advanced settings when done' => 'Rediger avanserte innstillinger etterpå.', 
'edit an existing alias' => 'Rediger et eksisterende alias', 
'edit an existing host' => 'Rediger en eksisterende vert', 
'edit an existing lease' => 'Rediger en eksisterende leie', 
'edit device' => 'Rediger enhet', 
'edit hosts' => 'Rediger verter', 
'edit network' => 'Rediger nettverk', 
'edit service' => 'Rediger tjeneste', 
'eg' => 'f.eks.:', 
'empty' => 'Tom', 
'enable ignore filter' => 'Aktiver ignoreringsfilter', 
'enable javascript' => 'Aktiver Javaskript', 
'enable wildcards' => 'Bruk jokertegn:', 
'enabled' => 'Aktiv:', 
'enabled on' => 'Aktivert på', 
'enabledtitle' => 'Aktiv', 
'encapsulation' => 'Innpakket', 
'encrypted' => 'Kryptert', 
'end address' => 'Sluttadresse:', 
'err bk 1' => 'Feil ved oppretting av arkivfil', 
'err bk 2 key' => 'Feil ved oppretting av nøkkelfil', 
'err bk 3 tar' => 'Feil ved tilføying av filer til arkivfilen', 
'err bk 4 gz' => 'Feil ved pakking av arkivfilen', 
'err bk 5 encrypt' => 'Feil ved kryptering av arkivfilen', 
'err rs 1' => 'Feil ved gjenoppretting av arkivfilen', 
'err rs 6 decrypt' => 'Feil ved dekryptering av arkivfilen', 
'err rs 7 untartst' => 'Ugyldig kryptert arkivfil', 
'err rs 8 untar' => 'Feil ved utpakking av arkivfil', 
'error 500' => 'Feil 500: Server- eller nettverksproblem', 
'error messages' => 'Feilmeldinger:', 
'esp encryption' => 'ESP-kryptering:', 
'esp grouptype' => 'ESP-gruppetype:', 
'esp integrity' => 'ESP-integritet:', 
'esp keylife' => 'ESP-nøkkellivstid:', 
'esp keylife should be between 1 and 24 hours' => 'ESP-nøkkellivstid må være mellom 1 og 24 timer.', 
'every' => 'Hver', 
'excluding buffers and cache' => '-/+ buffere/hurtigminne', 
'expected' => 'Forventet', 
'expires' => 'Utløper', 
'export' => 'Eksporter', 
'external access' => 'Ekstern tilgang', 
'external access configuration' => 'Eksterntilgang oppsett', 
'external access rule added' => 'Regel for ekstern tilgang lagt til - restarter tilgangskontroller', 
'external access rule removed' => 'Regel for ekstern tilgang fjernet - restarter tilgangskontroller', 
'external aliases configuration' => 'Eksterne alias-oppsett', 
'february' => 'Februar', 
'fetch ip from' => 'Prøv å hente faktisk offentlig IP ved hjelp av en ekstern tjener', 
'filename' => 'Filnavn', 
'filesystem full' => 'Filsystem fullt', 
'firewall' => 'Brannmur', 
'firewall hits' => 'Totalt antall brannmurtreff for', 
'firewall log' => 'Brannmurlogg', 
'firewall log viewer' => 'Brannmurloggvisning', 
'firewall logs' => 'Brannmurlogg', 
'firmware' => 'Firmware', 
'firmware upload' => 'Last opp firmware/drivere', 
'fixed ip lease added' => 'Fast IP-leie lagt til', 
'fixed ip lease modified' => 'Fast IP-leie er endra', 
'fixed ip lease removed' => 'Fast IP-leie fjernet', 
'force update' => 'Oppdater nå', 
'forwarding rule added' => 'Videresendingsregel lagt til - restarter videresending', 
'forwarding rule removed' => 'Videresendingsregel fjernet - restarter videresending', 
'forwarding rule updated' => 'Videresendingsregel oppdatert - restarter videresending', 
'free' => 'Ledig', 
'free memory' => 'Ledig minne', 
'free swap' => 'Ledig veksleminne', 
'friday' => 'Fredag', 
'fritzdsl help' => 'For å bruke en av Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb modem, må du laste opp en package til IPCop\'en.  Last ned den tarballen som passer med din versjon fra IPCop\'s websted og last så opp hele <b>fcdsl-(your_version).tgz</b> vha formularet under.', 
'fritzdsl upload' => 'Last opp Fritz!DSL-driver', 
'from' => 'Fra', 
'gateway' => 'Gateway', 
'gateway ip' => 'Gateway-IP', 
'generate a certificate' => 'Lag et sertifikat:', 
'generate root/host certificates' => 'Lag rot-/tjenersertifikat', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generering av rot- og tjenersertifikatene kan ta lang tid. Det kan ta opptil flere minutter på gammel maskinvare. Vennligst ha tålmodighet.', 
'global settings' => 'Globale innstillinger', 
'graph' => 'Kurve', 
'graph per' => 'Kurve pr.', 
'green' => 'GRØNN', 
'green interface' => 'Grønt grensesnitt', 
'gui settings' => 'GUI-innstillinger', 
'hangup' => 'Koble fra', 
'hangup string' => 'Legg på:', 
'high' => 'Høy', 
'high memory usage' => 'Høyt minneforbruk', 
'holdoff' => 'Holdoff-tid (i sekunder)', 
'host' => 'Vert', 
'host certificate' => 'Tjenersertifikat', 
'host configuration' => 'Oppsett av verter', 
'host ip' => 'Vert IP-adresse', 
'host to net vpn' => 'Vert-til-nett-Virtuelt Privat Nettverk (RoadWarrior)', 
'hostname' => 'Vertsnavn', 
'hostname and domain already in use' => 'Vertsnavn og domene allerede i bruk.', 
'hostname cant be empty' => 'Vertsnavn må være fylt ut.', 
'hostname not set' => 'Vertsnavn ikke angitt.', 
'hosts config added' => 'vertsinnstillinger lagt til', 
'hosts config changed' => 'vertsinnstillinger endret', 
'hours' => 'timer', 
'hours2' => 'Timer', 
'ibod for dual isdn only' => 'iBOD kan bare brukes med Dobbel ISDN.', 
'icmp selected but no type' => 'ICMP er valgt protokoll, men ICMP-type er ikke spesifisert.', 
'icmp type' => 'ICMP-type', 
'id' => 'ID', 
'idle' => 'Inaktiv', 
'idle cpu' => 'Inaktiv CPU', 
'idle cpu usage' => 'Inaktiv CPU-forbruk', 
'idle timeout' => 'Inaktivitet tidsavbrudd (0 min. deaktiverer):', 
'idle timeout not set' => 'Inaktivitetsperiode ikke angitt.', 
'ids log viewer' => 'IDS-loggvisning', 
'ids logs' => 'IDS-logg', 
'ids rules license' => 'For å benytte Sourcefire VRT sertifiserte regler må du registrere deg på', 
'ids rules license2' => 'Godta lisensen, motta passord via epost og koble til siden. Gå til', 
'ids rules license3' => 'klikk \'Get Code\'-knappen på bunnen og kopier den 40 tegn lange Oink-koden inn i feltet under.', 
'ids rules update' => 'Snort regeloppdatering', 
'iface' => 'Gsnitt', 
'ignore filter' => 'Ignoreringsfilter', 
'ike encryption' => 'IKE-kryptering:', 
'ike grouptype' => 'IKE-gruppetype:', 
'ike integrity' => 'IKE-integritet:', 
'ike lifetime' => 'IKE-livstid:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE-livstid må være mellom 1 og 8 timer.', 
'import' => 'Importer', 
'in' => 'Inn', 
'incoming traffic in bytes per second' => 'Innkommende trafikk i bytes pr. sekund', 
'incorrect password' => 'Ugyldig passord', 
'info' => 'Info', 
'init string' => 'Init:', 
'inodes usage' => 'Bruk av inoder', 
'insert floppy' => 'Sett inn en formattert diskett og trykk <i>Backup til diskett</i> for å ta backup av systemoppsettet. Sjekk resultatet nøye for å være sikker på at operasjonen var vellykket.', 
'installed' => 'Installert', 
'installed updates' => 'Installerte oppdateringer:', 
'instant update' => 'Oppdater nå', 
'interface' => 'Grensesnitt', 
'interfaces' => 'Grensesnitt', 
'internet' => 'INTERNETT', 
'intrusion detection' => 'Snokvarsling', 
'intrusion detection system' => 'Snokvarslingssystem', 
'intrusion detection system log viewer' => 'Snokvarslingssystemloggvisning', 
'invalid broadcast ip' => 'Ugyldig broadcast-IP', 
'invalid cache size' => 'Ugyldig hurtigminnestørrelse.', 
'invalid characters found in pre-shared key' => 'Ugyldige tegn funnet i forhåndsutdelt nøkkel.', 
'invalid date entered' => 'Ugyldig dato angitt.', 
'invalid default lease time' => 'Ugyldig standard leietid.', 
'invalid domain name' => 'Ugyldig domenenavn.', 
'invalid downlink speed' => 'Ugyldig nedstrømshastighet.', 
'invalid end address' => 'Ugyldig sluttadresse.', 
'invalid fixed ip address' => 'Ugyldig fast IP-adresse', 
'invalid fixed mac address' => 'Ugyldig fast MAC-adresse', 
'invalid hostname' => 'Ugyldig vertsnavn.', 
'invalid input' => 'Ugyldig verdi', 
'invalid input for authentication method' => 'Ugyldig verdi for autentiseringsmetode.', 
'invalid input for city' => 'Ugyldig verdi for by.', 
'invalid input for country' => 'Ugyldig verdi for land.', 
'invalid input for department' => 'Ugyldig verdi for avdeling.', 
'invalid input for e-mail address' => 'Ugyldig verdi for e-postadresse.', 
'invalid input for esp keylife' => 'Ugyldig verdi for ESP-nøkkellivstid', 
'invalid input for hostname' => 'Ugyldig verdi for tjenernavn.', 
'invalid input for ike lifetime' => 'Ugyldig verdi for IKE-livstid', 
'invalid input for name' => 'Ugyldig verdi for vertsnavn eller brukers egennavn.', 
'invalid input for oink code' => 'Feil i Oink-koden', 
'invalid input for organization' => 'Ugyldig verdi for organisasjon', 
'invalid input for remote host/ip' => 'Ugyldig verdi for ikke-lokal vert/IP', 
'invalid input for state or province' => 'Ugyldig verdi for stat eller område.', 
'invalid ip' => 'Ugyldig IP-adresse', 
'invalid keep time' => 'Behold tid må være et gyldig tall', 
'invalid key' => 'Ugyldig nøkkel.', 
'invalid loaded file' => 'Feil ved innlest fil', 
'invalid local-remote id' => 'Når denne benyttes kan leftid og rightid ikke være like, og må begynne med et "@"-tegn. Dette er leftid og rightid i openswan-terminologi.', 
'invalid logserver address' => 'Ugyldig adresse til syslogd-tjener', 
'invalid max lease time' => 'Ugyldig maks leietid.', 
'invalid maximum incoming size' => 'Ugyldig maksimum innkommende størrelse.', 
'invalid maximum object size' => 'Ugyldig maksimum objektstørrelse.', 
'invalid maximum outgoing size' => 'Ugyldig maksimum utgående størrelse.', 
'invalid md5sum' => 'Ugyldig MD5Sum.', 
'invalid minimum object size' => 'Ugyldig minimum objektstørrelse.', 
'invalid netmask' => 'Ugyldig nettmaske', 
'invalid port' => 'Ugyldig port. Må være et gyldig portnummer.', 
'invalid port list' => 'Syntax for portlisten er: port[,port] ... hvor port finnes i /etc/services eller er et nummer', 
'invalid primary dns' => 'Ugyldig primær DNS.', 
'invalid primary ntp' => 'Ugyldig primær NTP-tjeneradresse', 
'invalid secondary dns' => 'Ugyldig sekundær DNS.', 
'invalid secondary ntp' => 'Ugyldig sekundær NTP-tjeneradresse', 
'invalid start address' => 'Ugyldig startadresse.', 
'invalid time entered' => 'Ugyldig tid angitt.', 
'invalid time period' => 'Ugyldig tidsperiode', 
'invalid uplink speed' => 'Ugyldig oppstrømshastighet.', 
'invalid upstream proxy username or password setting' => 'Ugyldig oppstrømsproxybrukernavn eller -passord.', 
'invalid vpi vpci' => 'Ugyldige VPI-/VPCI-innstillinger', 
'invalid wins address' => 'Ugyldig WINS-tjeneradresse.', 
'invert' => 'Inverter', 
'ip address' => 'IP-adresse', 
'ip address in use' => 'IP-adresse er allerede i bruk', 
'ip address outside subnets' => 'IP-adresse utenfor lokale subnett', 
'ip alias added' => 'Eksternt IP-alias lagt til', 
'ip alias changed' => 'Eksternt IP-alias endret', 
'ip alias removed' => 'Eksternt IP-alias fjerna', 
'ip info' => 'IP-informasjon', 
'ipcop has now rebooted' => 'IPCop har nå startet på nytt.', 
'ipcop has now shutdown' => 'IPCop har nå avsluttet.', 
'ipcops hostname' => 'IPCops vertsnavn', 
'ipinfo' => 'IP-info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Flere ISDN-innstillinger:', 
'isdn1' => 'Enkel ISDN', 
'isdn2' => 'Dobbel ISDN', 
'january' => 'Januar', 
'javascript menu error1' => 'Hvis nedtrekksmenyene ikke fungerer kan du deaktivere Javaskript på siden', 
'javascript menu error2' => '&nbsp;', 
'july' => 'Juli', 
'june' => 'Juni', 
'kernel' => 'Kjerne', 
'kernel advice boot partition' => 'Behøves på en SCSI-enhet når /boot-partisjonen er for liten', 
'kernel advice rootfs' => 'Velg en kjerne type hjelp med en liten hovedpartisjon.', 
'kernel explanation' => 'Både monoprosessor- og smp-kjerner kan benyttes på samme maskin:<br />- med monoprosessorkjerne vil bare én cpu benyttes<br />- med smp-kjerne vil det være litt svakere ytelse på et monoprosessorsystem.<br />Grensesnittet forhindrer deg i å fjerne kjernen som brukes i øyeblikket.', 
'kernel logging server' => 'Kjerneloggtjener', 
'kernel message' => 'For å redusere diskforbruk på en enhet med begrenset plass kan den ubrukte kjernen fjernes.<br />Kjørende kjerne velges fra oppstartsmenyen.<br />Nå benyttes', 
'kernel selection' => 'Valg av kjernetype', 
'kernel version' => 'Kjerneversjon', 
'lan' => 'LAN', 
'languagepurpose' => 'Velg språket du vil bruke i IPCop:', 
'lease expires' => 'Leie utløper', 
'legend' => 'Tegnforklaring', 
'line' => 'Linje', 
'loaded modules' => 'Lastede moduler', 
'local hard disk' => 'Harddisk', 
'local ntp server specified but not enabled' => 'Lokal NTP-tjener spesifisert men ikke startet', 
'local subnet' => 'Lokalt subnett:', 
'local subnet is invalid' => 'Lokalt subnett er ugyldig.', 
'local vpn hostname/ip' => 'Lokalt VPN-vertsnavn / -IP', 
'log' => 'Logg', 
'log enabled' => 'Logg aktivert', 
'log lines per page' => 'Linjer pr. side', 
'log server address' => 'Syslogtjener', 
'log settings' => 'Loggoppsett', 
'log summaries' => 'Loggsammendrag', 
'log summary' => 'Loggsammendrag', 
'log viewer' => 'Loggvisning', 
'log viewing options' => 'Loggvisningsoppsett', 
'logging server' => 'Loggtjener', 
'loginlogout' => 'Inn-/utlogging', 
'lookup failed' => 'Reversoppslag mislyktes', 
'low' => 'Lav', 
'ls_dhcpd' => 'DHCP-tjener:', 
'ls_disk space' => 'Diskplass:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP-tjener:', 
'ls_init' => 'Initialisering:', 
'ls_kernel' => 'Kjerne og brannmur:', 
'ls_modprobe' => 'Modulopplasting:', 
'ls_pam_unix' => 'Lokalbrukerlogin:', 
'ls_sshd' => 'Fjernbrukerlogin:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MAC-adresse', 
'mac address in use' => 'MAC-adresse allerede i bruk', 
'main page' => 'Hovedside', 
'manual' => 'Manuell', 
'manually' => 'Manuelt', 
'march' => 'Mars', 
'marked' => 'Merket', 
'max incoming size' => 'Maks. innkommende størrelse (KB):', 
'max lease time' => 'Maks leietid (minutter):', 
'max outgoing size' => 'Maksimum utgående størrelse (KB):', 
'max renewal time' => 'Maksimum fornyelsestid', 
'max retries not set' => 'Maks antall nye forsøk ikke angitt.', 
'max size' => 'Maksimum objekt størrelse (KB):', 
'maximal' => 'Maksimum', 
'maximum retries' => 'Maks antall nye forsøk:', 
'may' => 'Mai', 
'medium' => 'Middels', 
'memory' => 'Minne', 
'memory usage per' => 'Minneforbruk pr.', 
'method' => 'Metode:', 
'min size' => 'Minimum objektstørrelse (KB):', 
'minutes' => 'Minutter', 
'missing dat' => 'Fant ingen kryptert arkivfil', 
'modem' => 'Modem', 
'modem configuration' => 'Modemoppsett', 
'modem on com1' => 'Modem på COM1', 
'modem on com2' => 'Modem på COM2', 
'modem on com3' => 'Modem på COM3', 
'modem on com4' => 'Modem på COM4', 
'modem on com5' => 'Modem på COM5', 
'modem on usb0' => 'Modem på USB0', 
'modem on usb1' => 'Modem på USB1', 
'modem settings have errors' => 'Modeminnstillingene har feil', 
'modem speaker on' => 'Modemhøyttaler på:', 
'modulation' => 'Modulasjon', 
'monday' => 'Mandag', 
'monoprocessor' => '1 kjerne for monoprosessor', 
'month' => 'Måned', 
'months' => 'måned', 
'mount' => 'Monter', 
'mounted on' => 'Montert på', 
'name' => 'Navn', 
'name is invalid' => 'Navnet er ugyldig', 
'name must only contain characters' => 'Navnet kan bare inneholde bokstaver.', 
'name too long' => 'Vertsnavn eller brukers egennavn er for langt', 
'net' => 'Nett', 
'net to net vpn' => 'Nett-til-nett-Virtuelt Privat Nettverk', 
'netmask' => 'Nettmaske', 
'network' => 'Nettverk', 
'network added' => 'Egendefinert nettverk lagt til', 
'network configuration' => 'Nettverksoppsett', 
'network removed' => 'Egendefinert nettverk fjernet', 
'network status information' => 'Nettverksstatusinformasjon', 
'network time' => 'Bruk en tidstjener (NTP)', 
'network time from' => 'Hent tid fra en tidstjener (NTP)', 
'network traffic graphs' => 'Nettverkstrafikkurver', 
'network updated' => 'Egendefinert nettverk oppdatert', 
'networks settings' => 'Brannmur - Nettverksoppsett', 
'new optionsfw later' => 'Endringen(e) vil aktiveres ved neste omstart', 
'newer' => 'Nyere', 
'no' => 'Nei', 
'no alcatelusb firmware' => 'Ingen Alcatel USB firmware. Vennligst last opp.', 
'no cfg upload' => 'Ingen data ble lastet opp', 
'no dhcp lease' => 'DHCP-leie ikke opprettet.', 
'no eciadsl synch.bin file' => 'Ingen ECI ADSL synch.bin-fil. Vennligst last opp.', 
'no fritzdsl driver' => 'Ingen Fritz!DSL-driver. Vennligst last opp.', 
'no information available' => 'Ingen informasjon tilgjengelig.', 
'no modem selected' => 'Modem ikke valgt', 
'no set selected' => 'Ikke noe sett ble valgt', 
'no time limit' => 'ubegrenset tid', 
'none found' => 'ingen funnet', 
'nonetworkname' => 'Nettverksnavn ikke oppgitt', 
'noservicename' => 'Tjenestenavn ikke oppgitt', 
'not a valid ca certificate' => 'Ugyldig sertifikatutstedersertifikat.', 
'not enough disk space' => 'Ikke nok diskplass', 
'not present' => '<B>Ikke</B> tilstede', 
'not running' => 'ikke startet', 
'november' => 'November', 
'ntp configuration' => 'NTP-oppsett', 
'ntp must be enabled to have clients' => 'NTP må være aktivert for å ha klienter.', 
'ntp server' => 'NTP-tjener', 
'ntp syncro disabled' => 'NTP-synkronisering deaktivert', 
'ntp syncro enabled' => 'NTP-synkronisering aktivert', 
'ntpd restarted' => 'ntpd er restartet', 
'number' => 'Nummer:', 
'october' => 'Oktober', 
'older' => 'Eldre', 
'online help en' => 'Online hjelp (på engelsk)', 
'only digits allowed in holdoff field' => 'Kun tall tillatt i holdoff-feltet', 
'only digits allowed in max retries field' => 'Kun tall tillatt under "Maks antall nye forsøk".', 
'only digits allowed in the idle timeout' => 'Kun tall tillatt under "Inaktivitetsperiode".', 
'only one download every 15 mn' => 'Filnedlasting er begrenset til én hvert 15. min.', 
'only red' => 'Bare RØD', 
'open to all' => 'Overstyr ekstern tilgang for ALLE', 
'openssl produced an error' => 'OpenSSL ga en feilmelding', 
'options' => 'Innstillinger', 
'options fw' => 'Brannmur innstillinger', 
'optionsfw portlist hint' => 'Portlisten må være kommaseparert (f.eks. 137,138). Du kan angi maks. 15 porter pr. protokoll.', 
'or' => 'eller', 
'orange' => 'ORANSJE', 
'organization cant be empty' => 'Organisasjonsnavn må fylles ut.', 
'organization name' => 'Organisasjonsnavn', 
'organization too long' => 'Organisasjonsnavn er for lang; Det kan ikke være lenger enn 60 tegn.', 
'original' => 'Original', 
'other countries' => 'Andre land', 
'other login script' => 'Annet loginskript', 
'out' => 'Ut', 
'outgoing traffic in bytes per second' => 'Utgående trafikk i bytes pr. sekund', 
'override mtu' => 'Opphev standard MTU', 
'package failed to install' => 'Installering av pakken feilet.', 
'pap or chap' => 'PAP eller CHAP', 
'password' => 'Passord:', 
'password contains illegal characters' => 'Passordet inneholder ugyldige tegn', 
'password not set' => 'Passord ikke angitt.', 
'password too short' => 'Passordet er for kort.', 
'passwords do not match' => 'Passordene er ikke like.', 
'passwords must be at least 6 characters in length' => 'Passordet må være minst 6 tegn langt.', 
'percentage' => 'Prosentandel', 
'persistent' => 'Fast', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Fase1-gruppe', 
'phonebook entry' => 'Telefonkatalogoppføring:', 
'ping disabled' => 'Deaktiver ping-respons', 
'pkcs12 file password' => 'PKCS12-filpassord', 
'port' => 'Port', 
'port forwarding configuration' => 'Portvideresendingsoppsett', 
'ports' => 'Porter', 
'pots' => 'Analog klassisk linje', 
'ppp setup' => 'PPP-oppsett', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Flere PPPoE-innstillinger:', 
'pptp settings' => 'Flerer PPTP-innstillinger:', 
'pre-shared key is too short' => 'Forhåndsutdelt nøkkel er for kort.', 
'present' => 'Tilstede', 
'primary dns' => 'Primær DNS:', 
'primary ntp server' => 'Primær NTP-tjener', 
'primary wins server address' => 'Primær WINS-tjeneradresse', 
'priority' => 'Prioritet', 
'profile' => 'Profil', 
'profile deleted' => 'Profil slettet: ', 
'profile has errors' => 'Profilen har feil', 
'profile made current' => 'Profil gjort gjeldende: ', 
'profile name' => 'Profilnavn:', 
'profile name not given' => 'Profilnavn ikke angitt.', 
'profile saved' => 'Profil lagret: ', 
'profiles' => 'Profiler', 
'proto' => 'Proto', 
'protocol' => 'Protokoll', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Proxyaksesskurver', 
'proxy log viewer' => 'Proxyloggvisning', 
'proxy logs' => 'Proxylogg', 
'proxy no proxy extend' => 'eller angi en liste over mål som ikke skal mellomlagres', 
'proxy no proxy local' => 'Ikke tillat lokal proxy på blått/grønt nettverk', 
'proxy port' => 'Proxyport', 
'psk' => 'PSK', 
'pulse' => 'Puls', 
'pulse dial' => 'Pulsoppringning:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Les logg for siste regelsettinstallasjon', 
'read sectors' => 'Leste sektorer', 
'reboot' => 'Start på nytt', 
'reboot schedule' => 'Tidsplan for omstart av IPCop', 
'reboot to select boot option again' => 'For å velge oppstartsalternativ på nytt må IPCop restartes.', 
'rebooting' => 'Starter på nytt', 
'rebooting ipcop' => 'Starter IPCop på nytt', 
'reconnection' => 'Gjenoppkobling', 
'references' => 'Referanser', 
'refresh' => 'Oppfrisk', 
'refresh index page while connected' => 'Oppfrisk index.cgi når tilkoblet', 
'refresh update list' => 'Oppfrisk oppdateringsliste', 
'registered user rules' => 'Sourcefire VRT regler for registrerte brukere', 
'released' => 'Utgitt', 
'remark' => 'Merknad', 
'remark title' => 'Merknad:', 
'remote access' => 'Fjerntilgang', 
'remote host/ip' => 'Ikke-lokal vert/IP', 
'remote logging' => 'Fjernlogging', 
'remote subnet' => 'Fjernsubnett:', 
'remote subnet is invalid' => 'Fjernsubnett er ugyldig.', 
'removable device advice' => 'Koble til enhet, oppfrisk, velg og monter før bruk. Avmonter før frakobling.', 
'remove' => 'Fjern', 
'remove ca certificate' => 'Fjern sertifikatustedersertifikat', 
'remove x509' => 'Fjern alle CA og sertifikater', 
'reserved dst port' => 'Målporten er reservert for bruk av IPCop:', 
'reserved src port' => 'Kildeporten er reservert for bruk av IPCop:', 
'reset' => 'Tilbakestill', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Resetting av VPN-innstillingene vil fjerne rotsertifikat, tjenersertifikat og alle sertifikat basert på oppkoblinger', 
'restart' => 'Restart', 
'restore' => 'Gjenopprett', 
'restore defaults' => 'Gjenopprett standarder', 
'restore hardware settings' => 'Gjenopprett maskinvareoppsett', 
'reverse sort' => 'Sorter i omvendt kronologisk rekkefølge', 
'root certificate' => 'Rotsertifikat', 
'router ip' => 'Router-IP-adresse:', 
'routing table entries' => 'Routingtabelloppføringer', 
'rsvd dst port overlap' => 'Målportområdet overlapper en port som er reservert IPCop:', 
'rsvd src port overlap' => 'Kildeportområdet overlapper en port som er reservert IPCop:', 
'running' => '&nbsp;KJØRER&nbsp;', 
'safe removal of umounted device' => 'Du kan trygt fjerne den avmonterte enheten', 
'saturday' => 'Lørdag', 
'save' => 'Lagre', 
'save error' => 'Klarte ikke lagre oppsettarkivfil', 
'script name' => 'Skriptnavn:', 
'secondary dns' => 'Sekundær DNS:', 
'secondary ntp server' => 'Sekundær NTP-tjener', 
'secondary wins server address' => 'Sekundær WINS-tjeneradresse', 
'seconds' => 'Sek.', 
'section' => 'Seksjon', 
'sectors read from disk per second' => 'Sektorer lest fra disk pr. sekund', 
'sectors written to disk per second' => 'Sektorer skrevet til disk pr. sekund', 
'secure shell server' => 'SSH-tjener', 
'select' => 'Velg', 
'select dest net' => 'Velg et målnett.', 
'select media' => 'Velg media <br/>(bare FAT støttes for avtagbare media)', 
'select source net' => 'Velg et kildenett. Hvis du ikke har konfigurert Oransje eller Blått nett trenger du ingen DMZ-nåløyer.', 
'selected' => 'valgt', 
'send cr' => 'ISP krever Carriage Return:', 
'september' => 'September', 
'serial' => 'Seriell', 
'service' => 'Tjeneste', 
'service added' => 'Egendefinert nettverkstjeneste lagt til', 
'service name' => 'Tjenestenavn:', 
'service removed' => 'Egendefinert nettverkstjeneste fjernet', 
'service updated' => 'Egendefinert nettverkstjeneste oppdatert', 
'servicename' => 'Tjenestenavn', 
'services' => 'Tjenester', 
'services settings' => 'Brannmur - Tjenesteoppsett', 
'set time now' => 'Still klokken nå', 
'set time now help' => 'For å starte en synkronisering (selv om det benyttes en repeterende plan) trykk på knappen <i>Still klokken nå</i>. Vær oppmerksom på at det kan gå fem minutter eller mer før synkroniseringen skjer.', 
'settings' => 'Innstillinger', 
'shaping list options' => 'Trafikkforming tjenester', 
'shared' => 'delt', 
'shared memory' => 'Delt minne', 
'show ca certificate' => 'Vis sertifikatustedersertifikat', 
'show certificate' => 'Vis sertifikat', 
'show host certificate' => 'Vis tjenersertifikat', 
'show root certificate' => 'Vis rotsertifikat', 
'shutdown' => 'Avslutt', 
'shutdown control' => 'Avslutningskontroll', 
'shutdown2' => 'Avslutt:', 
'shutting down' => 'Avslutter', 
'shutting down ipcop' => 'Avslutter IPCop', 
'size' => 'Størrelse', 
'smp' => '1 kjerne for smp / multiprosessor', 
'snort failure(s) to start' => 'Feil ved oppstart av Snort', 
'snort hits' => 'Totalt antall innbruddsregler aktivert for', 
'sort ascending' => 'Sorter stigende', 
'sort descending' => 'Sorter synkende', 
'sound' => 'Lyd', 
'source' => 'Kilde', 
'source ip' => 'Kilde-IP', 
'source ip and port' => 'Kilde-IP:Port', 
'source ip bad' => 'Ikke en gyldig IP-adresse eller en nettverksadresse.', 
'source ip in use' => 'Kilde-IP som brukes:', 
'source ip or net' => 'Kilde IP eller nett', 
'source net' => 'Kildenett', 
'source network' => 'Kilde-IP, eller nettverk (blank for "ALLE"):', 
'source port' => 'Kildeport', 
'source port in use' => 'Kildeport i bruk:', 
'source port numbers' => 'Kildeporten må være et gyldig portnummer eller portområde.', 
'source port overlaps' => 'Kildeportområdet overlapper et eksisterende portområde.', 
'speaker off' => 'Høyttaler av:', 
'speaker on' => 'Høyttaler på:', 
'squid extension methods' => 'Din <tt>extension_methods</tt> liste', 
'squid extension methods invalid' => 'Din \'extension_methods\'-liste kan bare innehold ord med store bokstaver og tall, adskilt med et mellomrom.', 
'squid fix cache' => 'Reparer hurtigminne', 
'src port' => 'Kildeport', 
'srcprt range overlaps' => 'Kildeportområdet overlapper en port som allerede er definert.', 
'srcprt within existing' => 'Kildeporten er innenfor et område som allerede er definert.', 
'ssdmz pinholes' => 'DMZ nåløyer', 
'ssh access' => 'SSH-tilgang', 
'ssh access tip' => 'IPCop SSH bruker ikke-standarisert port 222!', 
'ssh fingerprint' => 'Fingeravtrykk', 
'ssh host keys' => 'SSH-vertsnøkler', 
'ssh is disabled' => 'SSH is deaktivert.  Stopper.', 
'ssh is enabled' => 'SSH er aktivert.  Restarter.', 
'ssh key' => 'Nøkkel', 
'ssh key size' => 'Størrelse (bits)', 
'ssh keys' => 'Tillat autentisering basert på public key', 
'ssh no auth' => 'Du har ikke tillatt noen autentiseringsmetode. Dette gjør at du ikke kan logge inn.', 
'ssh passwords' => 'Tillat autentisering basert på passord', 
'ssh portfw' => 'Tillat TCP-videresending', 
'ssh1 disabled' => 'SSHv1 er deaktivert, en klient for versjon 2 må benyttes.', 
'ssh1 enabled' => 'SSHv1 er aktivert, eldre klienter er støttet.', 
'ssh1 support' => 'Støtte for SSH-protokoll versjon 1 (bare nødvendig for eldre klienter)', 
'ssnetwork status' => 'Nettverksstatus', 
'sspasswords' => 'Passord', 
'ssport forwarding' => 'Videresending av porter', 
'ssproxy graphs' => 'Proxykurver', 
'sssystem status' => 'Systemstatus', 
'sstraffic graphs' => 'Trafikkurver', 
'standard login script' => 'Standard loginskript', 
'start address' => 'Startadresse:', 
'state or province' => 'Stat eller område', 
'static ip' => 'Statisk IP', 
'status' => 'Status', 
'status information' => 'Statusinformasjon', 
'stopped' => 'STOPPET', 
'subject' => 'Emne', 
'subnet is invalid' => 'Nettmaske er ugyldig', 
'subscripted user rules' => 'Sourcefire VRT regler med abonnement', 
'successfully refreshed updates list' => 'Vellykket oppdatering av oppdateringslisten.', 
'summaries kept' => 'Behold sammendrag i', 
'sunday' => 'Søndag', 
'swap' => 'Veksleminne', 
'swap usage per' => 'Veksleminneforbruk pr.', 
'swap warning' => 'Systemet prøver å benytte vekslefil og har lite ledig minne. Dette kan påvirke systemstabiliteten.<br>Snort bruker mye minne.<br>Squids minneforbruk er proporsjonalt i forhold til cachestørrelse.<br>Reduser antall tjenester i bruk eller installer mer minne.', 
'system cpu' => 'System-CPU', 
'system cpu usage' => 'System-CPU-forbruk', 
'system graphs' => 'Systemkurver', 
'system log viewer' => 'Systemloggvisning', 
'system logs' => 'Systemlogg', 
'system status information' => 'Systemstatusinformasjon', 
'telephone not set' => 'Telefonnummer ikke angitt.', 
'the following update was successfully installed' => 'Følgende oppdatering ble installert', 
'the statistics were last updated at' => 'Statistikken ble sist oppdatert', 
'there are updates' => 'Oppdateringer er tilgjengelig for dette systemet. Gå til <b>System > Oppdateringer</b> for mer informasjon.', 
'there are updates available' => 'Oppdateringer er tilgjengelig for dette systemet. Det anbefales sterkt å installere dem så raskt som mulig.', 
'there was no file upload' => 'Ingen filer ble lastet opp.', 
'this feature has been sponsored by' => 'Denne egenskapen er sponset av', 
'this field may be blank' => 'Dette feltet kan være tomt.', 
'this is not a valid archive' => 'Dette er ikke en gyldig arkivfil.', 
'this is not an authorised update' => 'Dette er ikke en autorisert oppdatering.', 
'this update is already installed' => 'Denne oppdateringen er allerede installert.', 
'thursday' => 'Torsdag', 
'time' => 'Tid', 
'time date manually reset' => 'Tid/dato manuell tilbakestilling.', 
'time server' => 'Tidstjener', 
'timeout must be a number' => 'Tidsavbrudd må være et tall.', 
'title' => 'Tittel', 
'to' => 'Til', 
'to install an update' => 'For å installere en oppdatering laster du opp .tgz.gpg-filen nedenfor:', 
'toggle enable disable' => 'Aktiver eller deaktiver', 
'tone' => 'Tone', 
'tone dial' => 'Toneoppringning:', 
'too long 80 char max' => ' er for langt, maksimum tillatt er 80 tegn', 
'total hits for log section' => 'Totale treff for loggseksjon', 
'traffic on' => 'Trafikk på', 
'traffic shaping' => 'Trafikkforming', 
'traffic shaping settings' => 'Trafikkformingsinnstillinger', 
'transfer limits' => 'Overføringsgrenser', 
'transparent on' => 'Transparent på', 
'tuesday' => 'Tirsdag', 
'type' => 'Type', 
'umount' => 'Avmonter', 
'umount removable media before to unplug' => 'Avmonter eksternt medie før frakobling', 
'unable to alter profiles while red is active' => 'Kan ikke endre profiler mens RØD er aktiv.', 
'unable to contact' => 'Klarte ikke kontakte', 
'unknown' => 'UKJENT', 
'unnamed' => 'Uten navn', 
'update' => 'Oppdater', 
'update time' => 'Oppdater klokken', 
'update transcript' => 'Oppdateringslogg', 
'updates' => 'Oppdateringer', 
'updates is old1' => 'Oppdateringsfilen er ', 
'updates is old2' => 'dager gammel.<br>Det anbefales at du oppdaterer den under <b>System > Oppdateringer</b>.', 
'uplink speed' => 'Oppstrømshastighet (kbit/sek)', 
'upload' => 'Last opp', 
'upload a certificate' => 'Last opp et sertifikat:', 
'upload a certificate request' => 'Last opp en sertifikatsforespørsel:', 
'upload ca certificate' => 'Last opp sertifikatutstedersertifikat', 
'upload file' => 'Last opp fil', 
'upload p12 file' => 'Last opp PKCS12-fil', 
'upload successful' => 'Opplasting vellykket.', 
'upload synch.bin' => 'Last opp synch.bin', 
'upload update file' => 'Last opp oppdatering:', 
'upstream password' => 'Oppstrømspassord:', 
'upstream proxy host:port' => 'Oppstrømsproxy (vert:port)', 
'upstream username' => 'Oppstrømsbrukernavn:', 
'uptime and users' => 'Oppetid og brukere', 
'usb modem on acm0' => 'USB modem på ACM0', 
'usb modem on acm1' => 'USB modem på ACM1', 
'usb modem on acm2' => 'USB modem på ACM2', 
'usb modem on acm3' => 'USB modem på ACM3', 
'use' => 'Bruk', 
'use a pre-shared key' => 'Bruk en forhåndsutdelt nøkkel:', 
'use dov' => 'Bruk DOV (Data Over Voice):', 
'use ibod' => 'Bruk Bandwidth on Demand (iBOD):', 
'use ipcop red ip' => 'Den klassiske RØDE IP brukt av IPCop ved tilkobling', 
'use only proposed settings' => 'Bruk bare foreslåtte innstillinger.', 
'used' => 'I bruk', 
'used memory' => 'Brukt minne', 
'used swap' => 'Brukt veksleminne', 
'user cpu' => 'Bruker-CPU', 
'user cpu usage' => 'Bruker-CPU-forbruk', 
'username' => 'Brukernavn:', 
'username not set' => 'Brukernavn ikke angitt.', 
'users department' => 'Brukers avdeling', 
'users email' => 'Brukers e-postadresse', 
'users fullname or system hostname' => 'Vertsnavn eller brukers egennavn', 
'valid root certificate already exists' => 'Gyldig rotsertifikat ekisterer allerede.', 
'vci number' => 'VCI-nummer:', 
'virtual private networking' => 'Virtuelt Privat Nettverk', 
'vpi number' => 'VPI-nummer:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE aggressiv modus tillatt. Bør unngås hvis mulig (forhåndsdelt nøkkel overføres i klartekst)!', 
'vpn altname syntax' => 'Emne alternativt navn er en kommaseparert liste med epost, DNS, URI, RID og IP-objekter.<br />Epost: En epostadresse. Epost: Kopier bruker epostfeltet fra sertifikatet som benyttes.<br />DNS: Et gyldig domenenavn.<br />URI: En gyldig URI.<br />RID: Registrert objektindentifikator.<br />IP: En IP-adresse.<br />Merk: Tegnsettet er begrenset, store og små bokstaver er forskjellig.<br />Eksempel:<br /><b>Epost:</b>ipcop@foo.org<b>,Epost:</b>Kopier<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/til/etellerannet', 
'vpn auth-dn' => 'Motsatt ende identifiseres enten av IPV4_ADDR, FQDN, USER_FQDN eller DER_ASN1_DN angitt i feltet Ekstern ID.', 
'vpn configuration main' => 'VPN-oppsett - Hovedside', 
'vpn delayed start' => 'Pause før oppstart av VPN (sekunder)', 
'vpn delayed start help' => 'Ved behov kan denne pausen benyttes for å la dynamisk DNS oppdateres først. 60 er en vanlig verdi når RØD er en dynamisk IP.', 
'vpn incompatible use of defaultroute' => 'vertsnavn=%defaultroute ikke tillatt', 
'vpn local id' => 'Lokal ID', 
'vpn missing remote id' => 'Du må angi korrekt Distinguished Name (DN) for denne autentiseringen.', 
'vpn mtu invalid' => 'MTU må ha en numerisk verdi!', 
'vpn name is invalid' => 'VPN-navnet kan ikke være et reservert ord, starte med et tall, inneholde et spesialtegn eller være for langt!', 
'vpn no full pki' => 'mangler privat nøkkel for generering av sertifikat', 
'vpn on blue' => 'VPN på BLÅ', 
'vpn on green' => 'VPN på GRØNN', 
'vpn on orange' => 'VPN på ORANSJE', 
'vpn payload compression' => 'Forhandle datakomprimering', 
'vpn red name' => 'Offentlig IP eller FQDN for RØDT grensesnitt eller <%defaultroute>', 
'vpn remote id' => 'Ekstern ID', 
'vpn subjectaltname' => 'Emne alternativt navn', 
'vpn vhost' => 'Roadwarrior virtuell IP (noen ganger kalt Inner-IP)', 
'vpn watch' => 'Start nett-til-nett VPN på nytt når ikke-lokal IP endres (dyndns), dette hjelper DPD', 
'waiting to synchronize clock' => 'Venter på synkronisering av klokken', 
'warning messages' => 'Advarsler', 
'web hits' => 'Totalt antall vevsider som passer til valgte kriterier for', 
'web proxy' => 'Vevproxy', 
'web proxy configuration' => 'Vevproxyoppsett', 
'web server' => 'Vevtjener', 
'website' => 'Vevsted', 
'wednesday' => 'Onsdag', 
'week' => 'Uke', 
'weeks' => 'uker', 
'what should remain' => 'Hva skal være igjen?', 
'wildcards' => 'Jokertegn', 
'wireless' => 'Trådløst', 
'wireless config added' => 'Trådløsinnstillinger lagt til', 
'wireless config changed' => 'Trådløsinnstillinger endra', 
'wireless configuration' => 'Trådløsoppsett', 
'written sectors' => 'Skrevne sektorer', 
'xtaccess all error' => 'Du kan ikke sette opp ekstern tilgang til ALLE, det gjøres med portvideresending.', 
'xtaccess bad transfert' => 'Hvis du angir et område for målport må området for kildeport være identisk!', 
'year' => 'År', 
'yes' => 'Ja', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Du kan bare definere én Roadwarrior-forbindelse når du bruker forhåndsdelt nøkkelautentisering.<br />Enten har du allerede en Roadwarrior-forbindelse med forhåndsdelt nøkkelautentisering eller du prøver å legge til en nå.', 
'your department' => 'Din avdeling', 
'your e-mail' => 'Din epostadresse', 
 
); 
 