# Portuguese  (pt) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Luis Santos, Renato Kenji Kano, Mark Peter, Wladimir Nunes,
# Daniela Cattarossi 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Um certificado CA com este nome ja existe', 
'a connection with this common name already exists' => 'Já existe uma ligação com este nome comum.', 
'a connection with this name already exists' => 'Já existe uma ligação com este nome.', 
'access allowed' => 'Acesso permitido de:', 
'access refused with this oinkcode' => 'Acesso recusado com este Código Oink', 
'action' => 'Acção', 
'add' => 'Adicionar', 
'add a host' => 'Adicionar um host:', 
'add a new rule' => 'Adicionar uma nova regra:', 
'add network' => 'adicionar rede', 
'add new alias' => 'Adicionar um novo alias:', 
'add new lease' => 'Adicionar um novo lease fixo', 
'add service' => 'adicionar serviço', 
'add xtaccess' => 'Adicionar Acesso Externo', 
'admin user password has been changed' => 'A senha do utilizador Admin foi mudada.', 
'administrator user password' => 'Senha do utilizador Admin:', 
'adsl settings' => 'parâmetros adsl', 
'advanced' => 'Avançado', 
'again' => 'Novamente:', 
'alcatelusb help' => 'Para utilizar o modem Speedtouch USB você precisa carregar o firmware para sua caixa IPCop. Por favor, baixe o pacote <b>Firmware Embarcado</b> da speedtouch.com, desconpacte-o e então atualize o arquivo apropriado para o seu modem: KQD6_3.xxx quando Rev<4 ou ZZZL_3.xxx para Rev=4 usando o formulário abaixo.', 
'alcatelusb upload' => 'Carregue o Firmware USB Speedtouch', 
'alias ip' => 'IP alias', 
'aliases' => 'Aliases', 
'aliases not active' => 'Os aliases não serão ativados a menos que a interface VERMELHA seja ESTÁTICA', 
'all updates installed' => 'Todas as actualizações instaladas', 
'alt dialup' => 'Marcação', 
'alt home' => 'Principal', 
'alt information' => 'Informação', 
'alt logs' => 'Registros', 
'alt services' => 'Serviços', 
'alt system' => 'Sistema', 
'alt vpn' => 'VPNs', 
'april' => 'Abril', 
'are you sure' => 'Tem a certeza?', 
'arp table entries' => 'Tabela de Entradas ARP', 
'august' => 'Agosto', 
'authentication' => 'Autenticação:', 
'automatic' => 'Automático', 
'available updates' => 'Actualizações disponíveis:', 
'average' => 'Média', 
'avoid dod' => 'Não use esta opção com Marcação por Pedido! Normalmente usada se seu IPCop estiver por trás de um roteador. Seu IP VERMELHO precisa estar dentro de uma das três redes de números reservadas. Ex: 10/8, 172.16/12, 192.168/16', 
'back' => 'VOLTAR', 
'backup' => 'Backup', 
'backup sets' => 'Cópias de segurança', 
'backup to floppy' => 'Cópia de segurança para disquete', 
'backupprofile' => 'No caso de falha de reconexão, comute para o perfil', 
'bad characters in script field' => 'Caracteres errados no campo do script', 
'bad characters in the telephone number field' => 'Caracteres errados no campo do número do telefone.', 
'bad destination range' => 'A faixa de portas Destino teve um primeiro valor maior ou igual ao segundo valor', 
'bad ignore filter' => 'Filtro de exclusão errado:', 
'bad return code' => 'Código de erro do programa de ajuda', 
'bad source range' => 'A faixa de portas Origem teve um primeiro valor maior ou igual ao segundo valor.', 
'behind a proxy' => 'Por trás de um proxy:', 
'blue' => 'Azul', 
'blue access' => 'Acesso Azul', 
'blue interface' => 'Interface Azul', 
'broadcast' => 'Transmissão', 
'buffered memory' => 'Memória Buffered', 
'buffers' => 'buffers', 
'bytes per second' => 'bytes por segundo', 
'ca certificate' => 'Certificado CA', 
'ca name' => 'Nome da CA', 
'cache management' => 'Gestão da cache', 
'cache size' => 'Tamanho do Cache (MB):', 
'cached' => 'em cache', 
'cached memory' => 'Memória Cacheada', 
'cancel' => 'Cancelar', 
'cannot enable both nat traversal and compression' => 'Não foi possível activar ambos NAT Transversal e Compressão.', 
'cannot enable ntp without specifying primary' => 'Não é possível activar o NTP sem especificar o primário.', 
'cannot specify secondary dns without specifying primary' => 'Impossível especificar o DNS Secundário sem especificar o Primário.', 
'cannot specify secondary ntp without specifying primary' => 'Impossível especificar o Servidor NTP Secundário sem especificar o Primário', 
'cannot specify secondary wins without specifying primary' => 'Não é possível especificar o WINS secondário sem especificar o primário.', 
'cant change certificates' => 'Não é possível modificar os certificados.', 
'cant enable xtaccess' => 'A regra associada ao redireccionamento de portos está desactivada, consequentemente você não pode autorizar acessos externos para esta regra.', 
'caps all' => 'TODOS', 
'capsclosed' => 'FECHADO', 
'capsopen' => 'ABERTO', 
'capswarning' => 'AVISO', 
'cert' => 'Certificado', 
'certificate' => 'Certificado', 
'certificate authorities' => 'Autoridades dos Certificados', 
'certificate does not have a valid ca associated with it' => 'O certificados não tem uma CA válida associada com ele.', 
'certificate file move failed' => 'Falhou a mudança do ficheiro de Certificado.', 
'cfg restart' => 'Sugere-se que se reinicie o computador após restaurar o ficheiro de configuração.', 
'chain' => 'Chain', 
'change passwords' => 'Alterar senhas', 
'check vpn lr' => 'Verificação', 
'city' => 'Cidade', 
'clear cache' => 'Limpar cache', 
'clenabled' => 'Fornece hora para a rede local', 
'click to disable' => 'Activo (clique para desactivar)', 
'click to enable' => 'Desactivado (clique para activar)', 
'clock has not been synchronized' => 'O relógio não foi sincronizado', 
'clock last synchronized at' => 'O relógio foi sincronizado pela última vez em', 
'common name' => 'Nome Comum', 
'compression' => 'Compressão:', 
'computer to modem rate' => 'Taxa do computador para o modem:', 
'concentrator name' => 'Nome do concentrador:', 
'confirmation' => 'confirmação', 
'connect on ipcop restart' => 'Conectar ao reiniciar o IPCop:', 
'connect the modem' => 'Ligar o modem', 
'connect timeout' => 'Tempo de expiração de conexão:', 
'connected' => 'Conectado', 
'connecting' => 'Conectando...', 
'connection' => 'Conexão', 
'connection debugging' => 'Debugging da ligação', 
'connection status and controlc' => 'Estado e controlo da Ligação', 
'connection tracking' => 'Rastreio de Conexões do IPTables', 
'connection type' => 'Tipo de ligação', 
'connection type is invalid' => 'O tipo de conexão é inválido.', 
'connections' => 'Conexões', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'As conexões estão associadas com este CA. Apagando o CA vai apagar também as conexões.', 
'could not be opened' => 'não pode ser aberto', 
'could not connect to' => 'Não foi possível ligar a ', 
'could not connect to www ipcop org' => 'Não foi possivel conectar a www.ipcop.org', 
'could not create directory' => 'Impossível criar diretório', 
'could not download latest patch list' => 'Impossível efectuar download da última lista de correcções (não conectado).', 
'could not download latest updates' => 'Não foi possível receber as últimas actualizações.', 
'could not download the available updates list' => 'Impossível efectuar download da lista de actualizações disponíveis', 
'could not open available updates file' => 'Impossível abrir arquivo disponível de atualizações.', 
'could not open installed updates file' => 'Impossível abrir o arquivo de atualizações instaladas', 
'could not open update information file' => 'Impossível abrir arquivo de informação de atualização. O arquivo está corrompido.', 
'could not retrieve common name from certificate' => 'Não foi possivel retirar o nome comum do certificado.', 
'country' => 'País', 
'cpu usage per' => 'Uso do processador por', 
'credits' => 'Créditos', 
'cron server' => 'Servidor CRON', 
'current' => 'Actual', 
'current aliases' => 'Aliases correntes:', 
'current dynamic leases' => 'Leases dinâmicos atuais', 
'current fixed leases' => 'Leases fixos atuais', 
'current hosts' => 'hosts actuais:', 
'current profile' => 'Perfil actual:', 
'current rules' => 'Regras actuais:', 
'custom networks' => 'Redes personalizadas', 
'custom services' => 'Serviços personalizados', 
'dat without key' => 'Um ficheiro encriptado não pode ser restaurado sem a chave.', 
'date' => 'Data', 
'date not in logs' => 'Nenhum (ou parcial apenas) registros existem para o dia consultado', 
'day' => 'Dia', 
'day after' => 'dia seguinte', 
'day before' => 'dia anterior', 
'days' => 'dias', 
'ddns hostname added' => 'Hostname do DNS dinâmico adicionado', 
'ddns hostname removed' => 'Hostname do DNS dinâmico removido', 
'december' => 'Dezembro', 
'def lease time' => 'Tempo de Empréstimo por Defeito', 
'default lease time' => 'Tempo padrão do lease (minutos):', 
'default networks' => 'Redes por defeito', 
'default renewal time' => 'Tempo de renovação por defeito', 
'default services' => 'Serviços por defeito', 
'delete' => 'Remover', 
'demon login script' => 'Serviço do script de login', 
'description' => 'Descrição', 
'dest ip and port' => 'IP Dest.:Porta', 
'destination' => 'Destino', 
'destination ip' => 'ip de destino', 
'destination ip bad' => 'IP de destino inválido', 
'destination net' => 'Rede de Destino', 
'destination port' => 'porta de destino', 
'destination port numbers' => 'número da porta de destino', 
'destination port overlaps' => 'Faixa de portas destino sobrepõe-se à faixa existente.', 
'detail level' => 'Nível de detalhe', 
'device' => 'dispositivo', 
'dhcp configuration' => 'configuração DHCP', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Servidor DHCP', 
'dhcp server disabled' => 'Servidor DHCP desactivado. Parado.', 
'dhcp server enabled' => 'Servidor DHCP activo. Reiniciando.', 
'dial' => 'Conectar', 
'dial user password' => 'Senha do usuário de discagem.', 
'dial user password has been changed' => 'A senha do usuário de discagem foi mudada.', 
'dialing mode' => 'Modo de discagem:', 
'dialup settings' => 'Parâmetros da ligação telefónica', 
'disk access per' => 'Acesso ao disco por', 
'disk usage' => 'uso do disco', 
'display hostname in window title' => 'Exibe hostname no título da janela', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Configuração dos furos para a DMZ', 
'dmz pinhole rule added' => 'Regra de abertura para DMZ adicionada; reiniciando abertura para DMZ.', 
'dmz pinhole rule removed' => 'Abertura para DMZ removido; reiniciando aberturas para DMZ.', 
'dmzpinholes for same net not necessary' => 'Buracos da agulha DMZ não são necessários para a mesma rede. Seleccione uma rede de origem ou de destino diferente.', 
'dns check failed' => 'Falha na verificação do dns', 
'dns proxy server' => 'Servidor proxy DNS', 
'dod' => 'Marcação por requisito', 
'dod for dns' => 'Marcação por requisito de DNS:', 
'dod waiting' => 'Ligação por requisito aguardando', 
'domain' => 'Domínio', 
'domain name' => 'Nome do Domínio', 
'domain name suffix' => 'Sufixo do domínio.', 
'domain not set' => 'Domínio não configurado.', 
'downlink speed' => 'Velocidade Downlink (kbit/seg)', 
'download ca certificate' => 'Download do Certificado CA', 
'download certificate' => 'Download Certificate', 
'download host certificate' => 'Download certificado de anfitrião', 
'download new ruleset' => 'Download de novo conjunto de regras', 
'download pkcs12 file' => 'Download ficheiro PCKS12', 
'download root certificate' => 'Download certificado root', 
'driver' => 'Driver', 
'dst port' => 'porta dst', 
'dstprt range overlaps' => 'Faixa de portas destino sobrepõe-se às portas já definidas.', 
'dstprt within existing' => 'Porta destino está contida em uma faixa de portas já definida.', 
'duplicate ip' => 'Endereço IP inserido duplicado', 
'duplicate mac' => 'Introduzido endereço MAC duplicado', 
'duplicate name' => 'Esse nome já está a ser usado, por favor escolha outro.', 
'dynamic dns' => 'DNS Dinâmico', 
'dynamic dns client' => 'Cliente de DNS dinâmico', 
'e-mail address too long' => 'Endereço e-mail demasiado comprido; não deve ser mais longo que 40 caracteres.', 
'eciadsl help' => 'Para utilizar o modem ECI ADSL você precisa enviar um arquivo synch.bin para o IPCop. Por favor, faça download do arquivo do site da ECIADSL e envie o arquivo <B>synch.bin</B> usando o formulário abaixo.', 
'eciadsl upload' => 'Envie o arquivo synch.bin do ECI ADSL.', 
'edit' => 'editar', 
'edit a rule' => 'Modificar uma regra existente:', 
'edit advanced settings when done' => 'Edite parâmetros avançados quando terminar.', 
'edit an existing alias' => 'Editar um alias existente', 
'edit an existing host' => 'Editar um host existente', 
'edit an existing lease' => 'Editar um empréstimo existente', 
'edit hosts' => 'Editar Hosts', 
'edit network' => 'Editar rede', 
'edit service' => 'Editar serviço', 
'empty' => 'vazio', 
'enable ignore filter' => 'Active ignorar o filtro', 
'enable javascript' => 'Activar Javascript', 
'enable wildcards' => 'Habilite wildcards:', 
'enabled' => 'permitido', 
'enabled on' => 'Activo ligado', 
'enabledtitle' => 'Activo', 
'encapsulation' => 'Encapsulamento', 
'encrypted' => 'Encriptado', 
'end address' => 'Endereço final:', 
'err bk 1' => 'Erro criando ficheiro', 
'err bk 2 key' => 'Erro criando ficheiro chave', 
'err bk 3 tar' => 'Erro acrescentando ficheiros ao arquivo', 
'err bk 4 gz' => 'Erros comprimindo ficheiro', 
'err bk 5 encrypt' => 'Erro encriptando ficheiro', 
'err rs 1' => 'Erro restaurando ficheiro', 
'err rs 6 decrypt' => 'Erro na descriptação de arquivo', 
'err rs 7 untartst' => 'Ficheiro desencriptado inválido', 
'err rs 8 untar' => 'Erro ao descompactar arquivo', 
'error messages' => 'Mensagens de erro:', 
'esp encryption' => 'Encriptação ESP', 
'esp grouptype' => 'Tipo de grupo ESP:', 
'esp integrity' => 'Integridade ESP:', 
'esp keylife' => 'Ficheiro chave ESP:', 
'esp keylife should be between 1 and 24 hours' => 'A duração da chave ESP deve ser entre 1 hora e 24 horas.', 
'every' => 'cada', 
'excluding buffers and cache' => '-/+ buffers/cache', 
'expected' => 'esperado', 
'expires' => 'expira', 
'export' => 'exportar', 
'external access' => 'Acesso Externo', 
'external access configuration' => 'Configuração de acesso externo', 
'external access rule added' => 'Regra de acesso externo adicionada; reiniciando controlador de acesso', 
'external access rule removed' => 'Regra de acesso externo removida; reiniciando controlador de acesso', 
'external aliases configuration' => 'Configuração de aliases externos.', 
'february' => 'Fevereiro', 
'filename' => 'Ficheiro', 
'filesystem full' => 'Sistema de arquivos cheio.', 
'firewall' => 'firewall', 
'firewall hits' => 'Número total de hits do firewall para', 
'firewall log' => 'Registros da firewall', 
'firewall log viewer' => 'Visualizador de Registo da Firewall', 
'firewall logs' => 'Registros da Firewall', 
'firmware' => 'Firmware', 
'firmware upload' => 'Envio de Firmware/Drivers', 
'fixed ip lease added' => 'Lease de IP fixo adicionado', 
'fixed ip lease modified' => 'Empréstimo de IP fixo modificado', 
'fixed ip lease removed' => 'Lease de IP fixo removido', 
'force update' => 'Force atualização', 
'forwarding rule added' => 'Regra de redireccionamento adicionada; reiniciando redireccionamento', 
'forwarding rule removed' => 'Regra de redireccionamento removida; reiniciando redireccionamento', 
'forwarding rule updated' => 'Regra de redireccionamento atualizada; reiniciando redireccionamento', 
'free' => 'Livre', 
'free memory' => 'Memoria Livre', 
'free swap' => 'Swap livre', 
'fritzdsl upload' => 'Upload do driver Fritz!DSL', 
'gateway' => 'Porta de Saída', 
'gateway ip' => 'IP Porta de Saída', 
'generate a certificate' => 'Gerar um certificado:', 
'generate root/host certificates' => 'Gerar Certificados Raiz/Host', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Gerar os certificados root e host pode demorar bastante tempo. Pode demorar bastantes minutos em hardware antigo. Por favor seja paciente.', 
'global settings' => 'Ajustes globais', 
'graph' => 'Gráfico', 
'graph per' => 'Gráfico por', 
'green' => 'VERDE', 
'green interface' => 'Interface Verde', 
'gui settings' => 'configuração ambiente gráfico', 
'hangup' => 'Disconecte', 
'hangup string' => 'Desligar:', 
'high' => 'Alto', 
'high memory usage' => 'Alto uso de memória', 
'holdoff' => 'Tempo de posse (em segundos)', 
'host certificate' => 'Certificado host', 
'host configuration' => 'Configuração Host', 
'host ip' => 'Endereço IP do Host', 
'host to net vpn' => 'VPN Host-para-Rede (RoadWarrior)', 
'hostname' => 'hostname', 
'hostname and domain already in use' => 'Hostname e domínio já em uso.', 
'hostname cant be empty' => 'O hostname não pode ser vazio.', 
'hostname not set' => 'Hostname não ajustado.', 
'hosts config added' => 'configuração hosts adicionada', 
'hosts config changed' => 'configuração dos hosts modificada', 
'hours' => 'horas', 
'hours2' => 'Horas', 
'ibod for dual isdn only' => 'iBOD só pode ser usado com ISDN dupla.', 
'icmp selected but no type' => 'ICMP seleccionado como protocolo, mas não foi especificado o tipo de ICMP.', 
'icmp type' => 'Tipo de ICMP', 
'id' => 'id', 
'idle' => 'Parado', 
'idle cpu' => 'Processador sem carga', 
'idle cpu usage' => 'CPU sem uso.', 
'idle timeout' => 'Timeout por inatividade (min; 0 para desabilitar):', 
'idle timeout not set' => 'Timeout por inatividade não ajustado.', 
'ids log viewer' => 'Visualizador de registro IDS', 
'ids logs' => 'Registo de IDS', 
'iface' => 'Iface', 
'ignore filter' => 'Ignore filtro', 
'ike encryption' => 'Encriptação IKE:', 
'ike grouptype' => 'Tipo de grupo IKE:', 
'ike integrity' => 'Integridade do IKE:', 
'ike lifetime' => 'Tempo de vida do IKE:', 
'ike lifetime should be between 1 and 8 hours' => 'O tempo de vida IKE deve ser entre 1 a 8 horas.', 
'import' => 'Importar', 
'in' => 'Entrada', 
'incoming traffic in bytes per second' => 'Chegada de tráfego em Bytes por Segundo', 
'info' => 'Informação', 
'init string' => 'Inicialização:', 
'insert floppy' => 'Insira uma disquete formatada na drive do IPCop e clique <i>Cópia de segurança para disquete</i> para criar uma cópia de segurança da configuração do sistema. Por favor, examine os resultados cuidadosamente para certificar-se que a cópia foi completada com sucesso.', 
'installed' => 'Instalado', 
'installed updates' => 'Actualizações instaladas:', 
'instant update' => 'Actualização Instantânea', 
'interface' => 'Interface:', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Detecção de Intrusão', 
'intrusion detection system' => 'Sistema de Detecção de Intrusos', 
'intrusion detection system log viewer' => 'Visualisador do Registo da Detecção de Intrusão', 
'invalid broadcast ip' => 'IP de transmissão inválido', 
'invalid cache size' => 'Tamanho do cache inválido.', 
'invalid characters found in pre-shared key' => 'Caracteres inválidos encontrados na chave pré-partilhada.', 
'invalid date entered' => 'Data introduzida inválida', 
'invalid default lease time' => 'Tempo de lease padrão inválido.', 
'invalid domain name' => 'nome do domínio inválido', 
'invalid downlink speed' => 'Velocidade downlink inválida.', 
'invalid end address' => 'Endereço final inválido.', 
'invalid fixed ip address' => 'Endereço IP fixo inválido.', 
'invalid fixed mac address' => 'Endereço MAC fixo inválido.', 
'invalid hostname' => 'Hostname inválido.', 
'invalid input' => 'Entrada inválida.', 
'invalid input for authentication method' => 'Input inválido para método de autenticação.', 
'invalid input for city' => 'Entrada inválida para cidade.', 
'invalid input for country' => 'Dado errado para país.', 
'invalid input for department' => 'Entrada inválida para departamento.', 
'invalid input for e-mail address' => 'Introdução errada para endereço e-mail.', 
'invalid input for esp keylife' => 'Entrada inválida para Arquivo Chave ESP', 
'invalid input for hostname' => 'Entrada inválida para nome de host.', 
'invalid input for ike lifetime' => 'Entrada inválida para tempo de vida IKE.', 
'invalid input for name' => 'Entrada inválida para nome.', 
'invalid input for organization' => 'Entrada inválida para organização.', 
'invalid input for remote host/ip' => 'Entrada inválida para host/ip remoto.', 
'invalid input for state or province' => 'Entrada inválida para estado ou província.', 
'invalid ip' => 'Endereço IP inválido.', 
'invalid keep time' => 'Tempo a manter deve ser um número válido.', 
'invalid key' => 'Chave inválida.', 
'invalid logserver address' => 'Endereço do servidor syslog inválido', 
'invalid max lease time' => 'Tempo de lease máximo inválido.', 
'invalid maximum incoming size' => 'Tamanho máximo de entrada inválido.', 
'invalid maximum object size' => 'Tamanho máximo de objecto inválido.', 
'invalid maximum outgoing size' => 'Tamanho máximo de saída inválido.', 
'invalid md5sum' => 'MD5Sum inválido.', 
'invalid minimum object size' => 'Tamanho mínimo de objecto inválido.', 
'invalid netmask' => 'Máscara de rede inválida', 
'invalid port' => 'Porto inválido. Deve ser um número de porto válido.', 
'invalid primary dns' => 'DNS primário inválido.', 
'invalid primary ntp' => 'Endereço do servidor NTP primário inválido.', 
'invalid secondary dns' => 'DNS secundário inválido.', 
'invalid secondary ntp' => 'Endereço do servidor NTP secundário inválido.', 
'invalid start address' => 'Endereço inicial inválido.', 
'invalid time entered' => 'A hora introduzida é inválida.', 
'invalid time period' => 'Período de tempo inválido.', 
'invalid uplink speed' => 'Velocidade uplink inválida.', 
'invalid upstream proxy username or password setting' => 'Nome de utilizador e palavra-passe do proxy de saída inválido.', 
'invalid vpi vpci' => 'Parâmetros VPI/VPCI inválidos', 
'invalid wins address' => 'Endereço do servidor WINS inválido.', 
'invert' => 'Inverter', 
'ip address' => 'Endereço IP', 
'ip address in use' => 'Endereço IP já em uso.', 
'ip alias added' => 'Alias de IP externo adicionado.', 
'ip alias changed' => 'Alias de IP externo mudou', 
'ip alias removed' => 'Alias de IP externo mudou', 
'ip info' => 'Informação IP', 
'ipcop has now rebooted' => 'O IPCop foi reinicializado', 
'ipcop has now shutdown' => 'O IPCop foi finalizado.', 
'ipcops hostname' => 'Nome de host do IPCop', 
'ipinfo' => 'Info. IP', 
'isdn' => 'RDIS', 
'isdn settings' => 'Ajustes RDIS adicionais:', 
'isdn1' => 'RDIS Simples', 
'isdn2' => 'RDIS Dupla', 
'january' => 'Janeiro', 
'javascript menu error1' => 'Se os menús não estão funcionando, desabilite o Javascript na', 
'javascript menu error2' => 'página.', 
'july' => 'Julho', 
'june' => 'Junho', 
'kernel' => 'Kernel', 
'kernel logging server' => 'Servidor de logs do kernel', 
'kernel version' => 'Versão do kernel:', 
'lan' => 'Rede Local', 
'languagepurpose' => 'Selecione o idioma que você deseja que o IPCop utilize:', 
'lease expires' => 'Lease expirado', 
'legend' => 'Legenda', 
'line' => 'Linha', 
'loaded modules' => 'Módulos carregados:', 
'local subnet' => 'Sub-rede Local:', 
'local subnet is invalid' => 'Sub-rede local inválida.', 
'local vpn hostname/ip' => 'VPN Nome_de_Anfitrião/IP Local', 
'log' => 'Registro:', 
'log enabled' => 'Registo activo', 
'log server address' => 'Servidor de registo do sistema', 
'log settings' => 'Parâmetros do registo', 
'log summaries' => 'Sumários do Registo', 
'log summary' => 'Sumário do Registo', 
'log viewer' => 'Visualizador do Log', 
'log viewing options' => 'Opções da visualização do registo', 
'logging server' => 'Servidor de Log', 
'loginlogout' => 'Login/Logout', 
'lookup failed' => 'Busca reversa falhou', 
'low' => 'Baixo', 
'ls_dhcpd' => 'Servidos DHCP:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'Servidor HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel e Firewall:', 
'ls_modprobe' => 'Carregador do módulo:', 
'ls_pam_unix' => 'Logins de usuário local:', 
'ls_sshd' => 'Logins de usuário remoto:', 
'ls_syslogd' => ' Syslogd: ', 
'mac address' => 'Endereço MAC', 
'mac address in use' => 'Endereço MAC já em uso', 
'main page' => 'Página principal', 
'manual' => 'Manual', 
'manually' => 'Manualmente', 
'march' => 'Março', 
'marked' => 'Marcado', 
'max incoming size' => 'Tamanho máx. de entrada (KB):', 
'max lease time' => 'Tempo máx. de lease (minutos):', 
'max outgoing size' => 'Tamanho máx. de saída (KB):', 
'max renewal time' => 'Tempo máximo de renovação', 
'max retries not set' => 'Tentativas máx. não ajustado.', 
'max size' => 'Tamanho máx. do objeto (KB):', 
'maximal' => 'Máxima', 
'maximum retries' => 'Num. max. de tentativas:', 
'may' => 'Maio', 
'medium' => 'Médio', 
'memory' => 'Memória:', 
'memory usage per' => 'Uso de Memória por', 
'method' => 'Método:', 
'min size' => 'Tam. min. de objeto (KB):', 
'minutes' => 'minutos', 
'missing dat' => 'Ficheiro encriptado não encontrado', 
'modem' => 'Modem', 
'modem configuration' => 'Configuração do modem', 
'modem on com1' => 'Modem na com1', 
'modem on com2' => 'Modem na COM2', 
'modem on com3' => 'Modem na COM3', 
'modem on com4' => 'Modem na COM4', 
'modem on com5' => 'Modem na COM5', 
'modem settings have errors' => 'Ajustes do modem tem erros', 
'modem speaker on' => 'Alto-falante do modem ligado:', 
'modulation' => 'Modulação', 
'month' => 'Mês', 
'months' => 'meses', 
'mounted on' => 'Mounted ligado', 
'name' => 'Nome', 
'name is invalid' => 'Nome inválido', 
'name must only contain characters' => 'Nome deve conter apenas caracteres.', 
'name too long' => 'Nome completo do utilizador ou hostname do sistema muito longos.', 
'net' => 'Rede', 
'net to net vpn' => 'Rede Privada Virtual Rede-à-Rede', 
'netmask' => 'Máscara de Rede', 
'network' => 'rede', 
'network added' => 'Rede específica adicionada', 
'network configuration' => 'Configuração da Rede', 
'network removed' => 'Rede específica removida', 
'network status information' => 'Informação de Situação da Rede', 
'network time' => 'Use um Servidor de Tempo de Rede:', 
'network traffic graphs' => 'Gráficos de tráfego da rede', 
'network updated' => 'Rede específica actualizada', 
'networks settings' => 'Firewall - Parâmetros da Rede', 
'newer' => 'Novo', 
'no alcatelusb firmware' => 'Falta o firmware do Alcatel USB. Por favor, carregue-o.', 
'no cfg upload' => 'Nenhuns dados foram enviados', 
'no dhcp lease' => 'Não foi adquirido nenhum empréstimo de DHCP', 
'no eciadsl synch.bin file' => 'Falta o arquivo synch.in do ECI ADSL. Por favor, carregue-o.', 
'no fritzdsl driver' => 'Não existe driver Fritz!DSL. Faça o upload.', 
'no information available' => 'Informação não disponível.', 
'no modem selected' => 'Nenhum modem seleccionado', 
'no set selected' => 'Nenhuma opção foi seleccionada', 
'none found' => 'nenhum encontrado', 
'nonetworkname' => 'Nenhum nome de rede introduzido', 
'noservicename' => 'Nenhum nome de serviço introduzido', 
'not a valid ca certificate' => 'Certificado CA inválido.', 
'not present' => '<B>Não</B> presente', 
'not running' => 'parado', 
'november' => 'Novembro', 
'ntp configuration' => 'Configuração do NTP', 
'ntp must be enabled to have clients' => 'O NTP deve estar activo para ter clientes.', 
'ntp server' => 'Servidor NTP', 
'ntp syncro disabled' => 'Sincronização NPT desligada', 
'ntp syncro enabled' => 'Sincronização NTP habilitada', 
'ntpd restarted' => 'ntpd reiniciado', 
'number' => 'Número:', 
'october' => 'Outubro', 
'older' => 'Mais velho', 
'only digits allowed in holdoff field' => 'Apenas dígitos são permitidos no campo holdoff.', 
'only digits allowed in max retries field' => 'Apenas números são permitidos no campo de tentativas máximas.', 
'only digits allowed in the idle timeout' => 'Apenas números são permitidos no campo de tempo de queda por inatividade.', 
'open to all' => 'Permite acesso externo para TODOS', 
'openssl produced an error' => 'OpenSSL produziu um erro', 
'orange' => 'LARANJA', 
'organization cant be empty' => 'Organização não pode ser vazio.', 
'organization name' => 'Nome da Organização', 
'organization too long' => 'Organização muito grande; o nome não deve ter mais que 60 caracteres.', 
'original' => 'Original', 
'other login script' => 'Outro script de login', 
'out' => 'Saída', 
'outgoing traffic in bytes per second' => 'Tráfego de Saída em Bytes por Segundo', 
'package failed to install' => 'A instalação do pacote falhou.', 
'pap or chap' => 'PAP ou CHAP', 
'password' => 'Palavra-passe:', 
'password contains illegal characters' => 'A palavra-passe contém caracteres inválidos.', 
'password not set' => 'Palavra-passe não definida.', 
'password too short' => 'Palavra-passe é muito pequena.', 
'passwords do not match' => 'As palavras-passe não coincidem.', 
'passwords must be at least 6 characters in length' => 'A palavra-passe tem que ter pelo menos 6 caracteres.', 
'percentage' => 'percentagem', 
'persistent' => 'persistente', 
'phase1 group' => 'Grupo da Fase1', 
'phonebook entry' => 'Entrada do Phonebook:', 
'pkcs12 file password' => 'Arquivo de senha PKCS12', 
'port' => 'porto', 
'port forwarding configuration' => 'Configuração de forwarding de porta', 
'ports' => 'portos', 
'pots' => 'analógica', 
'ppp setup' => 'Configuração de PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Parâmetros adicionais do PPPOE:', 
'pptp settings' => 'Parâmetros adicionais do PPTP', 
'pre-shared key is too short' => 'Chave pré-compartilhada é muito pequena.', 
'present' => 'driver actual', 
'primary dns' => 'DNS primário:', 
'primary ntp server' => 'Servidor NTP primário', 
'primary wins server address' => 'Endereço do servidor WINS primário.', 
'priority' => 'Prioridade', 
'profile' => 'Perfil', 
'profile deleted' => 'Perfil apagado:', 
'profile has errors' => 'Perfil tem erros', 
'profile made current' => 'Perfil corrente:', 
'profile name' => 'Nome do perfil:', 
'profile name not given' => 'Falta nome do perfil.', 
'profile saved' => 'Perfil salvo:', 
'profiles' => 'Perfís:', 
'proto' => 'Proto', 
'protocol' => 'Protocolo', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Gráficos de acesso do proxy', 
'proxy log viewer' => 'Visualizador do registro do proxy', 
'proxy logs' => 'Registo da Proxy', 
'proxy port' => 'Porto Proxy', 
'pulse' => 'Decádica', 
'pulse dial' => 'Marcando por decádico', 
'ram' => 'Memória RAM', 
'read sectors' => 'Sectores Lidos', 
'reboot' => 'Reiniciar', 
'rebooting' => 'Reiniciando', 
'rebooting ipcop' => 'Reiniciando IPCOP', 
'reconnection' => 'Reconexão', 
'references' => 'Referências', 
'refresh' => 'Refrescar', 
'refresh update list' => 'Refrescar lista de actualizações', 
'released' => 'Libertado', 
'remark' => 'Observação', 
'remark title' => 'Observação:', 
'remote access' => 'Acesso remoto', 
'remote host/ip' => 'Host/IP Remoto', 
'remote logging' => 'Acesso remoto', 
'remote subnet' => 'Subrede remota:', 
'remote subnet is invalid' => 'Subrede remota é inválida.', 
'remove' => 'Remover', 
'remove ca certificate' => 'Remove Certificado CA', 
'reserved dst port' => 'Porta de destino é reservada para uso excusivo do IPCop:', 
'reserved src port' => 'Porta origem reservada para uso exclusivo do IPCop:', 
'reset' => 'Reajuste', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Reiniciando a configuração da VPN removerá o CA raiz, o certificado do host e todas as conexões baseadas em certificados.', 
'restart' => 'Reiniciar', 
'restore' => 'Restabelecer', 
'restore defaults' => 'Valores predeterminados', 
'restore hardware settings' => 'Restaurar configuração de hardware', 
'reverse sort' => 'Ordenar por ordem cronológica inversa', 
'root certificate' => 'Certificado Raiz', 
'router ip' => 'Endereço IP do Router:', 
'routing table entries' => 'Entradas na Tabela de Roteamento:', 
'rsvd dst port overlap' => 'Faixa de portas destino sobrepões-se à porta reservada para o IPCop:', 
'rsvd src port overlap' => 'Faixa de portas origem sobrepõe-se à porta reservada para o IPCop:', 
'running' => 'RODANDO', 
'save' => 'Guardar', 
'save error' => 'Incapaz de gravar ficheiro de configuração', 
'script name' => 'Nome do script:', 
'secondary dns' => 'DNS secundário:', 
'secondary ntp server' => 'Servidor NTP Secundário', 
'secondary wins server address' => 'Endereço do Servidor WINS Secundário', 
'seconds' => 'Segs', 
'section' => 'Secção', 
'sectors read from disk per second' => 'Sectores lidos do disco por segundo', 
'sectors written to disk per second' => 'Sectores escritos no disco por segundo', 
'secure shell server' => 'Servidor de shell seguro', 
'select' => 'Seleccione', 
'select dest net' => 'Seleccione uma rede de destino.', 
'select source net' => 'Selecione uma rede de origem. Se você não tiver uma rede Laranja ou Azul, você não precisa de furos de DMZ.', 
'send cr' => 'O ISP requer Retorno da Portadora', 
'september' => 'Setembro', 
'serial' => 'Serial', 
'service' => 'Serviço', 
'service added' => 'Serviço de Rede Personalizada adicionado', 
'service name' => 'Nome do serviço:', 
'service removed' => 'Serviço de Rede Personalizada removido', 
'service updated' => 'Servido de Rede Personalizada actualizado', 
'servicename' => 'Nome do Serviço', 
'services' => 'Serviços:', 
'services settings' => 'Firewall - Parâmetros dos serviços', 
'set time now' => 'Acerte a hora agora', 
'settings' => 'Parâmetros', 
'shaping list options' => 'Serviços de forma de tráfego', 
'shared' => 'partilhado', 
'shared memory' => 'Memória Partilhada', 
'show ca certificate' => 'Mostra Certificado CA', 
'show certificate' => 'Mostra Certificado', 
'show host certificate' => 'Mostra Certificado Host', 
'show root certificate' => 'Mostra Certificado Raiz', 
'shutdown' => 'Desligar', 
'shutdown control' => 'Controle de desligamento', 
'shutdown2' => 'Encerramento:', 
'shutting down' => 'Encerrando', 
'shutting down ipcop' => 'Encerrando o IPCop', 
'size' => 'tamanho', 
'snort hits' => 'Número total de regras de Intrusão ativadas para', 
'sort ascending' => 'Ordenar ascendente', 
'sort descending' => 'Ordenar descendente', 
'source' => 'Origem', 
'source ip' => 'IP origem', 
'source ip and port' => 'IP:Porta origem', 
'source ip bad' => 'Endereço IP ou endereço de rede inválidos.', 
'source ip in use' => 'IP origem em uso:', 
'source net' => 'Rede Origem', 
'source network' => 'IP ou rede de origem (vazio para "TUDO"):', 
'source port' => 'Porta origem', 
'source port in use' => 'Porta origem em uso:', 
'source port numbers' => 'Porta origem deve ter um número de porta válido ou de faixa válido.', 
'source port overlaps' => 'Faixa da portas origem sobrepõe-se a uma faixa de portas existente.', 
'speaker off' => 'Altofalante desligado:', 
'speaker on' => 'Altofalante ligado:', 
'src port' => 'Porta Orig', 
'srcprt range overlaps' => 'Faixa de portas origem se sobrepõe a uma porta já definida.', 
'srcprt within existing' => 'Porta origem está dentro de uma faixa de portas já definida.', 
'ssdmz pinholes' => 'Aberturas da dmz', 
'ssh access' => 'Acesso SSH', 
'ssh fingerprint' => 'Fingerprint', 
'ssh host keys' => 'Chaves Host SSH', 
'ssh is disabled' => 'SSH está desligado. Parando.', 
'ssh is enabled' => 'SSH está ligado. Re-iniciando.', 
'ssh key' => 'Chave', 
'ssh key size' => 'Tamanho (bits)', 
'ssh keys' => 'Permitir chaves públicas de autenticação', 
'ssh no auth' => 'Não permitiu qualquer método de autenticação; isso o irá impedir de aceder futuramente', 
'ssh passwords' => 'Permitir autenticação baseada em palavra passe', 
'ssh portfw' => 'Permitir Reencaminhamento TCP', 
'ssh1 disabled' => 'SSHv1 está desactivado, a versão 2 do cliente será necessária.', 
'ssh1 enabled' => 'SSHv1 está activo, clientes antigos serão suportados.', 
'ssh1 support' => 'Suporte protocolo SSH versão 1 (requerida apenas para clientes antigos)', 
'ssnetwork status' => 'Situação da rede', 
'sspasswords' => 'Palavras-passe', 
'ssport forwarding' => 'Redireccionamento de porto', 
'ssproxy graphs' => 'Gráficos do proxy', 
'sssystem status' => 'Estado do sistema', 
'sstraffic graphs' => 'Gráficos de tráfego', 
'standard login script' => 'Script de login padrão', 
'start address' => 'Endereço inicial', 
'state or province' => 'Estado ou Província', 
'static ip' => 'IP fixo', 
'status' => 'Estado', 
'status information' => 'Informação do estado', 
'stopped' => 'parado', 
'subject' => 'Assunto', 
'subnet is invalid' => 'A máscara de rede é inválida', 
'successfully refreshed updates list' => 'Lista de actualizações actualizada com sucesso.', 
'summaries kept' => 'Manter sumários para', 
'swap' => 'Swap', 
'swap usage per' => 'Uso de swap por', 
'system cpu' => 'CPU do sistema', 
'system cpu usage' => 'Uso da CPU do Sistema', 
'system graphs' => 'Gráficos do Sistema', 
'system log viewer' => 'Visualizador do registo do sistema', 
'system logs' => 'Registos do sistema', 
'system status information' => 'Informação de Estado do Sistema', 
'telephone not set' => 'Telefone não indicado.', 
'the following update was successfully installed' => 'A seguinte actualização foi instalada com sucesso', 
'the statistics were last updated at' => 'As estatísticas foram actualizadas em ', 
'there are updates' => 'Existem actualizações disponíveis para seu sistema. Por favor vá até a seção de "Actualizações" para mais informações.', 
'there are updates available' => 'Existem actualizações disponíveis para seu sistema. Recomendamos fortemente que as instale o mais breve possível.', 
'there was no file upload' => 'Não houve envio de arquivo.', 
'this feature has been sponsored by' => 'Este recurso foi patrocinado por', 
'this field may be blank' => 'Este campo pode ficar vazio..', 
'this is not a valid archive' => 'Este não é um ficheiro válido.', 
'this is not an authorised update' => 'Esta não é uma atualização autorizada.', 
'this update is already installed' => 'Esta atualização já está instalada.', 
'time' => 'Tempo', 
'time date manually reset' => 'Hora/Data redefinida manualmente.', 
'time server' => 'Servidor de Horas', 
'timeout must be a number' => 'Timeout deve ser um número.', 
'title' => 'Título', 
'to install an update' => 'Para instalar um update, por favor, carregue o ficheiro .tgz.gpg abaixo:', 
'toggle enable disable' => 'Liga ou Desliga', 
'tone' => 'Tom', 
'tone dial' => 'Discagem por tom:', 
'traffic on' => 'Tráfego em', 
'traffic shaping' => 'Forma de Tráfego', 
'traffic shaping settings' => 'Parâmetros de Forma de Tráfego', 
'transfer limits' => 'Limites de transferências', 
'transparent on' => 'Transparência ligada', 
'type' => 'Tipo:', 
'unable to alter profiles while red is active' => 'Impedido de alterar os perfis enquanto o RED está activo', 
'unable to contact' => 'Incapaz de contactar', 
'unknown' => 'DESCONHECIDO', 
'unnamed' => 'Sem nome', 
'update' => 'Actualiza', 
'update time' => 'Actualizar a hora:', 
'update transcript' => 'Actualizar transcrições', 
'updates' => 'Actualizações', 
'updates is old1' => 'O seu ficheiro de actualização é', 
'updates is old2' => 'dias sem actualização. Recomendamos que actualize na página <b>Sistema/Actualizações</b>', 
'uplink speed' => 'Velocidade de Uplink (kbit/seg)', 
'upload' => 'enviar', 
'upload a certificate' => 'Enviar um certificado:', 
'upload a certificate request' => 'Enviar uma requisição de certificado:', 
'upload ca certificate' => 'Enviar um Certificado CA', 
'upload file' => 'Enviar arquivo', 
'upload p12 file' => 'Enviar um arquivo PKCS12', 
'upload successful' => 'Envio com sucesso', 
'upload synch.bin' => 'Carregar synch.bin', 
'upload update file' => 'Carregar ficheiro de actualização:', 
'upstream password' => 'Palavra-passe de Upstream:', 
'upstream proxy host:port' => 'Proxy de Upstream (anfitrião:porto)', 
'upstream username' => 'Nome de utilizador de Upstream:', 
'uptime and users' => 'Tempo de ligação e Utilizadores:', 
'usb modem on acm0' => 'Modem USB em ACM0', 
'usb modem on acm1' => 'Modem USB em ACM1', 
'usb modem on acm2' => 'Modem USB em ACM2', 
'usb modem on acm3' => 'Modem USB em ACM3', 
'use' => 'Use', 
'use a pre-shared key' => 'Use uma Chave Pré-partilhada:', 
'use dov' => 'Usar DOV (Dados Sobre Voz)', 
'use ibod' => 'Usar largura de banda por Requisito (iBOD)', 
'use only proposed settings' => 'Utilizar apenas configurações propostas.', 
'used' => 'usado', 
'used memory' => 'Memória Usada', 
'used swap' => 'Swap Usado', 
'user cpu' => 'Uso da CPU', 
'user cpu usage' => 'Utilização da CPU pelo utilizador.', 
'username' => 'Nome do utilizador:', 
'username not set' => 'Nome do utilizador não definido.', 
'users department' => 'Departamento do utilizador', 
'users email' => 'Endereço de Email do utilizador', 
'users fullname or system hostname' => 'Nome Completo do Utilizador ou Hostname do Sistema', 
'valid root certificate already exists' => 'Um certificado raiz válido já existe.', 
'vci number' => 'Número VCI:', 
'virtual private networking' => 'Rede virtual privada', 
'vpi number' => 'Número VPI:', 
'vpn' => 'VPN', 
'vpn configuration main' => 'Confiuração da VPN - Principal', 
'vpn on blue' => 'VPN no Azul', 
'waiting to synchronize clock' => 'Aguardando a sincronização do relógio', 
'warning messages' => 'Mensagens de Advertência', 
'web hits' => 'Quantidade de sítios Web coincidentes com o critério seleccionado', 
'web proxy' => 'Proxy Web', 
'web proxy configuration' => 'Configuração do Proxy Web', 
'web server' => 'Servidor Web', 
'website' => 'Sítio Web', 
'week' => 'semana', 
'weeks' => 'semanas', 
'wildcards' => 'Wildcards', 
'wireless' => 'Sem fios', 
'wireless config added' => 'Configuração wireless adicionada', 
'wireless config changed' => 'Configuração wireless modificada', 
'wireless configuration' => 'Configuração Sem Fios', 
'written sectors' => 'Sectores Escritos', 
'xtaccess all error' => 'Não pode definir um acesso externo para ALL, pode defini-lo ni registo de redireccionamento de portos.', 
'year' => 'Ano', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Você pode definir apenas uma conexão Roadwarrior quando estiver usando chaves de autenticação pré-compartilhadas.<br/>Ou você já tem uma conexãoone Roadwarrior com chave de autenticação pré-compartilhada ou você está tentando adicionar uma agora.', 
'your department' => 'O seu Departamento', 
'your e-mail' => 'O seu E-Mail', 
 
); 
 