# Swedish (sv) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Anders Johansson, Christer Jonson
#  
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Ett CA certifikat med detta namn finns redan.', 
'a connection with this common name already exists' => 'En förbindelse med detta namn finns redan.', 
'a connection with this name already exists' => 'En förbindelse med det namnet finns redan.', 
'access allowed' => 'Tillgång tillåten från:', 
'access refused with this oinkcode' => 'Tillgång nekad med denna oink-kod', 
'action' => 'Åtgärd', 
'add' => 'Lägg till', 
'add a host' => 'Lägg till en värd:', 
'add a new rule' => 'Lägg till en ny regel:', 
'add device' => 'Lägg till enhet', 
'add network' => 'Lägg till nätverk', 
'add new alias' => 'Lägg till ny alternativ IP:', 
'add new lease' => 'Lägg till nytt fast lån:', 
'add service' => 'Lägg till tjänst', 
'add xtaccess' => 'Lägg till extern access', 
'added from dhcp lease list' => 'adderad från DHCP lista över IP-lån', 
'admin user password has been changed' => 'Lösenord för admin har ändrats.', 
'administrator user password' => 'Lösenord för administratör:', 
'adsl settings' => 'ADSL inställningar', 
'advanced' => 'Avancerad', 
'again' => 'Repetera:', 
'alcatelusb help' => 'För att använda SpeedTouch USB modem så måste man ladda upp modemets firmware till din IPCop dator. Ladda ner <b>Embedded Firmware</b> paketet från speedtouch.com, zippa upp filen och använd formuläret nedan till att ladda upp den fil som hör till ditt modem: KQD6_3.xxx för modem med Rev<4 eller ZZZL_3.xxx för modem med Rev=4.', 
'alcatelusb upload' => 'Ladda ner ny Firmware (drivprogram) för Speedtouch USB', 
'alias ip' => 'Alternativ IP (alias)', 
'aliases' => 'Alias', 
'aliases not active' => 'Alternativadresser (alias) aktiveras inte om inte det RÖDA gränssnittet är STATISKT', 
'all' => 'alla', 
'all interfaces' => 'Alla gränssnitt', 
'all updates installed' => 'Alla uppdateringar installerade', 
'alt dialup' => 'Uppringning', 
'alt home' => 'Startsida', 
'alt information' => 'Information', 
'alt logs' => 'Loggar', 
'alt services' => 'Tjänster', 
'alt system' => 'System', 
'alt vpn' => 'VPN', 
'and' => 'och', 
'apply' => 'Aktivera ändringar', 
'apply warning' => 'Använd \'Apply\'knappen för att aktivera sparade inställningar', 
'april' => 'April', 
'are you sure' => 'Är du säker?', 
'arp table entries' => 'Poster i ARP-tabellen', 
'august' => 'Augusti', 
'authentication' => 'Identifiering', 
'automatic' => 'Automatisk', 
'available updates' => 'Tillgängliga uppdateringar:', 
'average' => 'Medelvärde', 
'avoid dod' => 'Använd inte denna inställning tillsammans med "Dial on Demand". Används huvudsakligen när IPCop finns bakom en router. RÖD IP-adress måste vara inom någon av de reserverade adressområdena 10/8, 172.16/12 eller 192.168/16.', 
'back' => 'Bakåt', 
'backup' => 'Backup', 
'backup export key' => 'Exportera backup-nyckel', 
'backup import dat file' => 'Importera en backup (*.dat)-fil', 
'backup key' => 'Backup av krypteringsnyckel', 
'backup missing key' => 'Du behöver ange backupnyckel för att återskapa ett dataset', 
'backup password' => 'Backuplösenord', 
'backup sets' => 'Backup set', 
'backup to floppy' => 'Backup till floppydisk', 
'backupprofile' => 'Om återanslutningen inte lyckas, byt till profil', 
'bad characters in' => 'Ogiltiga tecken i ', 
'bad characters in script field' => 'Ogiltiga tecken i skriptfält', 
'bad characters in the telephone number field' => 'Ogiltiga tecken i telefonnummer.', 
'bad destination range' => 'Första angivna portnummer för mottagande system är större än eller lika med det andra värdet', 
'bad ignore filter' => 'Felaktigt filter:', 
'bad return code' => 'Hjälpprogrammet returnerade en felkod', 
'bad source range' => 'Första angivna portnummer för källsystemet är större eller lika med det andra värdet', 
'beep when ppp connects or disconnects' => 'Ge signal när IPCop ansluter eller kopplar ner förbindelse', 
'behind a proxy' => 'Bakom en proxy:', 
'blue' => 'Blått', 
'blue access' => 'Tillgång till Blått nät', 
'blue access use hint' => 'Du måste ange minst en MAC- eller IP-adress per enhet. Du kan också ange både MAC- och IP-adress för enheten.', 
'blue interface' => 'Blått gränssnitt', 
'both kernels' => '2 kärnor för både enkelprocessor och smp', 
'broadcast' => 'Multianrop (broadcast)', 
'buffered memory' => 'Buffrat minne', 
'buffers' => 'buffertar', 
'bytes per second' => 'Bytes per sekund', 
'ca certificate' => 'CA Certifikat', 
'ca name' => 'CA Namn', 
'cache management' => 'Mellanlagring av websidor', 
'cache size' => 'Cachestorlek (MB):', 
'cached' => 'buffrad', 
'cached memory' => 'Cache minne', 
'cancel' => 'Avbryt', 
'cannot enable both nat traversal and compression' => 'Du kan inte aktivera både "NAT Traversal" (släppa igenom VPN-data) och kompression', 
'cannot enable ntp without specifying primary' => 'Det går inte att starta NTP utan att ange primärdata.', 
'cannot specify secondary dns without specifying primary' => 'Kan inte specificera sekundär DNS utan att specificera primär.', 
'cannot specify secondary ntp without specifying primary' => 'Du kan inte ange en Sekundär NTP-server utan att ange en Primär server', 
'cannot specify secondary wins without specifying primary' => 'Du måste ange en primär WINS-server innan du anger en sekundär.', 
'cant change certificates' => 'Går inte att byta certifikat.', 
'cant enable xtaccess' => 'Den tillhörande vidarebefordningsregeln är inaktiverad, därför kan du inte aktivera extern access för denna regeln.', 
'caps all' => 'ALLA', 
'capsclosed' => 'STÄNGD', 
'capsopen' => 'ÖPPEN', 
'capswarning' => 'VARNING', 
'cert' => 'Certifikat', 
'certificate' => 'Certifikat', 
'certificate authorities' => 'Certifikatutfärdare', 
'certificate does not have a valid ca associated with it' => 'Certifikatet är inte associerat med en giltig CA .', 
'certificate file move failed' => 'Gick inte att flytta certifikat filen', 
'cfg restart' => 'Du rekommenderas att starta om datorn efter återkopiering.', 
'chain' => 'Kedja', 
'change passwords' => 'Ändra lösenord', 
'check vpn lr' => 'Kontrollera', 
'city' => 'City', 
'clear cache' => 'Töm minnesbuffert', 
'clenabled' => 'NTP synkning från klient tillåten', 
'click to disable' => 'Aktiv (klicka för att deaktivera)', 
'click to enable' => 'Deaktiverad (klicka för att aktivera)', 
'clock has not been synchronized' => 'Systemklockan har inte synkroniserats', 
'clock last synchronized at' => 'Systemklockan synkroniserades senast', 
'common name' => 'Gemensamt namn', 
'compression' => 'Kompression:', 
'computer to modem rate' => 'Hastighet dator till modem:', 
'concentrator name' => 'Namn på koncentrator:', 
'confirmation' => 'bekräftelse', 
'connect on ipcop restart' => 'Anslut vid återstart av IPCop:', 
'connect the modem' => 'Anslut modemet', 
'connect timeout' => 'Anslutningstimeout:', 
'connected' => 'Ansluten', 
'connecting' => 'Ansluter...', 
'connection' => 'Anslutning', 
'connection debugging' => 'Analys av förbindelse', 
'connection is down' => 'Förbindelsen är nere', 
'connection status and controlc' => 'Status på förbindelse:', 
'connection tracking' => 'IPTables uppkopplingsspårning', 
'connection type' => 'Typ av förbindelse', 
'connection type is invalid' => 'Ogiltig förbindelsetyp.', 
'connections' => 'Anslutningar', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'anslutningar är associerade med denna CA. Raderas CA raderas även anslutningarna.', 
'could not be opened' => 'kunde inte öppnas', 
'could not connect to' => 'Kunde inte ansluta till', 
'could not connect to www ipcop org' => 'Kunde inte ansluta till www.ipcop.org', 
'could not create directory' => 'Kunde inte skapa skapa katalog.', 
'could not download latest patch list' => 'Kunde inte ladda ner den senaste listan över patcher (inte ansluten).', 
'could not download latest updates' => 'Kunde inte hämta aktuella uppdateringar', 
'could not download the available updates list' => 'Kunde inte ladda ner listan över tillgängliga uppdateringar.', 
'could not open available updates file' => 'Kunde inte öppna filen för tillgängliga uppdateringar.', 
'could not open installed updates file' => 'Kunde inte öppna filen med installerade uppdateringar', 
'could not open update information file' => 'Kunde inte öppna filen med information om uppdateringar.  Filen är korrumperad.', 
'could not retrieve common name from certificate' => 'Kan inte hämta gemensamt namn från certifikatet.', 
'country' => 'Land', 
'cpu usage per' => 'CPU utnyttjande per', 
'create new backup' => 'Skapa nytt backup-dataset', 
'credits' => 'Tack till', 
'cron server' => 'CRON-server', 
'current' => 'Nuvarande', 
'current aliases' => 'Nuvarande alternativa IP adresser:', 
'current dhcp leases on blue' => 'Aktuella DHCP-lån på Blått nät', 
'current dynamic leases' => 'Aktuella dynamiska (ip-adress-) lån', 
'current fixed leases' => 'Nuvarande fasta lån', 
'current hosts' => 'Nuvarande datorer:', 
'current media' => 'Nuvarande media', 
'current profile' => 'Nuvarande profil:', 
'current rules' => 'Nuvarande regler:', 
'custom networks' => 'Speciella nätverk', 
'custom services' => 'Speciella tjänster', 
'dat without key' => 'Ett krypterat arkiv kan inte återkopieras utan nyckeln.', 
'date' => 'Datum', 
'date not in logs' => 'Ingen (eller endast ofullständig) loggning finns för den valda dagen', 
'day' => 'Dag', 
'day after' => 'Dagen efter', 
'day before' => 'Dagen före', 
'days' => 'dagar', 
'ddns help dnsmadeeasy' => 'Skriv in ditt ID (eller ID-lista med ; som skiljetecken) i HOSTNAME-fältet', 
'ddns help freedns' => 'Skriv in din anslutningssträng (connect string) i LOGIN-fältet', 
'ddns help plus' => '<b>+</b> markerar obligatoriskt fält', 
'ddns hostname added' => 'Lagt till Dynamiskt DNS värdnamn', 
'ddns hostname modified' => 'Dynamisk DNS värdnamn är ändrat', 
'ddns hostname removed' => 'Tagit bort DNS värdnamn', 
'ddns minimize updates' => 'Minimera uppdateringar: innan uppdatering jämförs IP-adressen för hostname "[host.]domän" från DNS med IP-adress för RÖTT gränssnitt.', 
'ddns noip prefix' => 'I grupp-läge kan IP-adress utelämnas om värdnamnet föregås av <b>%</b>', 
'december' => 'December', 
'def lease time' => 'Normal lånetid', 
'default lease time' => 'Standardlånetid (min):', 
'default networks' => 'Normal nätverk', 
'default renewal time' => 'Normal förnyelsetid', 
'default services' => 'Normala tjänster', 
'delete' => 'Radera', 
'demon login script' => 'Loginskript för Demon', 
'description' => 'Beskrivning', 
'dest ip and port' => 'Dest. IP:Port', 
'destination' => 'Destination', 
'destination ip' => 'Destinations-IP', 
'destination ip bad' => 'Ogiltig destinations-IP', 
'destination ip or net' => 'Destinationens IP eller nät', 
'destination net' => 'Destinations nät', 
'destination port' => 'Destinationsport', 
'destination port numbers' => 'Destinationsport måste vara ett nummer.', 
'destination port overlaps' => 'Angivet intervall för portnummer överlappar existerande intervall.', 
'detail level' => 'Detaljnivå', 
'device' => 'Enhet', 
'devices on blue' => 'Enheter på Blått nät', 
'dhcp advopt add' => 'DHCP option lägg till', 
'dhcp advopt added' => 'DHCP option tillagd', 
'dhcp advopt blank value' => 'Värde för DHCP option kan inte lämnas tom', 
'dhcp advopt custom definition' => 'Dina sparade val av alternativ', 
'dhcp advopt definition' => 'Definition', 
'dhcp advopt definition exists' => 'Valt alternativ finns redan skapat. Du kan bara ändra eller radera det.', 
'dhcp advopt edit' => 'DHCP option ändra', 
'dhcp advopt help' => 'Lista optioner', 
'dhcp advopt list' => 'Lista DHCP optioner', 
'dhcp advopt modified' => 'DHCP optioner ändrade', 
'dhcp advopt name' => 'Optionens namn', 
'dhcp advopt removed' => 'DHCP option borttagen', 
'dhcp advopt scope' => 'Optionens påverkan', 
'dhcp advopt scope global' => 'Global påverkan', 
'dhcp advopt scope help' => 'Global påverkan eller begränsa till markerade interface.', 
'dhcp advopt unknown' => 'DHCP optionens namn okänt', 
'dhcp advopt value' => 'Optionens värde', 
'dhcp allow bootp' => 'Tillåt "bootp"-klienter', 
'dhcp base ip fixed lease' => 'Startadress för att skapa lista med fördefinierade DHCP-adresser.', 
'dhcp bootp pxe data' => 'Ange eventuella bootp "pxe"-data för denna fasta dhcp-adress', 
'dhcp configuration' => 'DHCP-konfiguration', 
'dhcp create fixed leases' => 'Skapa fördefinierade DHCP-adresser.', 
'dhcp fixed lease err1' => 'En fast "låneadress" måste ha antingen hårdvaruadress (MAC-), värdnamn eller båda ifyllda.', 
'dhcp fixed lease help1' => 'IP-adresser can anges som FQDN (hela datornamnet).', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCP-server', 
'dhcp server disabled' => 'DHCP server inaktiverad.  Stoppad.', 
'dhcp server enabled' => 'DHCP server aktiverad.  Startar om.', 
'dial' => 'Anslut', 
'dial user password' => 'Lösenord för att koppla upp förbindelse:', 
'dial user password has been changed' => 'Lösenord för uppringd användare har ändrats.', 
'dialing mode' => 'Uppringning:', 
'dialup settings' => 'Inställningar för uppringning', 
'disk access per' => 'Diskaccesser per', 
'disk usage' => 'Diskutnyttjande:', 
'display' => 'Visa', 
'display hostname in window title' => 'Visa datornamnet i titelraden på web-läsarfönster', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'DMZ pinhole konfiguration', 
'dmz pinhole rule added' => 'Lagt till DMZ pinhole regel; startar om DMZ pinhole', 
'dmz pinhole rule removed' => 'Tagit bort DMZ pinhole regel; startar om DMZ pinhole', 
'dmzpinholes for same net not necessary' => 'Det är inte nödvändigt att skapa "hål" inom samma nät. Byt käll- eller mål-nät.', 
'dns check failed' => 'Kontroll av namnserver (DNS) misslyckades', 
'dns proxy server' => 'DNS-proxyserver', 
'dns server' => 'DNS server', 
'do not log this port list' => 'Logga inte trafik på portar i denna lista (reducerar logfilens storlek)', 
'dod' => 'Uppringning vid Förfrågan', 
'dod for dns' => 'Uppringning vid Förfrågan för DNS:', 
'dod not compatible with ddns' => 'Dial on demand går inte att använda tillsammans med den dynamiska dns-tjänsten', 
'dod waiting' => 'Väntar på begäran om uppringning', 
'domain' => 'Domän', 
'domain name' => 'Domännamn', 
'domain name suffix' => 'Domän (domän suffix):', 
'domain not set' => 'Domän inte inställd.', 
'downlink speed' => 'Hastighet nerlänk (kbit/s)', 
'download' => 'Ladda ner', 
'download ca certificate' => 'Ladda hem CA certifikat', 
'download certificate' => 'Ladda ner certifikat', 
'download host certificate' => 'Ladda ner värd-certifikat', 
'download new ruleset' => 'Hämta nytt regelset', 
'download pkcs12 file' => 'Ladda ner PKCS12-fil', 
'download root certificate' => 'Ladda ner rot-certifikat', 
'dpd action' => '"Dead Peer Detection" -funktion', 
'driver' => 'Drivrutin', 
'dst port' => 'Dst port', 
'dstprt range overlaps' => 'Intervall för mottagande port överlappar en redan definierad port.', 
'dstprt within existing' => 'Intervall för mottagande port ligger inom ett redan definierat område.', 
'duplicate ip' => 'Angiven IP-adress finns redan', 
'duplicate ip bold' => 'Dubbla adresser är angivna i <b>fetstil</b>', 
'duplicate mac' => 'Angiven MAC-adress redan använd', 
'duplicate name' => 'Angivet namn är redan använt, välj ett annat.', 
'dyn dns source choice' => 'De(n) som erbjuder Dynamisk DNS kommer att erhålla IP-adress för denna IPCop från:', 
'dynamic dns' => 'Dynamisk DNS', 
'dynamic dns client' => 'Klient för dynamisk namnserver (DNS)', 
'e-mail address too long' => 'För lång e-post adress. Den måste vara kortare än 40 tecken.', 
'eciadsl help' => 'För att använda ECI ADSL modemet måste du ladda upp synch.bin filen till IPCop-datorn. Ladda ner firmware från ECIADSL:s hemsida och ladda upp filen <B>synch.bin</B> genom att använda formuläret nedför.', 
'eciadsl upload' => 'Ladda upp ECI ADSL Synch.bin filen', 
'edit' => 'Redigera', 
'edit a rule' => 'Ändra en befintlig regel:', 
'edit advanced settings when done' => 'Ändra avancerade inställningar när du är klar.', 
'edit an existing alias' => 'Ändra existerande alias', 
'edit an existing host' => 'Ändra en existerande värd', 
'edit an existing lease' => 'Ändra ett befintligt IP-lån', 
'edit device' => 'Ändra enhet', 
'edit hosts' => 'Redigera värdnamn', 
'edit network' => 'Redigera nätverk', 
'edit service' => 'Redigera tjänst', 
'eg' => 't.ex.:', 
'empty' => 'Tom', 
'enable ignore filter' => 'Aktivera ignorerafilter', 
'enable javascript' => 'Aktivera Javaskript', 
'enable wildcards' => 'Aktivera wildcards:', 
'enabled' => 'Aktiverad:', 
'enabled on' => 'Aktiverad på', 
'enabledtitle' => 'Aktiverad', 
'encapsulation' => 'Inkapsling', 
'encrypted' => 'Krypterad', 
'end address' => 'Slutadress:', 
'err bk 1' => 'Fel vid skapande av arkiv', 
'err bk 2 key' => 'Fel vid skapande av nyckelfil', 
'err bk 3 tar' => 'Fel vid addering av filer till arkiv', 
'err bk 4 gz' => 'Fel vid komprimering av arkiv', 
'err bk 5 encrypt' => 'Fel vid kryptering av arkiv', 
'err rs 1' => 'Fel vid återkopiering av arkiv', 
'err rs 6 decrypt' => 'Fel vid dekryptering av arkiv', 
'err rs 7 untartst' => 'Ogiltigt krypterat arkiv', 
'err rs 8 untar' => 'Fel vid uppackning (untar) av arkiv', 
'error 500' => 'Felkod 500: Server eller nätverksproblem', 
'error messages' => 'Felmeddelanden:', 
'esp encryption' => 'ESP kryptering:', 
'esp grouptype' => 'ESP grupptyp:', 
'esp integrity' => 'ESP säkerhet:', 
'esp keylife' => 'Livslängd ESP-nyckel:', 
'esp keylife should be between 1 and 24 hours' => 'Livslängd för ESP nyckel ska vara mellan 1-24 timmar.', 
'every' => 'Varje', 
'excluding buffers and cache' => '-/+ buffertar/minneslagring', 
'expected' => 'Förväntad', 
'expires' => 'Giltig till', 
'export' => 'Exportera', 
'external access' => 'Extern tillgång', 
'external access configuration' => 'Konfiguration av extern access', 
'external access rule added' => 'Lagt till regel för extern access; startar om access kontrollant', 
'external access rule removed' => 'Tagit bort regel för extern access; startar om access kontrollant', 
'external aliases configuration' => 'Alternativ IP (alias) konfiguration', 
'february' => 'Februari', 
'fetch ip from' => 'Ta reda på verklig publik IP-adress med hjälp av en extern server', 
'filename' => 'Filnamn', 
'filesystem full' => 'Filsystemet är fullt', 
'firewall' => 'Brandvägg', 
'firewall hits' => 'Totalt antal anrop mot brandväggen för', 
'firewall log' => 'Brandväggslogg', 
'firewall log viewer' => 'Läsare för brandväggslogg', 
'firewall logs' => 'Loggfiler för brandvägg', 
'firmware' => 'Firmware', 
'firmware upload' => 'Ladda upp firmware / drivrutiner', 
'fixed ip lease added' => 'Lagt till fast IP lån', 
'fixed ip lease modified' => 'Fast IP-lån ändrat.', 
'fixed ip lease removed' => 'Fast IP lån borttaget', 
'force update' => 'Tvinga uppdatering', 
'forwarding rule added' => 'Lagt till regel för vidarebefordring; startar om vidarebefordrare', 
'forwarding rule removed' => 'Tagit bort regel för vidarebefordring; startar om vidarebefordrare', 
'forwarding rule updated' => 'Regel för vidarebefordring har ändrats; startar om vidarebefordrare', 
'free' => 'Ledigt', 
'free memory' => 'Ledigt minne', 
'free swap' => 'Ledigt "Swap"-utrymme', 
'friday' => 'Fredag', 
'fritzdsl help' => 'För att använda något av Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb modemen, behöver du ladda in ett programpaket till din IPCop-dator. Hämta hem tar-filen för din modemversion från IPCop\'s hemsida och ladda in hela filen (<b>fcdsl-(din_version).tgz</b>) med formuläret nedan.', 
'fritzdsl upload' => 'Inläsning av Fritz!DSL drivrutin', 
'from' => 'Från', 
'gateway' => 'Gateway', 
'gateway ip' => 'IP-adress för gateway', 
'generate a certificate' => 'Skapa ett certifikat:', 
'generate root/host certificates' => 'Skapa Root/Host-certifikat', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Att skapa root och host certifikat kan ta en stund, upp till flera minuter på äldre hårdvara. Ha lite tålamod.', 
'global settings' => 'Globala inställningar', 
'graph' => 'Diagram', 
'graph per' => 'Diagram per', 
'green' => 'GRÖNT', 
'green interface' => 'Grönt gränssnitt', 
'gui settings' => 'Inställningar för användargränssnitt', 
'hangup' => 'Koppla ner', 
'hangup string' => 'Lägg på:', 
'high' => 'Hög', 
'high memory usage' => 'Högt minnesutnyttjande', 
'holdoff' => '"Holdoff"-tid (i sekunder)', 
'host' => 'Värd', 
'host certificate' => 'Värd- (host-) certifikat', 
'host configuration' => 'Konfiguration av värddator', 
'host ip' => 'Värdens IP-adress', 
'host to net vpn' => 'Värd-för-nät Virtuellt Privat Nät ("RoadWarrior")', 
'hostname' => 'Värd', 
'hostname and domain already in use' => 'Värdnamn och domän används redan.', 
'hostname cant be empty' => 'Värdnamnet kan inte lämnas tomt.', 
'hostname not set' => 'Värdnamn inte inställt.', 
'hosts config added' => 'värd ("hosts") konfiguration har lagts till', 
'hosts config changed' => 'värd ("hosts") konfiguration har ändrats', 
'hours' => 'timmar', 
'hours2' => 'Timmar', 
'ibod for dual isdn only' => 'iBOD kan bara användas med tvåkanals (Dual) ISDN.', 
'icmp selected but no type' => 'ICMP valt för protokollet men ingen ICMP-typ angiven', 
'icmp type' => 'ICMP-typ', 
'id' => 'ID', 
'idle' => 'Viloläge', 
'idle cpu' => 'Outnyttjad CPU-kraft', 
'idle cpu usage' => 'CPU-kraft vid tomgång', 
'idle timeout' => 'Inaktivitetstimeout (min; 0=inaktiverad):', 
'idle timeout not set' => 'Inaktivitetstimeout ej inställt.', 
'ids log viewer' => 'Visa IDS-logg', 
'ids logs' => 'IDS-loggar', 
'ids rules license' => 'För att använda Sourcefire VRT certifierade regler så måste du registrera dig på', 
'ids rules license2' => 'Godkänn licensen, tag emot ditt lösenord via email och koppla upp dig mot siten', 
'ids rules license3' => 'tryck på knappen "Get Code" längs ner och kopiera den 40 tecken långa Oink koden till fältet nedan.', 
'ids rules update' => 'Uppdatering av regler för Snort', 
'iface' => 'GrSnitt', 
'ignore filter' => 'Ignorerafilter:', 
'ike encryption' => 'IKE kryptering:', 
'ike grouptype' => 'IKE grupptyp:', 
'ike integrity' => 'IKE säkerhet:', 
'ike lifetime' => 'IKE livslängd:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE livslängd ska vara mellan 1-8 timmar.', 
'import' => 'Importera', 
'in' => 'In', 
'incoming traffic in bytes per second' => 'Inkommande trafik (bytes per sekund)', 
'incorrect password' => 'Felaktigt lösenord', 
'info' => 'Info', 
'init string' => 'Initiera:', 
'inodes usage' => 'Inod-utnyttjande', 
'insert floppy' => 'Sätt in en formatterad floppydisk i enheten och klicka <i>Backup till floppydisk</i> för att göra en säkerhetskopia av systemkonfigurationen. Granska noga meddelanden som visas för att försäkra dig om att kopieringen lyckades.', 
'installed' => 'Installerad', 
'installed updates' => 'Installerade uppdateringar:', 
'instant update' => 'Omedelbar uppdatering', 
'interface' => 'Gränssnitt:', 
'interfaces' => 'Gränssnitt:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Intrångslarm', 
'intrusion detection system' => 'System för att Upptäcka Intrång', 
'intrusion detection system log viewer' => 'Läsare för loggfiler från Intrångslarmsystemet', 
'invalid broadcast ip' => 'Ogiltig IP-adress för Multianrop (broadcast)', 
'invalid cache size' => 'Ogiltig cachestorlek.', 
'invalid characters found in pre-shared key' => 'Ogiltiga tecken i delade ("pre-shared") nyckeln.', 
'invalid date entered' => 'Ogiltigt datum angivet.', 
'invalid default lease time' => 'Ogiltig standardlånetid.', 
'invalid domain name' => 'Ogiltigt domännamn.', 
'invalid downlink speed' => 'Ogiltig hastighet på "nerlänk".', 
'invalid end address' => 'Ogiltig slutadress.', 
'invalid fixed ip address' => 'Angiven fast IP-adress är ogiltig', 
'invalid fixed mac address' => 'Angiven fast MAC-adress är ogiltig', 
'invalid hostname' => 'Ogiltigt värdnamn.', 
'invalid input' => 'Felaktig inmatning', 
'invalid input for authentication method' => 'Ogiltig inmatning för autenticeringsmetod.', 
'invalid input for city' => 'Ogiltigt val för stad.', 
'invalid input for country' => 'Ogiltigt val för land.', 
'invalid input for department' => 'Ogiltigt val för avdelning.', 
'invalid input for e-mail address' => 'Ogiltigt val för e-post adress.', 
'invalid input for esp keylife' => 'Ogiltigt val för livslängd på ESP-nyckel', 
'invalid input for hostname' => 'Ogiltigt val för värdnamn.', 
'invalid input for ike lifetime' => 'Ogiltigt val för IKE livslängd', 
'invalid input for name' => 'Ogiltigt val för användarnamn eller systemets värdnamn', 
'invalid input for oink code' => 'Ej godkändt värde för Oink-kod', 
'invalid input for organization' => 'Ogiltigt val för organisation', 
'invalid input for remote host/ip' => 'Ogiltigt val för fjärr-värds namn eller IP.', 
'invalid input for state or province' => 'Ogiltigt val för "state" eller "province".', 
'invalid ip' => 'Ogiltig IP-adress', 
'invalid keep time' => 'Antal dagar måste vara ett heltal', 
'invalid key' => 'Ogiltig nyckel.', 
'invalid loaded file' => 'Laddad fil är ogiltig', 
'invalid local-remote id' => 'Om de anges, får vänster- och höger-id inte vara lika och måste inledas med "@". De betecknas som vänster- resp höger-id enligt vad som anges i "openswan"-projektet.', 
'invalid logserver address' => 'Ogiltig server-adress för "syslogd"', 
'invalid max lease time' => 'Ogiltig maxlåneetid.', 
'invalid maximum incoming size' => 'Ogiltig maximal inkommande storlek.', 
'invalid maximum object size' => 'Ogiltig maximal objektstorlek.', 
'invalid maximum outgoing size' => 'Ogiltig maximal utgående storlek.', 
'invalid md5sum' => 'Felaktig MD5-kontrollsumma.', 
'invalid minimum object size' => 'Ogiltig minimal objektstorlek.', 
'invalid netmask' => 'Felaktig nätmask', 
'invalid port' => 'Felaktig port. Måste vara ett giltigt portnummer.', 
'invalid port list' => 'Syntax för portlista är: port[,port]...  där port är angiven i /etc/services eller med nummer', 
'invalid primary dns' => 'Ogiltig primär DNS.', 
'invalid primary ntp' => 'Ogiltig adress till primär tids-server (NTP)', 
'invalid secondary dns' => 'Ogiltig sekundär DNS.', 
'invalid secondary ntp' => 'Ogiltig adress till sekundär tids-server (NTP)', 
'invalid start address' => 'Ogiltig startadress.', 
'invalid time entered' => 'Felaktig tid angiven.', 
'invalid time period' => 'Ogiltig tidsperiod', 
'invalid uplink speed' => 'Ogiltig hastighet för "upplänk".', 
'invalid upstream proxy username or password setting' => 'Ogiltigt användarnamn eller lösenord för utgående proxy.', 
'invalid vpi vpci' => 'Ogiltiga inställningar för VPI/VPCI', 
'invalid wins address' => 'Ogiltid adress för Wins server.', 
'invert' => 'Invertera', 
'ip address' => 'IP-Adress', 
'ip address in use' => 'IP adressen används redan', 
'ip address outside subnets' => 'IP-adressen är utanför lokala subnät(en).', 
'ip alias added' => 'Externt IP-alias har lagts till', 
'ip alias changed' => 'Externt IP-alias har ändrats', 
'ip alias removed' => 'Externt IP-alias borttaget', 
'ip info' => 'IP-information', 
'ipcop has now rebooted' => 'IPCop har nu startats om.', 
'ipcop has now shutdown' => 'IPCop har nu avslutats.', 
'ipcops hostname' => 'Eget värdnamn för IPCop', 
'ipinfo' => 'IP-info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Ytterligare inställningar för ISDN:', 
'isdn1' => 'Enkanals ISDN', 
'isdn2' => 'Tvåkanals (Dual) ISDN', 
'january' => 'Januari', 
'javascript menu error1' => 'Om inte rullgardinsmenyer fungerar, koppla bort Javascripts på', 
'javascript menu error2' => 'sidan.', 
'july' => 'Juli', 
'june' => 'Juni', 
'kernel' => 'Kernel', 
'kernel advice boot partition' => 'Krävs för en SCSI-enhet när /boot-partitionen är för liten', 
'kernel advice rootfs' => 'Välj en typ av kärna med en liten "main"-partition.', 
'kernel explanation' => 'Både enkelprocessor- och smp-kärna kan användas:<br />- med kärna för monoprocessor används endast en processor.<br />- med smp-kärna blir det en liten prestandaförlust på enkelprocessorsystem. <br />Du kan inte ta bort den kärna som nu används.', 
'kernel logging server' => 'Kernel loggserver', 
'kernel message' => 'För att spara plats på enhet med begränsad kapacitet kan du ta bort en oanvänd kärna.<br />Kärnan som används väljs vid uppstart från meny.<br />Du använder', 
'kernel selection' => 'Val av typ av Linux-kärna', 
'kernel version' => 'Kernelversion:', 
'lan' => 'Lokalt nätverk', 
'languagepurpose' => 'Välj det språk du vill använda i IPCop:', 
'lease expires' => 'IP-adresslån upphör', 
'legend' => 'Förklaring', 
'line' => 'Linje', 
'loaded modules' => 'Laddade moduler:', 
'local hard disk' => 'Hårddisk', 
'local ntp server specified but not enabled' => 'Lokal NTP-server har definierats men inte aktiverats', 
'local subnet' => 'Lokalt subnät:', 
'local subnet is invalid' => 'Ogiltigt lokalt subnät.', 
'local vpn hostname/ip' => 'Lokalt VPN värdnamn/IP', 
'log' => 'Logg:', 
'log enabled' => 'Logg aktiverad', 
'log lines per page' => 'Rader per sida', 
'log server address' => 'Syslog server', 
'log settings' => 'Inställningar för logg', 
'log summaries' => 'Sammandrag av loggning', 
'log summary' => 'Sammandrag av loggning', 
'log viewer' => 'Visa logg', 
'log viewing options' => 'Alternativ för visning av loggning', 
'logging server' => 'Loggserver', 
'loginlogout' => 'Logga in/Logga ut', 
'lookup failed' => 'Omvänd uppslagning misslyckades', 
'low' => 'Låg', 
'ls_dhcpd' => 'DHCP server:', 
'ls_disk space' => 'Diskutrymme:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP server:', 
'ls_init' => 'Init:', 
'ls_kernel' => '"Kernel" och brandvägg:', 
'ls_modprobe' => 'Dynamiska moduler:', 
'ls_pam_unix' => 'Lokala användarlogin:', 
'ls_sshd' => 'Fjärranvändarlogin:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MAC-adress', 
'mac address in use' => 'MAC adressen används redan', 
'main page' => 'Huvudsida', 
'manual' => 'Manuell', 
'manually' => 'Manuell', 
'march' => 'Mars', 
'marked' => 'Markerad', 
'max incoming size' => 'Max inkommande storlek (KB):', 
'max lease time' => 'Max lånetid (min):', 
'max outgoing size' => 'Max utgående storlek (KB):', 
'max renewal time' => 'Max lånetid (DHCP)', 
'max retries not set' => 'Max antal försök ej angivet.', 
'max size' => 'Max objektstorlek (KB):', 
'maximal' => 'Maximal', 
'maximum retries' => 'Max antal försök:', 
'may' => 'Maj', 
'medium' => 'Mellan', 
'memory' => 'Minne:', 
'memory usage per' => 'Minnesutnyttjande per', 
'method' => 'Metod:', 
'min size' => 'Min objektstorlek (KB):', 
'minutes' => 'Minuter', 
'missing dat' => 'Krypterat filarkiv saknas', 
'modem' => 'Modem', 
'modem configuration' => 'Konfiguration av modem', 
'modem on com1' => 'Modem på COM1', 
'modem on com2' => 'Modem på COM2', 
'modem on com3' => 'Modem på COM3', 
'modem on com4' => 'Modem på COM4', 
'modem on com5' => 'Modem på COM5', 
'modem on usb0' => 'Modem på USB0', 
'modem on usb1' => 'Modem på USB1', 
'modem settings have errors' => 'Modeminställningar felaktiga', 
'modem speaker on' => 'Modemhögtalare på:', 
'modulation' => 'Modulation', 
'monday' => 'Måndag', 
'monoprocessor' => '1kärna för en-processor', 
'month' => 'Månad', 
'months' => 'månader', 
'mount' => 'Montera', 
'mounted on' => 'Monterad på', 
'name' => 'Namn', 
'name is invalid' => 'Namnet är ogiltigt', 
'name must only contain characters' => 'Namn får bara innehålla tecken.', 
'name too long' => 'Användarens eller systemets namn är för långt', 
'net' => 'Nät', 
'net to net vpn' => 'Nät-till-nät Virtuellt Privat Nät', 
'netmask' => 'Nätmask', 
'network' => 'Nätverk', 
'network added' => 'Speciellt nätverk adderat', 
'network configuration' => 'Konfiguration av nätverk', 
'network removed' => 'Speciellt nätverk borttaget', 
'network status information' => 'Information om nätverksstatus', 
'network time' => 'Använd tids-server (NTS):', 
'network time from' => 'Hämta tid från en "Network Time Server"', 
'network traffic graphs' => 'Trafikdiagram för nätverket', 
'network updated' => 'Eget nätverk uppdaterat', 
'networks settings' => 'Brandvägg - Nätverksinställningar', 
'new optionsfw later' => 'Gjorda ändringar träder i kraft vid nästa omstart', 
'newer' => 'Nyare', 
'no' => 'Nej', 
'no alcatelusb firmware' => 'Firmware för Alcatel USB saknas. Vänligen installera detta. ', 
'no cfg upload' => 'Inget data skickades in', 
'no dhcp lease' => 'Ingen DHCP-adress erhållen', 
'no eciadsl synch.bin file' => 'Ingen ECI ADSL synch.bin fil.  Ladda upp filen.', 
'no fritzdsl driver' => 'Fritz!DSL drivprogram saknas. Vänligen ladda in sådant.', 
'no information available' => 'Ingen information tillgänglig.', 
'no modem selected' => 'Inget modem valt', 
'no set selected' => 'Inget \'set\' är valt', 
'no time limit' => 'obegränsad tid', 
'none found' => 'saknas', 
'nonetworkname' => 'Inget nätverksnamn angivet', 
'noservicename' => 'Inget namn på tjänst angivet', 
'not a valid ca certificate' => 'Ogiltigt CA-certifikat.', 
'not enough disk space' => 'Otillräckligt diskutrymme', 
'not present' => '<B>Ej</B> tillgänglig', 
'not running' => 'inte startad', 
'november' => 'November', 
'ntp configuration' => 'Konfiguration av NTP', 
'ntp must be enabled to have clients' => 'NTP måste aktiveras för att serva klienter.', 
'ntp server' => 'NTP-server', 
'ntp syncro disabled' => 'NTP synkronisering inaktiverad', 
'ntp syncro enabled' => 'NTP synkronisering aktiverad', 
'ntpd restarted' => 'ntpd omstartad', 
'number' => 'Nummer:', 
'october' => 'Oktober', 
'older' => 'Äldre', 
'online help en' => 'Onlinehjälp (på engelska)', 
'only digits allowed in holdoff field' => 'Endast siffror tillåtna i "holdoff"-fältet', 
'only digits allowed in max retries field' => 'Enbart siffror tillåtna i max antal försök.', 
'only digits allowed in the idle timeout' => 'Enbart siffror tillåtna för inaktivitetstimeout.', 
'only one download every 15 mn' => 'Nedladdning av filer är begränsat till en var femtonde minut.', 
'only red' => 'Endast RÖTT ', 
'open to all' => 'Ta bort extern access till ALLA', 
'openssl produced an error' => 'OpenSSL orsakade ett fel', 
'options' => 'Alternativ', 
'options fw' => 'Brandväggsalternativ', 
'optionsfw portlist hint' => 'Listan på portnr ska vara kommaseparerad (d.v.s. 137,138). Du kan ange upp till 15 portar per protokoll. ', 
'or' => 'eller', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Organisation kan inte lämnas tomt.', 
'organization name' => 'Organisations namn', 
'organization too long' => 'Organisation är för långt, det måste vara kortare än 60 tecken.', 
'original' => 'Ursprunglig', 
'other countries' => 'Andra länder', 
'other login script' => 'Loginskript övrigt', 
'out' => 'Ut', 
'outgoing traffic in bytes per second' => 'Utgående trafik (bytes per sekund)', 
'override mtu' => 'Ersätter "default MTU"', 
'package failed to install' => 'Misslyckades med installation av paket.', 
'pap or chap' => 'PAP eller CHAP', 
'password' => 'Lösenord:', 
'password contains illegal characters' => 'Lösenordet innehåller otillåtna tecken', 
'password not set' => 'Lösenord saknas.', 
'password too short' => 'Lösenordet är för kort.', 
'passwords do not match' => 'Lösenorden är olika.', 
'passwords must be at least 6 characters in length' => 'Lösenordet måste vara minst 6 tecken långt', 
'percentage' => 'Procentandel', 
'persistent' => 'Ständig', 
'pfs yes no' => '"Perfect Forward Secrecy" (PFS)', 
'phase1 group' => 'Fas 1-grupp', 
'phonebook entry' => 'Telefonboksuppgift:', 
'ping disabled' => 'Deaktivera "ping"-respons', 
'pkcs12 file password' => 'PKCS12-fils lösenord', 
'port' => 'Port', 
'port forwarding configuration' => 'Konfiguration för vidarebefordring av portar', 
'ports' => 'Portar', 
'pots' => 'Telefonlinje', 
'ppp setup' => 'Inställningar för PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Utökade inställningar för PPPoE:', 
'pptp settings' => 'Utökade inställningar för PPTP:', 
'pre-shared key is too short' => 'Delade nyckeln är för kort.', 
'present' => 'Tillgänglig', 
'primary dns' => 'Primär DNS:', 
'primary ntp server' => 'Primär NTP-server', 
'primary wins server address' => 'Adress för primär WINS server', 
'priority' => 'Prioritet', 
'profile' => 'Profil', 
'profile deleted' => 'Profil raderad:', 
'profile has errors' => 'Profilen innehåller fel', 
'profile made current' => 'Aktuell profil:', 
'profile name' => 'Profilnamn:', 
'profile name not given' => 'Profilnamn saknas.', 
'profile saved' => 'Profil sparad:', 
'profiles' => 'Profiler:', 
'proto' => 'Prot.', 
'protocol' => 'Proto', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Trafikstatistik för proxy', 
'proxy log viewer' => 'Visa proxylogg', 
'proxy logs' => 'Loggfiler för Proxy', 
'proxy no proxy extend' => 'eller ange en lista med destinationer som inte kräver en "proxy"', 
'proxy no proxy local' => 'Förhindra lokal "proxy" på blått/grönt nätverk', 
'proxy port' => 'Proxy port', 
'psk' => 'Överenskommen nyckel  ("Pre Shared Key")', 
'pulse' => 'Puls', 
'pulse dial' => 'Pulsringning:', 
'ram' => 'Primärminne (RAM)', 
'read last rules installation log' => 'Läs logg från senaste installation av regelverk', 
'read sectors' => 'Lästa sektorer', 
'reboot' => 'Starta om', 
'reboot schedule' => 'Schemalägg omstart av IPCop', 
'reboot to select boot option again' => 'Starta om för att välja startalternativ på menyn', 
'rebooting' => 'Startar om', 
'rebooting ipcop' => 'Startar om IPCop', 
'reconnection' => 'Återinkoppling', 
'references' => 'Referenser', 
'refresh' => 'Uppdatera', 
'refresh index page while connected' => 'Förnya "index.cgi"-sidan så länge förbindelsen är uppkopplad', 
'refresh update list' => 'Förnya uppdateringslistan', 
'registered user rules' => 'Sourcefire VRT regler för registrerade användare', 
'released' => 'Släppt', 
'remark' => 'Anmärkning', 
'remark title' => 'Anmärkning:', 
'remote access' => 'Fjärråtkomst', 
'remote host/ip' => 'Fjärrvärd/IP', 
'remote logging' => 'Loggning till annan dator', 
'remote subnet' => 'Fjärrsubnät:', 
'remote subnet is invalid' => 'Ogiltigt fjärrsubnät.', 
'removable device advice' => 'Koppla in en enhet, uppdatera, välj och montera den innan den används. Demontera den innan urkoppling.', 
'remove' => 'Ta bort', 
'remove ca certificate' => 'Radera CA-certifikat', 
'remove x509' => 'Radera alla CA och certifikat', 
'reserved dst port' => 'Mottagande port är reserverad för IPCop:', 
'reserved src port' => 'Avsändande port är reserverad för IPCop:', 
'reset' => 'Återställning', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Återställning av VPN-konfiguration kommer att radera "root"-certifikatet, värd-certifikatet och alla certifikat-baserade förbindelser', 
'restart' => 'Återstarta', 
'restore' => 'Återställ', 
'restore defaults' => 'Återställ grundinställningar', 
'restore hardware settings' => 'Återställ inställningar för hårdvara', 
'reverse sort' => 'Sortering med yngsta överst', 
'root certificate' => '"Root"-certifikat', 
'router ip' => 'IP adress för router:', 
'routing table entries' => 'Poster i routingtabellen', 
'rsvd dst port overlap' => 'Intervall för mottagande port överlappar en port som är reserverad för IPCop:', 
'rsvd src port overlap' => 'Intervall för avsändande port överlappar en port reserverad för IPCop:', 
'running' => 'AKTIV', 
'safe removal of umounted device' => 'Du kan nu koppla ur enheten på att säkert sätt', 
'saturday' => 'Lördag', 
'save' => 'Spara', 
'save error' => 'Det gick inte att spara fil med konfigurationsarkiv', 
'script name' => 'Skriptnamn:', 
'secondary dns' => 'Sekundär DNS:', 
'secondary ntp server' => 'Alternativ NTP-server', 
'secondary wins server address' => 'Adress för sekundär WINS-server', 
'seconds' => 'Sekunder', 
'section' => 'Sektion', 
'sectors read from disk per second' => 'Lästa sektorer från disk per sekund', 
'sectors written to disk per second' => 'Skrivna sektorer till disk per sekund', 
'secure shell server' => 'Säkert skal server', 
'select' => 'Välj', 
'select dest net' => 'Ange ett destinations nät.', 
'select media' => 'Välj media <br />(endast FAT stöds för borttagbara media)', 
'select source net' => 'Ange ett mål-nät. Om du saknar Orange och Blått nät krävs inga "hål" i DMZ.', 
'selected' => 'vald', 
'send cr' => 'ISP kräver vagnretur (CR):', 
'september' => 'September', 
'serial' => 'Seriell', 
'service' => 'Tjänst', 
'service added' => 'Egen nätverkstjänst adderad ', 
'service name' => 'Tjänstnamn:', 
'service removed' => 'Egen nätverkstjänst raderad', 
'service updated' => 'Egen nätverkstjänst uppdaterad', 
'servicename' => 'Namn på tjänst', 
'services' => 'Tjänster:', 
'services settings' => 'Brandvägg - Inställningar för tjänster', 
'set time now' => 'Ställ in tiden nu', 
'set time now help' => 'För att begära en synkronisering av tiden (även upprepad sådan), tryck på <i>Ställ in tiden nu</i> knappen. Notera att du kan behöva vänta upp till fem minuter, eller mer, innan synkronisering sker.', 
'settings' => 'Inställningar', 
'shaping list options' => 'Tjänster för trafikbegränsning', 
'shared' => 'delad', 
'shared memory' => 'Delat minne', 
'show ca certificate' => 'Visa CA-certifikat', 
'show certificate' => 'Visa certifikat', 
'show host certificate' => 'Visa värdcertifikat', 
'show root certificate' => 'Visa "root"-certifikat', 
'shutdown' => 'Stäng av', 
'shutdown control' => 'Avsluta kontroll', 
'shutdown2' => 'Stäng av:', 
'shutting down' => 'Avslutar', 
'shutting down ipcop' => 'Avslutar IPCop', 
'size' => 'Storlek', 
'smp' => '1 kärna för smp / fler processorer', 
'snort failure(s) to start' => 'Fel vid start av Snort', 
'snort hits' => 'Totalt antal brott mot definierade tillträdesregler för', 
'sort ascending' => 'Sortera stigande', 
'sort descending' => 'Sortera fallande', 
'sound' => 'Ljud', 
'source' => 'Källa', 
'source ip' => 'Käll-IP', 
'source ip and port' => 'Avsändande IP:port', 
'source ip bad' => 'Inte en giltlig IP- eller nätverksadress.', 
'source ip in use' => 'Avsändande IP-adress används redan:', 
'source ip or net' => 'Källans IP eller nät', 
'source net' => 'Käll nät', 
'source network' => 'Käll-IP, eller nätverk (blank för "ALLA"):', 
'source port' => 'Källport', 
'source port in use' => 'Källport används:', 
'source port numbers' => 'Avsändande port måste vara ett giltigt portnummer eller intervall.', 
'source port overlaps' => 'Intervall för avsändande port överlappar ett existerande intervall.', 
'speaker off' => 'Högtalare från:', 
'speaker on' => 'Högtalare till:', 
'squid extension methods' => 'Ange din <tt>extension_methods</tt> lista', 
'squid extension methods invalid' => 'Din \'extension_methods\' lista kan bara innehålla ord av VERSALA bokstäver och siffror, separerade med mellanslag.', 
'squid fix cache' => 'Reparera cache', 
'src port' => 'Källport', 
'srcprt range overlaps' => 'Intervall för avsändande port överlappar en redan definierad port.', 
'srcprt within existing' => 'Avsändande port är inom ett redan definierat intervall.', 
'ssdmz pinholes' => 'Undantag (skapade "hål") i dmz', 
'ssh access' => 'Säker anslutning (SSH)', 
'ssh access tip' => 'SSH för IPCop använder inte standardport för SSH utan port 222!', 
'ssh fingerprint' => '"Fingerprint"', 
'ssh host keys' => 'SSH värdnycklar', 
'ssh is disabled' => 'SSH är inaktiverad. Stoppar.', 
'ssh is enabled' => 'SSH är aktiverad. Startar om.', 
'ssh key' => 'Nyckel', 
'ssh key size' => 'Storlek (bits)', 
'ssh keys' => 'Tillåt anslutning med publik nyckel (SSH)', 
'ssh no auth' => 'Ingen metod för identifiering vald, du kan inte ansluta till systemet', 
'ssh passwords' => 'Tillåt identifiering based på lösenord', 
'ssh portfw' => 'Tillåt vidareförmedling av TCP', 
'ssh1 disabled' => 'Stöd för SSH v1 är deaktiverat, en version 2 client krävs.', 
'ssh1 enabled' => 'Stöd för SSH v1 är aktiverat, även äldre klienter stöds.', 
'ssh1 support' => 'Stöd för SSH version 1 (krävs endast för äldre klienter)', 
'ssnetwork status' => 'Nätverksstatus', 
'sspasswords' => 'Lösenorden', 
'ssport forwarding' => 'Vidarebefordring av portar', 
'ssproxy graphs' => 'Proxygrafer', 
'sssystem status' => 'Systemstatus', 
'sstraffic graphs' => 'Trafikgrafer', 
'standard login script' => 'Standard loginskript', 
'start address' => 'Startadress:', 
'state or province' => 'Stat eller provins', 
'static ip' => 'Statisk IP-adress', 
'status' => 'Status', 
'status information' => 'Statusinformation', 
'stopped' => 'STOPPAD', 
'subject' => 'Ärende', 
'subnet is invalid' => 'Angiven nätmask är ogiltig', 
'subscripted user rules' => 'Sourcefire VRT regler med prenumeration', 
'successfully refreshed updates list' => 'Lyckades med att förnya uppdateringslistan.', 
'summaries kept' => 'Spara log-sammandrag i', 
'sunday' => 'Söndag', 
'swap' => 'Växlingsfil', 
'swap usage per' => '"Swap"-utnyttjande per', 
'swap warning' => 'Systemet har dåligt med ledigt minne och försöker mellanlagra på hårddisken. Det kan påverka stabiliteten hos systemet.<br />Snort använder mycket minne.<br />Squid använder minne i förhållande till cache-storleken.<br />Minska antalet tjänster eller öka mängden minne.', 
'system cpu' => 'System CPU', 
'system cpu usage' => 'Utnyttjande av system CPU', 
'system graphs' => 'System diagram', 
'system log viewer' => 'Läsare för systemloggar', 
'system logs' => 'Systemloggar', 
'system status information' => 'Information om systemstatus', 
'telephone not set' => 'Telefonnummer saknas.', 
'the following update was successfully installed' => 'Följande uppdatering var framgångsrikt installerad', 
'the statistics were last updated at' => 'Statistiken senast uppdaterad', 
'there are updates' => 'Det finns uppdateringar för ditt system. Gå till sektionen "Uppdateringar" för mer information.', 
'there are updates available' => 'Det finns uppdateringar för ditt system. Det är väldigt viktigt att du installerar dessa så snart som möjligt.', 
'there was no file upload' => 'Ingen fil skickades in.', 
'this feature has been sponsored by' => 'Denna funktion har sponsrats av', 
'this field may be blank' => 'Detta fält kan vara tomt.', 
'this is not a valid archive' => 'Detta är inte ett giltigt arkiv.', 
'this is not an authorised update' => 'Detta är inte en godkänd uppdatering.', 
'this update is already installed' => 'Denna uppdatering är redan installerad.', 
'thursday' => 'Torsdag', 
'time' => 'Tid', 
'time date manually reset' => 'Tid/Datum återställt manuellt.', 
'time server' => 'Tidsserver', 
'timeout must be a number' => 'Timeout måste vara numeriskt.', 
'title' => 'Titel', 
'to' => 'Till', 
'to install an update' => 'Var snäll och ange .tgz.gpg filen nedan för att installera uppdateringen:', 
'toggle enable disable' => 'Aktivera eller inaktivera', 
'tone' => 'Ton', 
'tone dial' => 'Tonringning:', 
'too long 80 char max' => ' är för lång, max tillåtet är 80 tecken', 
'total hits for log section' => 'Antal träffar för Log-sektionen', 
'traffic on' => 'Trafik på', 
'traffic shaping' => 'Trafikbegränsning', 
'traffic shaping settings' => 'Inställningar för trafikbegränsning', 
'transfer limits' => 'Överföringsbegränsningar', 
'transparent on' => '"Transparent" läge aktiverat', 
'tuesday' => 'Tisdag', 
'type' => 'Typ:', 
'umount' => 'Umount', 
'umount removable media before to unplug' => 'Demontera filsystemen på löstagbara media innan dom kopplas bort fysiskt', 
'unable to alter profiles while red is active' => 'Kan inte ändra profiler när RÖD är aktiv.', 
'unable to contact' => 'Ingen kontakt med', 
'unknown' => 'OKÄND', 
'unnamed' => 'Inget namn', 
'update' => 'Uppdatera', 
'update time' => 'Uppdatera klockan:', 
'update transcript' => 'Uppdatera transcript', 
'updates' => 'Uppdateringar', 
'updates is old1' => 'Din uppdateringsfil är', 
'updates is old2' => 'dagar gammal. Vi rekommenderar att du uppdaterar den under sidan "Uppdateringar".', 
'uplink speed' => 'Hastighet på "upplänk" (kbit/sek)', 
'upload' => 'Ladda upp', 
'upload a certificate' => 'Skicka in certifikat:', 
'upload a certificate request' => 'Skicka in en certifikat-begäran:', 
'upload ca certificate' => 'Skicka in CA certifikat', 
'upload file' => 'Ladda upp fil', 
'upload p12 file' => 'Skicka in PKCS12-fil', 
'upload successful' => 'Uppladdningen lyckades.', 
'upload synch.bin' => 'Ladda upp synch.bin', 
'upload update file' => 'Ladda upp uppdateringsfil:', 
'upstream password' => 'Lösenord utgående dataström:', 
'upstream proxy host:port' => 'Överordnad proxy (host:port)', 
'upstream username' => 'Användarnamn utgående dataström:', 
'uptime and users' => 'Drifttid och användare:', 
'usb modem on acm0' => 'USB modem på ACM0', 
'usb modem on acm1' => 'USB modem på ACM1', 
'usb modem on acm2' => 'USB modem på ACM2', 
'usb modem on acm3' => 'USB modem på ACM3', 
'use' => 'Använd', 
'use a pre-shared key' => 'Använd en utdelad nyckel:', 
'use dov' => 'Använd DOV (Data Over Voice):', 
'use ibod' => 'Använd Bandwidth on Demand (iBOD):', 
'use ipcop red ip' => 'Den klassiska RÖDA IP-adreessen som används under uppkopplingen', 
'use only proposed settings' => 'Använd endast förelagna inställningar.', 
'used' => 'Använt', 
'used memory' => 'Använt minne', 
'used swap' => 'Använt "Swap"-utrymme', 
'user cpu' => 'Användar CPU', 
'user cpu usage' => 'Utnyttjande av CPU för användare', 
'username' => 'Användarnamn:', 
'username not set' => 'Användarnamn saknas.', 
'users department' => 'Användarens avdelning', 
'users email' => 'Användarens e-post adress', 
'users fullname or system hostname' => 'Användarens hela namn eller systemets värdnamn', 
'valid root certificate already exists' => 'Ett giltigt "root"-certifikat finns redan.', 
'vci number' => 'VCI-nummer:', 
'virtual private networking' => 'Virtuellt Privat Nätverk', 
'vpi number' => 'VPI-nummer:', 
'vpn' => 'VPN', 
'vpn aggrmode' => '"IKE aggressive mode" är tillåten. Undviks om möjligt då delade nyckeln skickas i klartext!', 
'vpn altname syntax' => 'SubjectAltName är en kommaseparerad lista av e-post, dns, uri, rid och IP-objekt. <br />E-post: en giltig e-postadress. Syntax för email:copy tar e-postadressen från certifikatet som ska användas.<br />DNS: ett giltigt domännamn.<br />URI: en giltig uri.<br />RID: registrerad object identifier.<br />IP: en IP-adress.<br />Obs: alla tecken kan inte användas och versaler/gemener har betydelse.<br />Exempel:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/to/something', 
'vpn auth-dn' => 'Motsatt system identifieras antingen av IPV4_ADDR, FQDN, USER_FQDN eller DER_ASN1_DN i ID-fältet för motsatt system.', 
'vpn configuration main' => 'VPN-konfiguration - Allmänt', 
'vpn delayed start' => 'Fördröjning innan start av VPN (sekunder)', 
'vpn delayed start help' => 'Vid behov kan denna fördröjning användas för att möjliggöra att den nya dynamiska adresssen hinner spridas till DNS. 60 kan vara lagom värde om RÖTT nät har en dynamisk IP.', 
'vpn incompatible use of defaultroute' => 'hostname=%defaultroute kan inte användas', 
'vpn local id' => 'Lokalt ID', 
'vpn missing remote id' => 'Du måste ange ett korrekt "Distinguished Name (DN)" för korrekt autenticering.', 
'vpn mtu invalid' => 'MTU måste vara ett numeriskt värde!', 
'vpn name is invalid' => 'VPN-namnet kan inte vara ett reserverat ord, börja med en siffra, innehålla speciella tecken eller vara för långt!', 
'vpn no full pki' => 'privat nyckel saknas för att skapa certifikat', 
'vpn on blue' => 'VPN på BLÅTT', 
'vpn on green' => 'VPN för GRÖNT nät', 
'vpn on orange' => 'VPN för ORANGE nät', 
'vpn payload compression' => 'Anpassa datakompression till motsatta systemet', 
'vpn red name' => 'Publik IP eller FQDN för RÖTT gränssnitt eller <%defaultroute>', 
'vpn remote id' => 'Fjärrsystemets ID', 
'vpn subjectaltname' => 'Alternativt namn', 
'vpn vhost' => 'Virtuell IP-adress för s.k. \'Roadwarriors\' (ibland kallad inre IP)', 
'vpn watch' => 'Starta om nät-till-nät vpn när den yttre enhetens IP-adress ändrats (dyndns), det underlättar DPD (\'Dead Peer Detection\')', 
'waiting to synchronize clock' => 'Väntar på synkronisering av klockan', 
'warning messages' => 'Varningsmeddelanden', 
'web hits' => 'Totalt antal websidor som passar till det valda kriteriet för', 
'web proxy' => 'Webproxy', 
'web proxy configuration' => 'Konfiguration av webproxy', 
'web server' => 'Webserver', 
'website' => 'Websida', 
'wednesday' => 'Onsdag', 
'week' => 'Vecka', 
'weeks' => 'veckor', 
'what should remain' => 'Vad ska vara kvar?', 
'wildcards' => 'Wildcards', 
'wireless' => 'Trådlöst näverk', 
'wireless config added' => 'Konfiguration av trådlöst nät har lagts till', 
'wireless config changed' => 'Konfiguration av trådlöst nät ändrad', 
'wireless configuration' => 'Konfigurering trådlöst nätverk', 
'written sectors' => 'Skrivna sektorer', 
'xtaccess all error' => 'Du kan inte sätta en extern access till "ALLA", det görs i "vidarebefodring av portar".', 
'xtaccess bad transfert' => 'Om mottagande portnummer anges, måste källporten vara samma!', 
'year' => 'År', 
'yes' => 'Ja', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Du kan bara definiera en "Roadwarrior"-förbindelse som använder utdelad nyckel.<br />Antingen har du redan en "Roadwarrior"-förbindelse med utdelad nyckel eller så försöker du addera en nu.', 
'your department' => 'Din avdelning', 
'your e-mail' => 'Din e-post adress', 
 
); 
 