/*
 * Afrikaans  (af) Data File
 *
 * This file is part of the IPCop Firewall.
 * 
 * IPCop is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * IPCop is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with IPCop; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
 * 
 * (c) The SmoothWall Team
 * Johann du Preez
 * 
 * IPCop translation
 * (c) 2006 Johann du Preez, Armin Marxer 
 */
 
#include "libsmooth.h"

char *af_tr[] = {

/* TR_ADDRESS_SETTINGS */
"Adres details",
/* TR_ADMIN_PASSWORD */
"'admin' wagwoord",
/* TR_AGAIN_PROMPT */
"Herhaal:",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Alle kaarte is suksesvol toegewys.",
/* TR_AUTODETECT */
"* AUTO-OPSPOOR *",
/* TR_BACKUP_FILENAME */
"Backup filename",
/* TR_BACKUP_PASSWORD */
"'backup' wagwoord",
/* TR_BUILDING_INITRD */
"Building INITRD...",
/* TR_CANCEL */
"Kanselleer",
/* TR_CARD_ASSIGNMENT */
"Kaart toewysing",
/* TR_CHECKING */
"Checking URL...",
/* TR_CHECKING_FOR */
"Op soek na: %s",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Selekteer die ISDN kaart soos geïnstalleer.",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Selekteer die ISDN protokol soos benodig.",
/* TR_CONFIGURE_DHCP */
"Konfigureer die DHCP bediener deur die opsie inligting te verskaf.",
/* TR_CONFIGURE_NETWORKING */
"Netwerk konfigurasie",
/* TR_CONFIGURE_NETWORKING_LONG */
"Jy behoort nou die netwerk te konfigureer deur eerstens die korrekte drywer te laai vir die GROEN koppelvlak. Jy kan dit doen of deur te poog om dit outomaties te vind, of deur die korrekte drywer van die lys te selekteer. Let daarop dat, indien jy meer as een netwerk kaart geïnstaleer het, jy later die ander sal kan konfigureer. Let ook daarop dat indien jy meer as een kaart van dieselfde tipe as GROEN het, elk van hulle spesiale module parameters benodig. Jy moet die parameters vir al die kaarte nou verskaf sodat almal aktief word sodra jy die GROEN koppelvlak konfigureer.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Konfigureer netwerk drywers, en watter koppelvlak aan elke kaart toegwys is. Die huidige konfigurasie is as volg:\n\n",
/* TR_CONFIGURE_THE_CDROM */
"Konfigureer die CDROM deur die toepaslike IO adres en/of IRQ te selekteer.",
/* TR_CONGRATULATIONS */
"Geluk!",
/* TR_CONGRATULATIONS_LONG */
"%s is suksesvol geïnstalleer. Verwyder asb enige floppie skywe of CDROMs in die rekenaar. 'Setup' sal nou loop waar jy ISDN, netwerk kaarte en stelsel wagwoorde kan opstel. Nadat die opstelling voltooi is moet jy jou webbladleser mik na http://%s:81 of https://%s:445 (of wat ookal jou %s se naam is), en dan die inbel netwerk (indien benodig) en afgeleë toegang opstel. Onthou om 'n wagwoord vir die %s 'dial' gebruiker op te stel, indien jy gebruikers anders as die %s 'admin' gebruiker wil toelaat om die inbel skakel te beheer.",
/* TR_CONTINUE_NO_SWAP */
"Your harddisk is very small, but you can continue without any swap. (Use with caution).",
/* TR_CURRENT_CONFIG */
"Huidige konfigurasie: %s%s",
/* TR_DEFAULT_GATEWAY */
"Verstek 'Gateway':",
/* TR_DEFAULT_GATEWAY_CR */
"Verstek 'Gateway'\n",
/* TR_DEFAULT_LEASE */
"Verstek bruiktyd (min):",
/* TR_DEFAULT_LEASE_CR */
"Verstek bruiktyd\n",
/* TR_DETECTED */
"'n %s is opgespoor",
/* TR_DHCP_HOSTNAME */
"DHCP Masjiennaam:",
/* TR_DHCP_HOSTNAME_CR */
"DHCP Masjiennaam\n",
/* TR_DHCP_SERVER_CONFIGURATION */
"DHCP bediener konfigurasie",
/* TR_DISABLED */
"Gesper",
/* TR_DISABLE_ISDN */
"De-aktiveer ISDN",
/* TR_DISK_TOO_SMALL */
"Your harddisk is too small.",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"DNS en 'Gateway' details",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Verskaf die DNS en 'gateway' inligting. Die waardes word slegs bebruik indien DHCP nie aktief op die ROOI koppelvlak is nie.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"Jou konfigurasie benut nie die ROOI ethernet koppelvlak nie. DNS en 'Gateway' inligting vir inbel gebruikers word outomaties gedoen wanneer ingeskakel word.",
/* TR_DOMAINNAME */
"Domein",
/* TR_DOMAINNAME_CANNOT_BE_EMPTY */
"Domain name cannot be empty.",
/* TR_DOMAINNAME_CANNOT_CONTAIN_SPACES */
"Domain name cannot contain spaces.",
/* TR_DOMAINNAME_NOT_VALID_CHARS */
"Domain name may only contain letters, numbers, hyphens and periods.",
/* TR_DOMAIN_NAME_SUFFIX */
"Domeinstert:",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Domeinstert\n",
/* TR_DONE */
"Gedoen",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nWil jy die opstellings verander?",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Drywers en kaart toewysings",
/* TR_ENABLED */
"Geaktiveer",
/* TR_ENABLE_ISDN */
"Aktiveer ISDN",
/* TR_END_ADDRESS */
"Eind adres:",
/* TR_END_ADDRESS_CR */
"Eind adres\n",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Sommige ISDN kaarte (veral ISA tipes) mag moontlik addisionele module parameters vir IRQ en IO adres inligting benodig. Indien jy so 'n ISDN kaart het, verskaf die ekstra parameters hier. Bv: 'io=0x280 irq=9'. Dit sal gebruik word vir kaart deteksie.",
/* TR_ENTER_ADMIN_PASSWORD */
"Tik die %s 'admin' wagwoord. Teken as die gebruiker aan op die %s web admin bladsye.",
/* TR_ENTER_BACKUP_PASSWORD */
"Enter the 'backup' password used to safely export the backup key.",
/* TR_ENTER_DOMAINNAME */
"Enter Domain name",
/* TR_ENTER_HOSTNAME */
"Tik die masjiennaam.",
/* TR_ENTER_IP_ADDRESS_INFO */
"Voorsien die IP adres inligting",
/* TR_ENTER_NETWORK_DRIVER */
"Kon nie netwerk kaart outomaties opspoor nie. Spesifiseer die drywer en opsionele parameters vir die netwerk kaart.",
/* TR_ENTER_ROOT_PASSWORD */
"Tik die 'root' gebruiker se wagwoord. Teken aan as die gebruiker vir bevelslyn toegang.",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION */
"Voorsien die IP adres inligting vir die %s koppelvlak.",
/* TR_ENTER_THE_LOCAL_MSN */
"Tik die lokale telefoonnommer in (MSN/EAZ).",
/* TR_ENTER_URL */
"Enter the URL path to the ipcop-<version>.tgz and images/scsidrv-<version>.img files. WARNING: DNS not available! This should now just be http://X.X.X.X/<directory>",
/* TR_ERROR */
"Fout",
/* TR_ERROR_WRITING_CONFIG */
"Fout met met skryf van konfigurasie inligting.",
/* TR_EURO_EDSS1 */
"Euro (EDSS1)",
/* TR_EXTRACTING_MODULES */
"Extracting modules...",
/* TR_FAILED_TO_FIND */
"Failed to find URL file.",
/* TR_FILE_NOT_FOUND */
"%s file not found",
/* TR_FLOPPY */
"Floppy",
/* TR_FOUND_NIC */
"%s het die volgende NIC in jou masjien gevind: %s",
/* TR_GERMAN_1TR6 */
"German 1TR6",
/* TR_HELPLINE */
"             <Tab>/<Alt-Tab> tussen elemente   |  <Space> selekteer",
/* TR_HOSTNAME */
"Masjiennaam",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"Masjiennaam moet gespesifiseer word.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"Masjiennaam mag nie spasies bevat nie.",
/* TR_HOSTNAME_NOT_VALID_CHARS */
"Hostname may only contain letters, numbers and hyphens.",
/* TR_INITIALISING_ISDN */
"Besig om ISDN te inisieër...",
/* TR_INSERT_CDROM */
"Plaas asb die %s CD in die CDROM aandrywer.",
/* TR_INSERT_FLOPPY */
"Plaas asb die %s drywer disket in die floppie aandrywer.",
/* TR_INSTALLATION_CANCELED */
"Installasie gekanselleer.",
/* TR_INSTALLING_FILES */
"Besig met lêer installasie...",
/* TR_INSTALLING_GRUB */
"Installing GRUB...",
/* TR_INTERFACE */
"%s koppelvlak",
/* TR_INTERFACE_FAILED_TO_COME_UP */
"Koppelvlak het gefaal om te aktiveer.",
/* TR_INVALID_FIELDS */
"Die volgende velde is ongeldig:\n\n",
/* TR_INVALID_IO */
"Die gespesifiseerde IO poort details is ongeldig. ",
/* TR_INVALID_IRQ */
"Die gespesifiseerde IRQ details is ongeldig.",
/* TR_IP_ADDRESS_CR */
"IP adres\n",
/* TR_IP_ADDRESS_PROMPT */
"IP adres:",
/* TR_ISDN_CARD */
"ISDN kaart",
/* TR_ISDN_CARD_NOT_DETECTED */
"ISDN kaart kon nie opgespoor word nie. Dit mag nodig wees om addisionele module parameters te verskaf indien die kaart 'n ISA tipe is, of indien dit spesiale opstelling benodig.",
/* TR_ISDN_CARD_SELECTION */
"ISDN kaart seleksie",
/* TR_ISDN_CONFIGURATION */
"ISDN konfigurasie",
/* TR_ISDN_CONFIGURATION_MENU */
"ISDN konfigurasie kieslys",
/* TR_ISDN_NOT_SETUP */
"ISDN is nie opgestel nie. Sommige item is nie geselekteer nie.",
/* TR_ISDN_NOT_YET_CONFIGURED */
"ISDN is nog nie opgestel nie. Selekteer die item wat jy wil konfigureer.",
/* TR_ISDN_PROTOCOL_SELECTION */
"ISDN protokol seleksie",
/* TR_ISDN_STATUS */
"Huidige ISDN konfigurasie %s.\n\n Protokol: %s\n Kaart: %s\n Lokale telefoonnommer: %s\n\nSelekteer die item wat jy wil konfigureer, of kies om die huidige konfigurasie te gebruik.",
/* TR_KEYBOARD_MAPPING */
"Sleutelbord afbeelding",
/* TR_KEYBOARD_MAPPING_LONG */
"Selekteer die sleutelbordtipe van die lys hieronder.",
/* TR_LEASED_LINE */
"Gehuurde ('Leased') lyn",
/* TR_LOADING_MODULE */
"besig om module te laai...",
/* TR_LOADING_PCMCIA */
"Loading PCMCIA modules...",
/* TR_LOOKING_FOR_NIC */
"Soek na: %s",
/* TR_MAKING_BOOT_FILESYSTEM */
"Besig met skep van boot lêerstelsel...",
/* TR_MAKING_LOG_FILESYSTEM */
"Besig met skep van log lêerstelsel...",
/* TR_MAKING_ROOT_FILESYSTEM */
"Besig met skep van root lêerstelsel...",
/* TR_MAKING_SWAPSPACE */
"Besig met skep van uitruil spasie...",
/* TR_MANUAL */
"* MET HAND *",
/* TR_MAX_LEASE */
"Maks bruiktyd (min):",
/* TR_MAX_LEASE_CR */
"Maks bruiktyd\n",
/* TR_MISSING_BLUE_IP */
"Missing IP information on the BLUE interface.",
/* TR_MISSING_ORANGE_IP */
"Geen IP inligting vir ORANJE koppelvlak nie.",
/* TR_MISSING_RED_IP */
"Geen IP inligting vir ROOI koppelvlak nie.",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"Module naam kan nie blanko wees nie.",
/* TR_MODULE_PARAMETERS */
"Verskaf die module naam en parameters vir die drywer wat jy benodig.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"Monteer boot lêerstelsel...",
/* TR_MOUNTING_LOG_FILESYSTEM */
"Monteer log lêerstelsel...",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"Monteer root lêerstelsel...",
/* TR_MOUNTING_SWAP_PARTITION */
"Monteer uitruil (swap) partisie...",
/* TR_MSN_CONFIGURATION */
"Lokale telefoonnommer (MSN/EAZ)",
/* TR_NETMASK_PROMPT */
"Netwerk masker:",
/* TR_NETWORKING */
"Netwerk",
/* TR_NETWORK_ADDRESS_CR */
"Netwerk adres\n",
/* TR_NETWORK_ADDRESS_PROMPT */
"Netwerk adres:",
/* TR_NETWORK_CONFIGURATION_MENU */
"Netwerk konfigurasie kieslys",
/* TR_NETWORK_CONFIGURATION_TYPE */
"Netwerk konfigurasie tipe",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Selekteer die netwerk konfigurasie vir %s. Die volgende konfigurasietipes lys die koppelvlakke waarop ethernet beskikbaar is. Indien jy die opsie verander, sal dit nodig wees om die netwerk weer oor te laat begin, en jy sal die netwerk drywer toewysings weer moet konfigureer.",
/* TR_NETWORK_MASK_CR */
"Netwerk masker\n",
/* TR_NETWORK_SETUP_FAILED */
"Netwerk konfigurasie het gefaal.",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"Nie genoeg kaarte is toegewys nie.",
/* TR_NO_BACKUP_ON_USB_FOUND */
"No backup on usb devices found.",
/* TR_NO_BLUE_INTERFACE */
"No BLUE interface assigned.",
/* TR_NO_CDROM */
"No CD-ROM found.",
/* TR_NO_DISK_TGZ */
"disk-%s.tgz not found",
/* TR_NO_HARDDISK */
"No hard disk found.",
/* TR_NO_IPCOP_TARBALL_FOUND */
"No ipcop tarball found on Web Server.",
/* TR_NO_MAIN_SETTINGS_IN_BACKUP */
"No /var/ipcop/main/settings found in backup.",
/* TR_NO_ORANGE_INTERFACE */
"Geen ORANJE koppelvlak is tegewys nie.",
/* TR_NO_PASSWORD_ECHO */
"\t\tNo echo from keyboard for password input.",
/* TR_NO_RED_INTERFACE */
"Geen ROOI koppelvlak is tegewys nie.",
/* TR_NO_SCSI_IMAGE_FOUND */
"No SCSI image found on Web Server.",
/* TR_NO_UNALLOCATED_CARDS */
"Geen on-toegewysde kaarte meer nie, meer word benodig. Jy mag dit automaties probeer opspoor, of 'n drywer van die lys selekteer.",
/* TR_OK */
"Ok",
/* TR_PARTITIONING_DISK */
"Besig met partisionering...",
/* TR_PASSWORDS_DO_NOT_MATCH */
"Wagwoorde is nie dieselfde nie.",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"Wagwoord kan nie blanko wees nie.",
/* TR_PASSWORD_CANNOT_CONTAIN_SIMPLE_OR_DOUBLE_QUOTE */
"Password cannot contain ' or \".",
/* TR_PASSWORD_CANNOT_CONTAIN_SPACES */
"Password cannot contain spaces.",
/* TR_PASSWORD_MINIMAL_LENGTH_IS_6 */
"Password minimal length is 6",
/* TR_PASSWORD_PROMPT */
"Wagwoord:",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"Telefoonnommer moet verskaf word.",
/* TR_PREPARE_HARDDISK */
"Die installasie program sal nou die IDE hardeskyf op %s voorberei. Die skyf sal eestens ge-partisioneer word, alvorens 'n lêerstelsel op die partisies geplaas sal word.",
/* TR_PRESS_OK_TO_REBOOT */
"Druk Ok onm die majien te laat oorbegin ('reboot').",
/* TR_PRIMARY_DNS */
"Primêre DNS:",
/* TR_PRIMARY_DNS_CR */
"Primêre DNS\n",
/* TR_PROBE */
"Spoor Op",
/* TR_PROBE_FAILED */
"Auto deteksie het gefaal.",
/* TR_PROBING_SCSI */
"Probing SCSI devices...",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"Probleme met stel van %s 'admin' wagwoord.",
/* TR_PROBLEM_SETTING_BACKUP_PASSWORD */
"Probleme met stel van %s 'backup' wagwoord.",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Probleem met stel van 'root' wagwoord.",
/* TR_PROTOCOL_COUNTRY */
"Protokol/Land",
/* TR_PULLING_NETWORK_UP */
"Besig om netwerk aan te skakel...",
/* TR_PUSHING_NETWORK_DOWN */
"Besig om netwerk af te skakel...",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Besig om die lokale netwerk af te skakel...",
/* TR_QUIT */
"Verlaat",
/* TR_READING_BACKUP */
"Reading backup",
/* TR_RED_IN_USE */
"ISDN (of ander eksterne konneksie) is tans in gebruik. Jy kan nie ISDN opstel terwyl die ROOI kopplevlak aktief is nie.",
/* TR_RESTART_REQUIRED */
"\n\nSodra konfigurasie voltooi is, sal dit nodig wees om die netwerk oor te laat begin.",
/* TR_RESTORE */
"Herstel",
/* TR_RESTORE_CONFIGURATION */
"If you have a backup of an %s system configuration, select the media, and press the Ok button. If not, select Skip instead.",
/* TR_ROOT_PASSWORD */
"'root' wagwoord",
/* TR_SCSI_DISK_WARNING */
"           SCSI hard disk device will be 'sda' after reboot.",
/* TR_SECONDARY_DNS */
"Sekondêre DNS:",
/* TR_SECONDARY_DNS_CR */
"Sekondêre DNS\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"Sekondêre DNS gespesifiseer sonder Primêre DNS",
/* TR_SECTION_MENU */
"Seksie kieslys",
/* TR_SELECT */
"Selekteer",
/* TR_SELECT_CDROM_TYPE */
"Selekteer die CDROM tipe",
/* TR_SELECT_CDROM_TYPE_LONG */
"Geen IDE CDROM is op die masjien gevind nie. Selekteer asb watter van die volgende drywers jy wil gebruik om %s in staat te stel om jou CDROM te gebruik.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Selekteer installasie media",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"%s kan van verskeie media geïnstalleer word. Die eenvoudigste is om die masjien se CDROM aandrywer te gebruik. Indien die masjien nie CDROMs kan hanteer nie, kan jy via 'n ander masjien op die LAN installeer wat die installasie lêers via HTTP beskikbaar stel. In hierdie geval sal die netwerk drywer disket benodig word.",
/* TR_SELECT_NETWORK_DRIVER */
"Selekteer netwerk drywer",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Selekteer netwerk drywer wat in die masjien geïnstalleer is. Indien jy MET HAND selekteer, sal jy die geleentheid kry om die naam van die drywer module te voorsien, asook parameters vir drywers met spesiale behoeftes, soos bv ISA kaarte.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Selekteer die koppelvlak wat jy wil konfigureer.",
/* TR_SELECT_THE_ITEM */
"Selekteer die item wat jy wil konfigureer.",
/* TR_SETTING_ADMIN_PASSWORD */
"Besig om %s 'admin' se wagwoord te stel....",
/* TR_SETTING_BACKUP_PASSWORD */
"Besig om 'backup' se wagwoord te stel...",
/* TR_SETTING_ROOT_PASSWORD */
"Besig om 'root' se wagwoord te stel....",
/* TR_SETUP_FINISHED */
"Opstelling is afgehandel. Druk Ok om masjien te laat oorbegin ('reboot').",
/* TR_SETUP_NOT_COMPLETE */
"Aanvanklike opstelling was nie heeltemal voltooi nie. Jy moet verseker dat die opstelling behoorlik voltooi word deur Setup in die konsole te loop.",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Stel addisionele module parameters",
/* TR_SINGLE_GREEN */
"Jou konfigurasie spesifiseer 'n enkele GROEN koppelvlak.",
/* TR_SKIP */
"Skip",
/* TR_START_ADDRESS */
"Begin adres:",
/* TR_START_ADDRESS_CR */
"Begin adres\n",
/* TR_STATIC */
"Staties",
/* TR_SUGGEST_IO */
"(stel %x voor)",
/* TR_SUGGEST_IRQ */
"(stel %d voor)",
/* TR_TGZ_NOT_FOUND */
"%s-%s.tgz not found on %s.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"Die drywer module is reeds gelaai.",
/* TR_TIMEZONE */
"Tydsone",
/* TR_TIMEZONE_LONG */
"Selekteer jou tydsone van die lys hieronder.",
/* TR_UNABLE_TO_EJECT_CDROM */
"Nie in staat om die CDROM uit te laat nie.",
/* TR_UNABLE_TO_EXTRACT_MODULES */
"Unable to extract modules.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"Nie in staat om addiosionele kaarte te vind nie.",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Nie in staat om 'n ISDN kaart in die rekenaar te vind nie. Dit mag nodig wees om addisionele module parameters te verskaf indien die kaart 'n ISA tipe is, of indien dit spesiale opstelling benodig.",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"Nie in staat om ISDN te inisieër nie.",
/* TR_UNABLE_TO_INSTALL_FILES */
"Nie in staat om lêers te installeer nie.",
/* TR_UNABLE_TO_INSTALL_GRUB */
"Unable to install GRUB.",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"nie in staat om drywer module te laai nie.",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"Nie in staat om boot lêerstelsel te skep nie.",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"Nie in staat om log lêerstelsel te skep nie.",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"Nie in staat om root lêerstelsel te skep nie.",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Nie in staat om uitruil spasie te skep nie.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Nie in staat om symlink /dev/harddisk te skep nie.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Nie in staat om symlink /dev/harddisk1 te skep nie.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Nie in staat om /dev/harddisk2 te skep nie.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Nie in staat om symlink /dev/harddisk3 te skep nie.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Nie in staat om symlink /dev/harddisk4 te skep nie.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_ROOT */
"Unable to create symlink /dev/root.",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"Nie in staat om boot lêerstelsel te monteer nie.",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"Nie in staat om log lêerstelsel te monteer nie.",
/* TR_UNABLE_TO_MOUNT_PROC_FILESYSTEM */
"Unable to mount proc filesystem.",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"Nie in staat om root lêerstelsel te monteer nie.",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"Nie in staat om uitruil (swap) partisie te monteer nie.",
/* TR_UNABLE_TO_OPEN_HOSTS_FILE */
"Unable to open main hosts file.",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"Nie in staat om konfigurasie lêer oop te maak nie",
/* TR_UNABLE_TO_PARTITION */
"Nie in staat om partisies op die skyf te skep nie.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Nie in staat om die tydelik afgelaaide lêers te verwyder nie.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Nie in staat om hostname te stel nie.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"Nie in staat om die CDROM/floppie te demonteer nie.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Unable to unmount harddisk.",
/* TR_UNABLE_TO_WRITE_ETC_FSTAB */
"Unable to write /etc/fstab",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Nie in staat om /etc/hostname te skryf nie",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Nie in staat om /etc/hosts te skryf nie.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Nie in staat om /etc/hosts.allow te skryf nie.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"Nie in staat om /etc/hosts.deny te skryf nie.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Nie in staat om %s/ethernet/settings te skryf nie.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Nie in staat om %s/main/hostname.conf te skryf nie",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Nie in staat om %s/main/settings te skryf nie.",
/* TR_UNCLAIMED_DRIVER */
"Daar is 'n on-toegewysde kaart van tipe:\n%s\n\nJy kan dit toeken aan:",
/* TR_UNKNOWN */
"ONBEKEND",
/* TR_UNSET */
"ONSET",
/* TR_USB_KEY */
"USB-key",
/* TR_USB_KEY_VFAT_ERR */
"This USB key is invalid (no vfat partition found).",
/* TR_US_NI1 */
"US NI1",
/* TR_WARNING */
"WAARSKUWING",
/* TR_WARNING_LONG */
"Indien jy die IP verander en jy is via die netwerk aangeteken, sal jou konneksie met %s verbreek word en jy sal weer met die nuwe IP moet konnekteer. Hierdie is 'n riskante operasie en moet slegs gedoen word indien daar geen fisiese toegang tot die masjien beskikbaar is nie, ingeval probleme opduik.",
/* TR_WELCOME */
"Welkom by die %s installasie program. Deur Kanselleer op enige van die volgende skerms te druk, sal die masjien oorbegin ('reboot').",
/* TR_WRONG_PASSWORD_OR_KEYFILE */
"Wrong password or key file",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"Jou konfigurasie is vir 'n enkele GROEN koppelvlak, wat reeds 'n toegewysde drywer het.",
}; 
  
