# Catalan (ca) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2006 Toni, Albert Ferran Casas, Sergi Valls, Josep Sanchez 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Ja existeix un Certificat de CA amb aquest nom.', 
'a connection with this common name already exists' => 'Ja existeix una connexió amb aquest nom comú.', 
'a connection with this name already exists' => 'Ja existeix una connexió amb aquest nom.', 
'access allowed' => 'Accés permès desde:', 
'action' => 'Acció', 
'add' => 'Afegir', 
'add a host' => 'Afegir un equip:', 
'add a new rule' => 'Afegir una nova regla:', 
'add device' => 'Afegir dispositiu', 
'add network' => 'Afegir una xarxa', 
'add new alias' => 'Afegir un nou àlies:', 
'add new lease' => 'Afegir un nou prèstec fixe', 
'add service' => 'Afegir servei', 
'add xtaccess' => 'Afegir Accés Extern', 
'added from dhcp lease list' => 'afegit de la llista del DHCP', 
'admin user password has been changed' => 'La contrasenya del admin s\'ha canviat.', 
'administrator user password' => 'Contrasenya de l\'administrador:', 
'adsl settings' => 'Paràmetres ADSL', 
'advanced' => 'Avançat', 
'again' => 'Una altra vegada:', 
'alcatelusb upload' => 'Pujar firmware de l\'Alcatel USB', 
'alias ip' => 'Àlies d\'IP', 
'aliases' => 'Àlies', 
'aliases not active' => 'Els alias no seran actius a menys que la vostra interficie ROJA sigui ESTÀTICA', 
'all' => 'tots', 
'all interfaces' => 'Totes les interficies', 
'all updates installed' => 'Instal·lades totes les actualitzacions', 
'alt dialup' => 'Marcatge directe', 
'alt home' => 'Inici', 
'alt information' => 'Informació', 
'alt logs' => 'Registres', 
'alt services' => 'Serveis', 
'alt system' => 'Sistema', 
'alt vpn' => 'VPN\'s', 
'and' => 'I', 
'apply' => 'Aplicar ara', 
'april' => 'Abril', 
'are you sure' => 'Estàs segur?', 
'arp table entries' => 'Taula d\'entrades ARP:', 
'august' => 'Agost', 
'authentication' => 'Autenticació:', 
'automatic' => 'Automàtic', 
'available updates' => 'Actualitzacions disponibles', 
'average' => 'Mitjana', 
'avoid dod' => 'No useu aquesta opció amb marcatge a petició! S\'utilitza principalment quan l\'IPCop es darrera un router. Cal que la vostra IP VERMELLA sigui dins d\'un dels tres blocs d\'IPs reservades. Ex: 10/8, 172.16/12, 192.168/16', 
'back' => 'Enrera', 
'backup' => 'Còpia de seguretat', 
'backup export key' => 'Exportar la clau de la copia de seguretat', 
'backup key' => 'Clau d\'encriptació de la Copia de Seguretat', 
'backup missing key' => 'Cal la clau de la copia de seguretat per restaurar un conjunt', 
'backup password' => 'Contrasenya de \'backup\'', 
'backup sets' => 'Jocs de copies de seguretat', 
'backup to floppy' => 'Copia de Seguretat a disquet', 
'backupprofile' => 'En cas de fallida de la reconnexió, canviar al perfil', 
'bad characters in' => 'Caràcters incorrectes a ', 
'bad characters in script field' => 'Caràcters incorrectes en el camp del script', 
'bad characters in the telephone number field' => 'Caracters incorrectes en el camp del número de telèfon', 
'bad destination range' => 'El rang de ports de destí te un primer valor que és igual o superior al segon valor', 
'bad ignore filter' => 'Filtre per ignorar erroni:', 
'bad return code' => 'Un programa extern ha tornat un codi d\'error', 
'bad source range' => 'El rang de ports d\'origen te un primer valor que és igual o superior al segon valor.', 
'beep when ppp connects or disconnects' => 'Pita quan l\'IPCop es connecta o es desconnecta', 
'behind a proxy' => 'Darrera un servidor cau:', 
'blue' => 'BLAU', 
'blue access' => 'Accés Blau', 
'blue access use hint' => 'Cal que entreu almenys una MAC o una adreça IP per dispositiu. Opcionalment, podeu entrar ambdues.', 
'blue interface' => 'Interficie blava', 
'broadcast' => 'Difusió', 
'buffered memory' => 'Memòria Intermèdia', 
'buffers' => 'memòries intermèdies', 
'bytes per second' => 'Bytes per Segon', 
'ca certificate' => 'Certificat d\'Entitat Certificadora', 
'ca name' => 'Nom de la Entitat Certificadora', 
'cache management' => 'Gestió de la memòria cau.', 
'cache size' => 'Mida de la memòria cau (MB):', 
'cached' => 'a la memòria cau', 
'cached memory' => 'Memòria Cau', 
'cancel' => 'Cancel·la', 
'cannot enable both nat traversal and compression' => 'No es poden habilitar simultàniament el Travessament de NAT i la Compressió.', 
'cannot enable ntp without specifying primary' => 'No es pot habilitar l\'NTP sense especificar un servidor primari.', 
'cannot specify secondary dns without specifying primary' => 'No es pot especificar un servidor de DNS secundari sense especificar el primari.', 
'cannot specify secondary ntp without specifying primary' => 'No es pot especificar un servidor d\'NTP secundari sense especificar el primari.', 
'cannot specify secondary wins without specifying primary' => 'No es pot especificar un servidor WINS secundari sense especificar el primari.', 
'cant change certificates' => 'No es poden canviar els certificats.', 
'caps all' => 'TOTS', 
'capsclosed' => 'TANCAT', 
'capsopen' => 'OBERT', 
'capswarning' => 'ATENCIÓ', 
'cert' => 'Certificat', 
'certificate' => 'Certificat', 
'certificate authorities' => 'Entitats Certificadores', 
'certificate does not have a valid ca associated with it' => 'El certificat no està associat a cap entitat certificadora vàlida.', 
'certificate file move failed' => 'Ha fallat el desplaçament del fitxer del Certificat', 
'cfg restart' => 'Es sugereix rebotar desprès de restaurar un fitxer de configuració.', 
'chain' => 'Cadena', 
'change passwords' => 'Canviar les contrasenyes', 
'check vpn lr' => 'Comprovació', 
'city' => 'Ciutat', 
'clear cache' => 'Buidar la Memòria Cau', 
'clenabled' => 'Permetre sincronitzar-se al NTP local als ordinadors de la xarxa Verda.', 
'click to disable' => 'Habilitat (feu clic per deshabilitar)', 
'click to enable' => 'Deshabilitat (feu clic per habilitar)', 
'clock has not been synchronized' => 'No s\'ha sincronitzat el rellotge', 
'clock last synchronized at' => 'Última sincronització del rellotge:', 
'common name' => 'Nom Comú', 
'compression' => 'Compresió:', 
'computer to modem rate' => 'Velocitat entre l\'ordinador i el mòdem:', 
'concentrator name' => 'Nom del concentrador:', 
'confirmation' => 'confirmació', 
'connect on ipcop restart' => 'Connectar al rearrancar IPCop:', 
'connect the modem' => 'Connecteu el mòdem', 
'connect timeout' => 'Temps d\'espera de la connexió:', 
'connected' => 'Connectat', 
'connecting' => 'Connectant...', 
'connection' => 'Connexió', 
'connection debugging' => 'Depuració de la connexió', 
'connection status and controlc' => 'Estat i control de la connexió:', 
'connection tracking' => 'Seguiment de la connexió IPTables', 
'connection type' => 'Tipus de Conexió', 
'connection type is invalid' => 'El tipus de conexió no és vàlid.', 
'connections' => 'Connexiós', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Hi han connexions associades amb aquesta entitat certificadora. El fet d\'esborrar la entitat certificadora també esborrarà aquestes conexions.', 
'could not be opened' => 'no s\'ha pogut obrir', 
'could not connect to' => 'No s\'ha pogut connectar amb', 
'could not connect to www ipcop org' => 'No s\'ha pogut connectar amb www.ipcop.org', 
'could not create directory' => 'No s\'ha pogut crear el directori.', 
'could not download latest patch list' => 'No s\'ha pogut baixar la llista de les actualitzacions més recents (desconnectat).', 
'could not download latest updates' => 'No s\'han pogut descarregar les actualitzacions més recents.', 
'could not download the available updates list' => 'No s\'ha pogut descarregar la llista d\'actualitzacions disponibles.', 
'could not open installed updates file' => 'No s\'ha pogut obrir el fitxer d\'actualitzacions instalades', 
'could not open update information file' => 'No s\'ha pogut actualitzar el fitxer d\'informació. El fitxer d\'actualització és corrupte.', 
'could not retrieve common name from certificate' => 'No es pot obtenir el nom comú del certificat.', 
'country' => 'País', 
'cpu usage per' => 'Ús de CPU per', 
'create new backup' => 'Crear un nou joc de copies de seguretat.', 
'credits' => 'Crèdits', 
'cron server' => 'Servidor CRON', 
'current' => 'Actual', 
'current aliases' => 'Àlies actuals:', 
'current fixed leases' => 'Cessions fixes actuals', 
'current hosts' => 'Ordinadors centrals actuals:', 
'current media' => 'Mitjà actual', 
'current profile' => 'Perfil actual:', 
'current rules' => 'Regles actuals:', 
'custom networks' => 'Xarxes a mida', 
'custom services' => 'Serveis personalitzats', 
'dat without key' => 'No es pot restaurar un arxiu encriptat sense la clau.', 
'date' => 'Data', 
'date not in logs' => 'No hi ha registre (o no és complert) per al dia sol·licitat', 
'day' => 'Dia', 
'day after' => 'Dia posterior', 
'day before' => 'Dia anterior', 
'days' => 'dias', 
'ddns hostname added' => 'Nom d\'ordinador afegit al DNS dinàmic', 
'ddns hostname modified' => 'Nom d\'ordinador modificat al DNS dinàmic', 
'december' => 'Desembre', 
'def lease time' => 'Temps de cesió predeterminat', 
'default lease time' => 'Temps de cesió predeterminat (minuts):', 
'default networks' => 'Xarxes per defecte', 
'default renewal time' => 'Temps de Renovació per Defecte', 
'default services' => 'Serveis per defecte', 
'delete' => 'Suprimeix', 
'demon login script' => 'Seqüencia d\'entrada del Demon', 
'description' => 'Descripció', 
'dest ip and port' => 'IP:Port de destinació', 
'destination' => 'Destí', 
'destination ip' => 'IP de destí', 
'destination ip bad' => 'Adreça IP de destí invalida', 
'destination ip or net' => 'Xarxa o IP de destinació', 
'destination net' => 'Xarxa de destí', 
'destination port' => 'Port de destí', 
'detail level' => 'Nivell de detall', 
'device' => 'Dispositiu', 
'devices on blue' => 'Dispositius al Blau', 
'dhcp configuration' => 'Configuració DHCP', 
'dhcp server' => 'Servidor DHCP', 
'dial' => 'Connectar', 
'dial user password has been changed' => 'La contrasenya del dial s\'ha canviat.', 
'dialing mode' => 'Modus de marcatge', 
'dialup settings' => 'Paràmetres Marcatge Directe', 
'disk access per' => 'Accés de disc per', 
'disk usage' => 'Ús de disc:', 
'display' => 'Visualitza', 
'dod' => 'Marcatge a Petició', 
'domain' => 'Domini', 
'domain name' => 'Nom de domini', 
'domain not set' => 'Domini no especificat.', 
'download' => 'Descarregar-se', 
'download certificate' => 'Descarregar Certificat', 
'driver' => 'Controlador', 
'dst port' => 'Dst Port', 
'duplicate ip' => 'S\'ha entrat una adreça IP duplicada', 
'duplicate name' => 'Aquest nom ja està sent utilitzat, escolliu-ne un altre si us plau.', 
'e-mail address too long' => 'L\'adreça de correu es massa llarga; no hauria de passar de 40 caracters.', 
'eciadsl upload' => 'Pujar ECI ADSL synch.bin fitxer', 
'edit' => 'Edita', 
'edit service' => 'Editar servei', 
'enabled' => 'Habilitada:', 
'enabledtitle' => 'Habilitada', 
'every' => 'Cada', 
'expires' => 'Caduca', 
'external access' => 'Accés Extern', 
'external access configuration' => 'Configuració Accés Extern', 
'external aliases configuration' => 'Configuració Àlies Extern', 
'february' => 'Febrer', 
'filesystem full' => 'Sistema de fitxers ple', 
'firewall logs' => 'Logs del tallafocs', 
'free' => 'Lliure', 
'friday' => 'Divendres', 
'gateway' => 'Passarel·la', 
'gateway ip' => 'Adreça IP de la Passarel·la', 
'generate a certificate' => 'Generar un certificat:', 
'global settings' => 'Paràmetres global', 
'green' => 'VERD', 
'hangup' => 'Desconnectar', 
'high' => 'Alta', 
'host' => 'Ordinador', 
'hostname' => 'Nom d\'ordinador', 
'hours' => 'hores', 
'hours2' => 'Hores', 
'incorrect password' => 'Contrasenya erronia', 
'installed updates' => 'Instal·lades actualitzacions:', 
'instant update' => 'Actualitzar Instantaniament', 
'interface' => 'Interfície', 
'interfaces' => 'Interfícies:', 
'ip address' => 'Adreça IP', 
'ipcops hostname' => 'Nom d\'ordinador d\'IPCop', 
'january' => 'Gener', 
'july' => 'Juliol', 
'june' => 'Juny', 
'log' => 'Registre:', 
'log settings' => 'Paràmetres Registres', 
'low' => 'Baixa', 
'mac address' => 'Adreça MAC', 
'main page' => 'Pàgina d\'inici', 
'march' => 'Març', 
'maximal' => 'Màxim', 
'may' => 'Maig', 
'minutes' => 'Minuts', 
'modem' => 'Mòdem', 
'modem configuration' => 'Configuració mòdem', 
'monday' => 'Dilluns', 
'month' => 'Mes', 
'mount' => 'Muntar', 
'name' => 'Nom', 
'netmask' => 'Màscara de subxarxa', 
'network' => 'Xarxa', 
'no' => 'No', 
'november' => 'Novembre', 
'ntp configuration' => 'Configuració NTP', 
'october' => 'Octubre', 
'options' => 'Opcions', 
'password' => 'Contrasenya:', 
'percentage' => 'Percentatge', 
'ppp setup' => 'Configuració PPP', 
'protocol' => 'Protocol', 
'proxy' => 'Intermediari', 
'reboot' => 'Torna a iniciar', 
'refresh' => 'Actualitza', 
'remark' => 'Comentari', 
'remark title' => 'Comentari:', 
'restore' => 'Restaura', 
'running' => 'ACTIVA', 
'saturday' => 'Dissabte', 
'save' => 'Desa', 
'seconds' => 'Segons', 
'september' => 'Setembre', 
'service' => 'Servei', 
'shutdown' => 'Atura', 
'shutdown2' => 'Atura:', 
'snort hits' => 'Nombre total de regles d\'intrusió activades per', 
'sound' => 'So', 
'source' => 'Origen', 
'source ip' => 'IP d\'origen', 
'source ip and port' => 'IP:Port d\'origen', 
'sspasswords' => 'Contrasenyas', 
'state or province' => 'Comunitat/Província', 
'static ip' => 'Adreça IP estàtica', 
'stopped' => 'INACTIVA', 
'sunday' => 'Diumenge', 
'thursday' => 'Dijous', 
'time' => 'Hora', 
'tuesday' => 'Dimarts', 
'type' => 'Tipus', 
'unknown' => 'DESCONEGUT', 
'updates' => 'Actualitzacions', 
'upload' => 'Pujar', 
'upload a certificate' => 'Pujar un certificat:', 
'upload file' => 'Pujar fitxer', 
'upload p12 file' => 'Pujar PKCS12 fitxer', 
'upload synch.bin' => 'Pujar synch.bin', 
'username' => 'Nom d\'usuari:', 
'vpn watch' => 'Rearrancar la VPN xarxa-a-xarxa quan canvia la IP remota (dyndns), aixó ajuda al DPD.', 
'web proxy' => 'Intermediari de xarxa', 
'web proxy configuration' => 'Configuració del servidor intermediari', 
'wednesday' => 'Dimecres', 
'week' => 'Setmana', 
'weeks' => 'setmanes', 
'wireless' => 'Sense fils', 
'written sectors' => 'Sectors escrits', 
'year' => 'Any', 
'yes' => 'Sí', 
'your department' => 'El vostre departament', 
'your e-mail' => 'La vostra adreça de correu electrónic', 
 
); 
 