# Czech  (cs) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 petr, Peter Dvoracek, Jakub Moc 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Certifikát CA s tímto názvem již existuje.', 
'a connection with this common name already exists' => 'Připojení s tímto obecným názvem již existuje.', 
'a connection with this name already exists' => 'Připojení s tímto názvem již existuje.', 
'access allowed' => 'Přístup povolen z:', 
'access refused with this oinkcode' => 'Přístup pro tento Oink Code byl odmítnut', 
'action' => 'Akce', 
'add' => 'Přidat', 
'add a host' => 'Přidat počítač:', 
'add a new rule' => 'Přidat nové pravidlo:', 
'add device' => 'Přidat zařízení', 
'add network' => 'Přidat síť', 
'add new alias' => 'Přidat nový alias:', 
'add new lease' => 'Přidat trvalé zapůjčení', 
'add service' => 'Přidat službu', 
'add xtaccess' => 'Přidat externí přístup', 
'added from dhcp lease list' => 'přidáno ze seznamu DHCP zapůjčení', 
'admin user password has been changed' => 'Heslo uživatele Admin bylo změněno', 
'administrator user password' => 'Heslo uživatele Admin:', 
'adsl settings' => 'Nastavení ADSL', 
'advanced' => 'Pokročilé', 
'again' => 'Znovu:', 
'alcatelusb help' => 'K využití modemu Speedtouch USB je nutné nahrát firmware na počítač, kde běží IPCop. Stáhněte prosím balíček <b>Embedded Firmware</b> z webu speedtouch.com, rozbalte a poté nahrajte příslušný soubor pro svůj modem pomocí následujícího formuláře. KQD6_3.xxx pro Rev<4 nebo ZZZL_3.xxx pro Rev=4.', 
'alcatelusb upload' => 'Přenést firmware pro Speedtouch USB ', 
'alias ip' => 'IP aliasu', 
'aliases' => 'Aliasy', 
'aliases not active' => 'Aliasy nebudou aktivní, pokud adresa IP rozhraní RED nebude STATICKÁ', 
'all' => 'Vše', 
'all interfaces' => 'Všechna rozhraní', 
'all updates installed' => 'Všechny aktualizace byly nainstalovány', 
'alt dialup' => 'Vytáčení', 
'alt home' => 'Domů', 
'alt information' => 'Informace', 
'alt logs' => 'Záznamy', 
'alt services' => 'Služby', 
'alt system' => 'Systém', 
'alt vpn' => 'VPN', 
'and' => 'a', 
'apply' => 'Použít ihned', 
'apply warning' => 'Pro aktivaci změn nastavení klepněte na tlačítko \'Použít\'', 
'april' => 'duben', 
'are you sure' => 'Jste si jisti?', 
'arp table entries' => 'Položky tabulky ARP', 
'august' => 'srpen', 
'authentication' => 'Ověření:', 
'automatic' => 'Automaticky', 
'available updates' => 'Dostupné aktualizace:', 
'average' => 'Průměrný', 
'avoid dod' => 'Nepoužívejte tuto možnost současně s volbou Vytáčet na vyžádání! Lze využít zejména v případech, kdy se IPCop nachází za směrovačem. IP adresa RED rozhraní musí být v jednom ze tří vyhrazených rozsahů sítí, t.j. 10/8, 172.16/12, 192.168/16', 
'back' => 'ZPĚT', 
'backup' => 'Zálohovat', 
'backup export key' => 'Exportovat zálohovací klíč', 
'backup import dat file' => 'Importovat soubor se zálohou (.dat)', 
'backup key' => 'Zálohovat šifrovací klíč', 
'backup missing key' => 'K obnovení zálohy je nutný zálohovací klíč', 
'backup password' => 'Heslo pro zálohu', 
'backup sets' => 'Sady záloh', 
'backup to floppy' => 'Zálohovat na disketu', 
'backupprofile' => 'V případě selhání opětovného připojení přepnout na profil', 
'bad characters in' => 'Nepovolené znaky v ', 
'bad characters in script field' => 'Nesprávné znaky v poli skript', 
'bad characters in the telephone number field' => 'Nesprávné znaky v poli telefonní číslo', 
'bad destination range' => 'Rozsah cílových portů má první hodnotu větší nebo rovnu druhé. ', 
'bad ignore filter' => 'Filtr je chybný:', 
'bad return code' => 'Pomocný program vrátil chybový kód', 
'bad source range' => 'Rozsah zdrojových portů má první hodnotu větší nebo rovnu druhé.', 
'beep when ppp connects or disconnects' => 'Pípnout při připojení nebo odpojení', 
'behind a proxy' => 'Za proxy serverem:', 
'blue' => 'BLUE', 
'blue access' => 'Přístup k BLUE', 
'blue access use hint' => 'Pro každé zařízení je třeba zadat nejméně jednu MAC či IP adresu. Volitelně lze zadat MAC i IP adresu současně.', 
'blue interface' => 'BLUE rozhraní', 
'broadcast' => 'Všesměrové vysílání (broadcast)', 
'buffered memory' => 'Buffered paměť', 
'buffers' => 'buffery', 
'bytes per second' => 'Bajty za sekundu', 
'ca certificate' => 'Certifikát CA', 
'ca name' => 'Název CA', 
'cache management' => 'Správa cache', 
'cache size' => 'Velikost cache (MB):', 
'cached' => 'v cache', 
'cached memory' => 'Cached paměť', 
'cancel' => 'Zrušit', 
'cannot enable both nat traversal and compression' => 'Nelze současně povolit NAT Traversal i kompresi.', 
'cannot enable ntp without specifying primary' => 'Nelze povolit NTP bez zadání primárního serveru.', 
'cannot specify secondary dns without specifying primary' => 'Nelze zadat sekundární DNS bez zadání primárního DNS.', 
'cannot specify secondary ntp without specifying primary' => 'Nelze zadat sekundární NTP server bez zadání primárního NTP serveru', 
'cannot specify secondary wins without specifying primary' => 'Nelze zadat sekundární WINS server bez zadání primárního.', 
'cant change certificates' => 'Nelze změnit certifikáty.', 
'cant enable xtaccess' => 'Přidružené pravidlo pro mapování portů je zakázáno, proto nelze pro toto pravidlo povolit externí přístup.', 
'caps all' => 'VŠE', 
'capsclosed' => 'ZAVŘENÝ', 
'capsopen' => 'OTEVŘENÝ', 
'capswarning' => 'POZOR', 
'cert' => 'Certifikát', 
'certificate' => 'Certifikát', 
'certificate authorities' => 'Certifikační autority', 
'certificate does not have a valid ca associated with it' => 'K certifikátu není přiřazena platná CA.', 
'certificate file move failed' => 'Přesun souboru certifikátu se nezdařil', 
'cfg restart' => 'Po obnovení konfigurace z archivu je doporučeno restartovat počítač.', 
'chain' => 'Řetězec', 
'change passwords' => 'Změna hesel', 
'check vpn lr' => 'Zkontrolovat', 
'city' => 'Město', 
'clear cache' => 'Vymazat cache', 
'clenabled' => 'Poskytovat čas pro místní síť', 
'click to disable' => 'Povolen (klikněte pro zakázání)', 
'click to enable' => 'Zakázán (klikněte pro povolení)', 
'clock has not been synchronized' => 'Čas nebyl synchronizován', 
'clock last synchronized at' => 'Čas byl naposledy synchronizován v', 
'common name' => 'Obecný název (Common Name)', 
'compression' => 'Komprese:', 
'computer to modem rate' => 'Rychlost počítač-modem:', 
'concentrator name' => 'Název koncentrátoru', 
'confirmation' => 'potvrzení', 
'connect on ipcop restart' => 'Obnovit připojení po restartu IPCop:', 
'connect the modem' => 'Připojit modem', 
'connect timeout' => 'Časová prodleva připojení:', 
'connected' => 'Připojeno', 
'connecting' => 'Připojuje se...', 
'connection' => 'Připojení', 
'connection debugging' => 'Ladění připojení', 
'connection is down' => 'Spojení není navázáno', 
'connection status and controlc' => 'Stav a ovládání připojení:', 
'connection tracking' => 'IPTables - sledování připojení', 
'connection type' => 'Druh připojení', 
'connection type is invalid' => 'Druh připojení je neplatný.', 
'connections' => 'Připojení', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'K této CA jsou přiřazena připojení. Při odstranění CA budou odstraněna rovněž tato připojení.', 
'could not be opened' => 'nelze otevřít', 
'could not connect to' => 'Nelze se připojit k ', 
'could not connect to www ipcop org' => 'Nelze se připojit k www.ipcop.org', 
'could not create directory' => 'Nelze vytvořit adresář.', 
'could not download latest patch list' => 'Nelze stáhnout nejnovější seznam oprav (nepřipojeno)', 
'could not download latest updates' => 'Nelze stáhnout nejnovější aktualizace.', 
'could not download the available updates list' => 'Nelze stáhnout seznam aktualizací.', 
'could not open available updates file' => 'Nelze otevřít soubor dostupných aktualizací.', 
'could not open installed updates file' => 'Nelze otevřít soubor nainstalovaných aktualizací', 
'could not open update information file' => 'Nelze otevřít soubor aktualizace. Soubor je poškozený.', 
'could not retrieve common name from certificate' => 'Vyhledání obecného názvu v certifikátu se nezdařilo.', 
'country' => 'Země', 
'cpu usage per' => 'Využití CPU za', 
'create new backup' => 'Vytvořit novou sadu záloh', 
'credits' => 'Poděkování', 
'cron server' => 'Server CRON', 
'current' => 'Aktuální', 
'current aliases' => 'Aktuální aliasy:', 
'current dhcp leases on blue' => 'Aktuální DHCP zapůjčení na Blue', 
'current dynamic leases' => 'Aktuální dynamická zapůjčení', 
'current fixed leases' => 'Aktuální trvalá zapůjčení', 
'current hosts' => 'Stávající hostitelské počítače:', 
'current media' => 'Aktuální médium', 
'current profile' => 'Aktuální profil:', 
'current rules' => 'Stávající pravidla', 
'custom networks' => 'Uživatelské sítě', 
'custom services' => 'Uživatelské služby', 
'dat without key' => 'Šifrovaný archiv není možno obnovit bez klíče.', 
'date' => 'Datum', 
'date not in logs' => 'Pro dotazovaný den není záznam, nebo je pouze částečný', 
'day' => 'Den', 
'day after' => 'Den poté', 
'day before' => 'Den předtím', 
'days' => 'dny', 
'ddns help dnsmadeeasy' => 'Zadejte své ID (nebo seznam ID oddělených ;) do pole Název počítače', 
'ddns help plus' => '<b>+</b> značí povinnou položku', 
'ddns hostname added' => 'Byl přidán název počítače dynamického DNS', 
'ddns hostname modified' => 'Byl upraven název počítače dynamického DNS', 
'ddns hostname removed' => 'Název počítače dynamického DNS byl odebrán', 
'ddns minimize updates' => 'Minimalizovat aktualizace: před aktualizací bude porovnána IP adresa počítače v DNS "[host.]domain" s IP adresou RED rozhraní.', 
'ddns noip prefix' => 'Chcete-li použít no-ip ve skupinovém režimu, přidejte před název počítače <b>%</b>', 
'december' => 'prosinec', 
'def lease time' => 'Implicitní čas zapůjčení', 
'default lease time' => 'Implicitní čas zapůjčení (min):', 
'default networks' => 'Implicitní sítě', 
'default renewal time' => 'Implicitní čas obnovení', 
'default services' => 'Implicitní služby', 
'delete' => 'Odstranit', 
'demon login script' => 'Demon přihlašovací skript', 
'description' => 'Popis', 
'dest ip and port' => 'Cíl. IP:Port:', 
'destination' => 'Cílový', 
'destination ip' => 'Cílová IP', 
'destination ip bad' => 'Neplatná cílová IP', 
'destination ip or net' => 'Cílová IP adresa nebo síť', 
'destination net' => 'Cílová síť', 
'destination port' => 'Cílový port', 
'destination port numbers' => 'Cílový port musí být platný port nebo rozsah portů.', 
'destination port overlaps' => 'Cílový port se překrývá s již existujícím rozsahem portů.', 
'detail level' => 'Úroveň podrobností', 
'device' => 'zařízení', 
'devices on blue' => 'Zařízení na Blue', 
'dhcp advopt add' => 'Přidat volbu DHCP', 
'dhcp advopt added' => 'Volba DHCP přidána', 
'dhcp advopt blank value' => 'Hodnota volby DHCP nesmí být prázdná.', 
'dhcp advopt custom definition' => 'Definovat vlastní volbu', 
'dhcp advopt definition' => 'Definice', 
'dhcp advopt definition exists' => 'Tato volba je již definována. Lze ji pouze upravit nebo odstranit.', 
'dhcp advopt edit' => 'Upravit volbu DHCP', 
'dhcp advopt help' => 'Zobrazit volby', 
'dhcp advopt list' => 'Upřesňující volby DHCP', 
'dhcp advopt modified' => 'Volba DHCP upravena', 
'dhcp advopt name' => 'Název volby', 
'dhcp advopt removed' => 'Volba DHCP odstraněna', 
'dhcp advopt scope' => 'Rozsah platnosti volby', 
'dhcp advopt scope global' => 'Globální', 
'dhcp advopt scope help' => 'Globální nebo omezit platnost volby na vybraná rozhraní.', 
'dhcp advopt unknown' => 'Neznámý název volby DHCP', 
'dhcp advopt value' => 'Hodnota volby', 
'dhcp allow bootp' => 'Povolit bootp klienty', 
'dhcp base ip fixed lease' => 'Základní IP adresa pro vytvoření trvalých zapůjčení', 
'dhcp bootp pxe data' => 'Zadejte volitelné bootp pxe údaje pro toto trvalé zapůjčení', 
'dhcp configuration' => 'Nastavení DHCP', 
'dhcp create fixed leases' => 'Vytvořit trvalá zapůjčení', 
'dhcp fixed lease err1' => 'Pro trvalé zapůjčení je třeba zadat hardwarovou adresu, název počítače nebo obojí.', 
'dhcp fixed lease help1' => 'IP adresy lze zadat jako FQDN', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Server DHCP', 
'dhcp server disabled' => 'Server DHCP je zakázán. Zastaven.', 
'dhcp server enabled' => 'Server DHCP je povolen. Restartuje se.', 
'dial' => 'Připojit', 
'dial user password' => 'Heslo uživatele pro vytáčení:', 
'dial user password has been changed' => 'Heslo uživatele pro vytáčení bylo změněno.', 
'dialing mode' => 'Způsob vytáčení:', 
'dialup settings' => 'Nastavení vytáčení', 
'disk access per' => 'Přístupy na disk za', 
'disk usage' => 'Využití disku:', 
'display' => 'Zobrazit', 
'display hostname in window title' => 'Zobrazit název počítače v názvu okna', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Nastavení DMZ pinhole', 
'dmz pinhole rule added' => 'Pravidlo DMZ pinhole přidáno; restartuji DMZ pinhole', 
'dmz pinhole rule removed' => 'Pravidlo DMZ pinhole odebráno; restartuji DMZ pinhole', 
'dmzpinholes for same net not necessary' => 'DMZ pinholes není třeba nastavovat pro stejnou síť. Vyberte jinou zdrojovou nebo cílovou síť.', 
'dns check failed' => 'Ověření DNS selhalo', 
'dns proxy server' => 'Server proxy pro DNS', 
'dns server' => 'DNS server', 
'do not log this port list' => 'Porty z tohoto seznamu nelogovat (sníží velikost logů)', 
'dod' => 'Vytáčet na vyžádání', 
'dod for dns' => 'Vytáčet na vyžádání pro DNS:', 
'dod not compatible with ddns' => 'Vytáčení na vyžádání není kompatibilní se službami dynamického DNS', 
'dod waiting' => 'Čekání při vytáčení na vyžádání', 
'domain' => 'Doména', 
'domain name' => 'Název domény', 
'domain name suffix' => 'Přípona názvu domény', 
'domain not set' => 'Doména není nastavena.', 
'downlink speed' => 'Rychlost downlinku (kbit/s)', 
'download' => 'Stáhnout', 
'download ca certificate' => 'Stáhnout certifikát CA', 
'download certificate' => 'Stáhnout certifikát', 
'download host certificate' => 'Stáhnout certifikát hostitele', 
'download new ruleset' => 'Stáhnout novou sadu pravidel', 
'download pkcs12 file' => 'Stáhnout soubor PKCS12', 
'download root certificate' => 'Stáhnout kořenový certifikát', 
'dpd action' => 'Akce pro Dead Peer Detection', 
'driver' => 'Ovladač', 
'dst port' => 'Cíl. Port', 
'dstprt range overlaps' => 'Cílový rozsah portů se překrývá s již definovaným portem.', 
'dstprt within existing' => 'Cílový port je uvnitř již definovaného rozsahu portů.', 
'duplicate ip' => 'Zadána duplicitní adresa IP', 
'duplicate ip bold' => 'Duplicitní adresy jsou uvedeny <b>tučně</b>', 
'duplicate mac' => 'Zadána duplicitní adresa MAC', 
'duplicate name' => 'Tento název se již používá, zvolte jiný.', 
'dyn dns source choice' => 'Poskytovatel(é) dynamického DNS obdrží IP adresu IPCopu z:', 
'dynamic dns' => 'Dynamické DNS', 
'dynamic dns client' => 'Klient dynamického DNS', 
'e-mail address too long' => 'E-mailová adresa je příliš dlouhá; délka by neměla přesáhnout 40 znaků.', 
'eciadsl help' => 'Pro použití ECI ADSL modemu musíte nahrát soubor synch.bin. Prosím stáhněte jej ze stránek ECIADSL a nahrajte soubor <strong>synch.bin</strong> pomocí následujícího formuláře.', 
'eciadsl upload' => 'Nahrát ECI ADSL Synch.bin soubor', 
'edit' => 'Upravit', 
'edit a rule' => 'Upravit existující pravidlo:', 
'edit advanced settings when done' => 'Po dokončení upravit pokročilá nastavení.', 
'edit an existing alias' => 'Upravit existující alias', 
'edit an existing host' => 'Upravit existujícího hostitele', 
'edit an existing lease' => 'Upravit stávající zapůjčení', 
'edit device' => 'Upravit zařízení', 
'edit hosts' => 'Upravit hostitelské počítače', 
'edit network' => 'Upravit síť', 
'edit service' => 'Upravit službu', 
'eg' => 'např.:', 
'empty' => 'Prázdný', 
'enable ignore filter' => 'Povolit filtr', 
'enable javascript' => 'Povolit Javascript', 
'enable wildcards' => 'Povolit zástupné znaky:', 
'enabled' => 'Povolen:', 
'enabled on' => 'Povoleno na', 
'enabledtitle' => 'Povolen', 
'encapsulation' => 'Zapouzdření', 
'encrypted' => 'Šifrovaný', 
'end address' => 'Koncová adresa:', 
'err bk 1' => 'Chyba při vytváření archívu', 
'err bk 2 key' => 'Chyba při vytváření souboru klíče', 
'err bk 3 tar' => 'Chyba při přidávání souborů do archívu', 
'err bk 4 gz' => 'Chyba při kompresi archívu', 
'err bk 5 encrypt' => 'Chyba při šifrování archívu', 
'err rs 1' => 'Chyba při obnovení archívu', 
'err rs 6 decrypt' => 'Chyba při dešifrování archívu', 
'err rs 7 untartst' => 'Neplatný dešifrovaný archív', 
'err rs 8 untar' => 'Chyba při dekompresi archívu', 
'error 500' => 'Chyba 500 : problém serveru nebo sítě', 
'error messages' => 'Chybové zprávy:', 
'esp encryption' => 'ESP šifrování:', 
'esp grouptype' => 'ESP Grouptype:', 
'esp integrity' => 'ESP Integrity:', 
'esp keylife' => 'ESP Keylife:', 
'esp keylife should be between 1 and 24 hours' => 'Hodnota ESP Keylife by měla být mezi 1 - 24 hodinami.', 
'every' => 'Každý', 
'excluding buffers and cache' => '-/+ buffery/cache', 
'expected' => 'Předpokládaná', 
'expires' => 'Vyprší', 
'export' => 'Export', 
'external access' => 'Externí přístup', 
'external access configuration' => 'Nastavení externího přístupu', 
'external access rule added' => 'Pravidlo pro externí přístup přidáno; restartuji kontrolu přístupu', 
'external access rule removed' => 'Pravidlo pro externí přístup odebráno; restartuji kontrolu přístupu', 
'external aliases configuration' => 'Nastavení externích aliasů', 
'february' => 'únor', 
'fetch ip from' => 'Odhadnout skutečnou veřejnou IP adresu s pomocí vnějšího serveru', 
'filename' => 'Název souboru', 
'filesystem full' => 'Souborový systém je plný', 
'firewall' => 'Firewall', 
'firewall hits' => 'Celkový počet aktivních záznamů firewallu', 
'firewall log' => 'Záznam firewallu', 
'firewall log viewer' => 'Prohlížeč záznamů firewallu', 
'firewall logs' => 'Záznamy firewallu', 
'firmware' => 'Firmware', 
'firmware upload' => 'Nahrát Firmware/Ovladače', 
'fixed ip lease added' => 'Trvalé zapůjčení IP přidáno', 
'fixed ip lease modified' => 'Trvalé zapůjčení IP změněno', 
'fixed ip lease removed' => 'Trvalé zapůjčení IP odebráno', 
'force update' => 'Nuceně aktualizovat', 
'forwarding rule added' => 'Mapovací pravidlo přidáno; restartuji forwarder', 
'forwarding rule removed' => 'Mapovací pravidlo odebráno; restartuji forwarder', 
'forwarding rule updated' => 'Mapovací pravidlo aktualizováno; restartuji forwarder', 
'free' => 'Volná', 
'free memory' => 'Volná paměť', 
'free swap' => 'Volný swap', 
'friday' => 'Pátek', 
'fritzdsl help' => 'Pro využití Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb modemu je nutné nahrát odpovídající balíček do IPCopu. Stáhněte prosím tarball odpovídající vaší verzi modemu z webu IPCopu a poté celý soubor <b>fcdsl-(vase_verze).tgz</b> nahrajte pomocí následujícího formuláře.', 
'fritzdsl upload' => 'Nahrát ovladač Fritz!DSL', 
'from' => 'Z', 
'gateway' => 'Brána', 
'gateway ip' => 'IP adresa brány', 
'generate a certificate' => 'Vygenerovat certifikát:', 
'generate root/host certificates' => 'Generovat kořenový/hostitelský certifikát', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generování kořenového a hostitelského certifikátu může trvat dlouho. Na starším hardwaru to může trvat až několik minut. Prosíme o trpělivost.', 
'global settings' => 'Globální nastavení', 
'graph' => 'Graf', 
'graph per' => 'Graf za', 
'green' => 'GREEN', 
'green interface' => 'Rozhraní GREEN', 
'gui settings' => 'Nastavení uživatelského rozhraní', 
'hangup' => 'Odpojit', 
'hangup string' => 'Zavěsit:', 
'high' => 'Vysoká', 
'high memory usage' => 'Využití horní paměti', 
'holdoff' => 'Doba přidržení (v sekundách)', 
'host' => 'Hostitel', 
'host certificate' => 'Hostitelský certifikát', 
'host configuration' => 'Nastavení počítače', 
'host ip' => 'IP adresa hostitele', 
'host to net vpn' => 'Virtuální soukromá síť (VPN) Host-to-Net (RoadWarrior)', 
'hostname' => 'Název počítače', 
'hostname and domain already in use' => 'Název počítače a doména jsou již používány.', 
'hostname cant be empty' => 'Název počítače musí být vyplněný.', 
'hostname not set' => 'Název počítače není nastaven.', 
'hosts config added' => 'konfigurace hostitelů přidána', 
'hosts config changed' => 'konfigurace hostitelů změněna', 
'hours' => 'hodiny', 
'hours2' => 'Hodiny', 
'ibod for dual isdn only' => 'Používat šířku pásma dle požadavku (iBOD) lze pouze s dvojkanálovým ISDN.', 
'icmp selected but no type' => 'Vybrán ICMP protokol, ale nezvolen žádný ICMP typ.', 
'icmp type' => 'ICMP typ', 
'id' => 'ID', 
'idle' => 'Nečinný', 
'idle cpu' => 'CPU - nečinnost ', 
'idle cpu usage' => 'Využití CPU - nečinnost', 
'idle timeout' => 'Odpojit po (minuty; 0 - vypnuto):', 
'idle timeout not set' => 'Odpojení při nečinnosti není nastaveno.', 
'ids log viewer' => 'Prohlížeč záznamů IDS', 
'ids logs' => 'Záznamy IDS', 
'ids rules license' => 'Pro využití Sourcefire VRT Certified Rules je vyžadována registrace na', 
'ids rules license2' => 'Po odsouhlasení licence obdržíte emailem heslo. Poté přejděte na', 
'ids rules license3' => 'klepněte na tlačítko \'Get Code\' v dolní části stránky a zkopírujte Oink Code o délce 40 znaků do pole níže.', 
'ids rules update' => 'Aktualizace pravidel pro Snort', 
'iface' => 'Rozhr.', 
'ignore filter' => 'Nezobrazovat soubory typu', 
'ike encryption' => 'IKE šifrování:', 
'ike grouptype' => 'IKE Grouptype:', 
'ike integrity' => 'IKE Integrity:', 
'ike lifetime' => 'IKE Lifetime:', 
'ike lifetime should be between 1 and 8 hours' => 'Hodnota IKE lifetime by měla být mezi 1 - 8 hodinami.', 
'import' => 'Import', 
'in' => 'IN', 
'incoming traffic in bytes per second' => 'Příchozí provoz v B/s', 
'incorrect password' => 'Chybné heslo', 
'info' => 'Info', 
'init string' => 'Init:', 
'inodes usage' => 'Využité inodes', 
'insert floppy' => 'Chcete-li zazálohovat systémovou konfiguraci, vložte naformátovanou disketu do mechaniky na IPCOPu a klepněte na <i>Zálohovat na disketu</i>.  Prosím, ověřte, že záloha proběhla v pořádku.', 
'installed' => 'Nainstalováno', 
'installed updates' => 'Nainstalované aktualizace:', 
'instant update' => 'Nastavit ihned', 
'interface' => 'Rozhraní:', 
'interfaces' => 'Rozhraní:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Detekce vniknutí', 
'intrusion detection system' => 'Systém detekce vniknutí (IDS)', 
'intrusion detection system log viewer' => 'Prohlížeč záznamů systému detekce vniknutí', 
'invalid broadcast ip' => 'Neplatná adresa IP všesměrového vysílání (broadcast)', 
'invalid cache size' => 'Neplatná velikost cache.', 
'invalid characters found in pre-shared key' => 'Sdílený klíč (PSK) obsahuje neplatné znaky.', 
'invalid date entered' => 'Zadáno neplatné datum.', 
'invalid default lease time' => 'Neplatný implicitní čas zapůjčení.', 
'invalid domain name' => 'Neplatný název domény.', 
'invalid downlink speed' => 'Neplatná rychlost downlinku.', 
'invalid end address' => 'Neplatná konečná adresa.', 
'invalid fixed ip address' => 'Neplatná pevná adresa IP', 
'invalid fixed mac address' => 'Neplatná pevná adresa MAC', 
'invalid hostname' => 'Neplatný název počítače.', 
'invalid input' => 'Neplatný vstup', 
'invalid input for authentication method' => 'Neplatný vstup - metoda ověření.', 
'invalid input for city' => 'Neplatný vstup - město.', 
'invalid input for country' => 'Neplatný vstup - země.', 
'invalid input for department' => 'Neplatný vstup - oddělení.', 
'invalid input for e-mail address' => 'Neplatný vstup - emailová adresa.', 
'invalid input for esp keylife' => 'Neplatný vstup - ESP Keylife', 
'invalid input for hostname' => 'Neplatný vstup - jméno počítače.', 
'invalid input for ike lifetime' => 'Neplatný vstup - IKE lifetime', 
'invalid input for name' => 'Neplatný vstup - úplné jméno uživatele nebo jméno počítače', 
'invalid input for oink code' => 'Zadána neplatná hodnota Oink Code', 
'invalid input for organization' => 'Neplatný vstup - organizace.', 
'invalid input for remote host/ip' => 'Neplatný vstup - vzdálený hostitel/IP.', 
'invalid input for state or province' => 'Neplatný vstup - stát nebo provincie.', 
'invalid ip' => 'Neplatná adresa IP', 
'invalid keep time' => 'Doba uchovávání záznamů musí být platné číslo', 
'invalid key' => 'Neplatný klíč.', 
'invalid loaded file' => 'Nahraný soubor je neplatný', 
'invalid local-remote id' => 'Zadané hodnoty leftid a rightid (v openswan terminologii) se nesmí shodovat, a musejí začínat znakem "@". ', 
'invalid logserver address' => 'Neplatná adresa syslogd serveru', 
'invalid max lease time' => 'Neplatný maximální čas zapůjčení.', 
'invalid maximum incoming size' => 'Neplatná max. velikost příchozího souboru.', 
'invalid maximum object size' => 'Neplatná maximální velikost objektu.', 
'invalid maximum outgoing size' => 'Neplatná max. velikost odchozího souboru.', 
'invalid md5sum' => 'Chybný kontrolní součet MD5.', 
'invalid minimum object size' => 'Neplatná minimální velikost objektu.', 
'invalid netmask' => 'Neplatná maska sítě', 
'invalid port' => 'Neplatný port. Je nutno zadat platné číslo portu.', 
'invalid port list' => 'Syntaxe pro seznam portů je: port[,port]... kde port je hodnota z /etc/services nebo číslo', 
'invalid primary dns' => 'Neplatný primární DNS.', 
'invalid primary ntp' => 'Neplatná adresa primárního serveru NTP', 
'invalid secondary dns' => 'Neplatný sekundární DNS.', 
'invalid secondary ntp' => 'Neplatná adresa sekundárního serveru NTP', 
'invalid start address' => 'Neplatná počáteční adresa.', 
'invalid time entered' => 'Zadán neplatný čas.', 
'invalid time period' => 'Neplatná doba opakování', 
'invalid uplink speed' => 'Neplatná rychlost uplinku.', 
'invalid upstream proxy username or password setting' => 'Neplatné uživatelské jméno nebo heslo pro nadřazený proxy server.', 
'invalid vpi vpci' => 'Chybná nastavení VPI/VPCI', 
'invalid wins address' => 'Neplatná adresa WINS serveru.', 
'invert' => 'Invertovat', 
'ip address' => 'adresa IP', 
'ip address in use' => 'Adresa IP je již používaná.', 
'ip address outside subnets' => 'IP adresa je mimo rozsah lokální(ch) sítě(í)', 
'ip alias added' => 'Alias externí adresy IP byl přidán', 
'ip alias changed' => 'Alias externí IP byl změněn', 
'ip alias removed' => 'Alias externí adresy IP byl odebrán', 
'ip info' => 'IP informace', 
'ipcop has now rebooted' => 'IPCop je nyní restartován.', 
'ipcop has now shutdown' => 'IPCop se vypíná.', 
'ipcops hostname' => 'Název počítače IPCop', 
'ipinfo' => 'IP info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Rozšiřující nastavení ISDN:', 
'isdn1' => 'Jednokanálové ISDN', 
'isdn2' => 'Dvojkanálové ISDN', 
'january' => 'leden', 
'javascript menu error1' => 'Pokud nefungují rozbalovací nabídky, vypněte Javascript na', 
'javascript menu error2' => 'stránce.', 
'july' => 'červenec', 
'june' => 'červen', 
'kernel' => 'Jádro', 
'kernel logging server' => 'Server protokolování jádra', 
'kernel selection' => 'Výběr typu jádra', 
'kernel version' => 'Verze jádra:', 
'lan' => 'LAN', 
'languagepurpose' => 'Vyberte jazyk, který chcete používat:', 
'lease expires' => 'Zapůjčení vyprší', 
'legend' => 'Legenda', 
'line' => 'Linka', 
'loaded modules' => 'Zavedené moduly:', 
'local hard disk' => 'Pevný disk', 
'local ntp server specified but not enabled' => 'Lokální NTP server je uveden, ale není povolen.', 
'local subnet' => 'Lokální podsíť:', 
'local subnet is invalid' => 'Lokální podsíť je neplatná.', 
'local vpn hostname/ip' => 'Lokální VPN hostitel/IP', 
'log' => 'Záznam:', 
'log enabled' => 'Povolit záznam', 
'log lines per page' => 'Řádků na stránku', 
'log server address' => 'Syslog server', 
'log settings' => 'Nastavení záznamů', 
'log summaries' => 'Přehledy záznamů', 
'log summary' => 'Přehled záznamů', 
'log viewer' => 'Prohlížeč záznamů', 
'log viewing options' => 'Volby pro prohlížení záznamů', 
'logging server' => 'Záznamový server', 
'loginlogout' => 'Přihlásit/Odhlásit', 
'lookup failed' => 'Reverzní vyhledávání neúspěšné', 
'low' => 'Nízká', 
'ls_dhcpd' => 'Server DHCP:', 
'ls_disk space' => 'Místo na disku:', 
'ls_free/swan' => 'VPN', 
'ls_httpd' => 'Server HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Jádro a firewall:', 
'ls_modprobe' => 'Zaváděč modulů:', 
'ls_pam_unix' => 'Lokální přihlášení uživatelů:', 
'ls_sshd' => 'Vzdálená přihlášení uživatelů:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'Adresa MAC', 
'mac address in use' => 'Adresa MAC je již používána', 
'main page' => 'Hlavní stránka', 
'manual' => 'Ruční', 
'manually' => 'Ručně', 
'march' => 'březen', 
'marked' => 'Příznak', 
'max incoming size' => 'Max. velikost příchozího souboru (KB):', 
'max lease time' => 'Max. čas zapůjčení (minuty):', 
'max outgoing size' => 'Max. velikost odchozího souboru (KB):', 
'max renewal time' => 'Maximální čas obnovení', 
'max retries not set' => 'Max. počet pokusů není nastaven.', 
'max size' => 'Max. velikost objektu (KB):', 
'maximal' => 'Maximální', 
'maximum retries' => 'Max. počet pokusů:', 
'may' => 'květen', 
'medium' => 'Střední', 
'memory' => 'Paměť:', 
'memory usage per' => 'Využití paměti za', 
'method' => 'Metoda:', 
'min size' => 'Min. velikost objektu (KB):', 
'minutes' => 'Minuty', 
'missing dat' => 'Šifrovaný archív nebyl nalezen', 
'modem' => 'Modem', 
'modem configuration' => 'Nastavení modemu', 
'modem on com1' => 'Modem na COM1', 
'modem on com2' => 'Modem na COM2', 
'modem on com3' => 'Modem na COM3', 
'modem on com4' => 'Modem na COM4', 
'modem on com5' => 'Modem na COM5', 
'modem on usb0' => 'Modem na USB0', 
'modem on usb1' => 'Modem na USB1', 
'modem settings have errors' => 'V nastavení modemu jsou chyby', 
'modem speaker on' => 'Zapnout reproduktor modemu:', 
'modulation' => 'Modulace', 
'monday' => 'Pondělí', 
'monoprocessor' => '1 jádro pro jeden procesor', 
'month' => 'Měsíc', 
'months' => 'měsíce', 
'mount' => 'Připojit', 
'mounted on' => 'Připojen k', 
'name' => 'Jméno', 
'name is invalid' => 'Jméno je neplatné', 
'name must only contain characters' => 'Jméno musí obsahovat pouze znaky.', 
'name too long' => 'Příliš dlouhé jméno uživatele nebo název počítače.', 
'net' => 'Síť', 
'net to net vpn' => 'Virtuální privátní síť (VPN) Net-to-Net', 
'netmask' => 'Maska sítě', 
'network' => 'Síť', 
'network added' => 'Uživatelská síť přidána', 
'network configuration' => 'Nastavení sítě', 
'network removed' => 'Uživatelská síť odebrána', 
'network status information' => 'Informace o stavu sítě', 
'network time' => 'Použít NTP server:', 
'network time from' => 'Zjistit čas z NTP serveru', 
'network traffic graphs' => 'Grafy síťového provozu', 
'network updated' => 'Uživatelská síť aktualizována', 
'networks settings' => 'Firewall - nastavení sítě', 
'new optionsfw later' => 'Úpravy budou použity při příštím restartu', 
'newer' => 'Novější', 
'no' => 'Ne', 
'no alcatelusb firmware' => 'Firmware pro Alcatel USB není k dispozici. Prosím nahrajte jej.', 
'no cfg upload' => 'Nebyly nahrány žádné údaje', 
'no dhcp lease' => 'Nebylo možno získat DHCP zapůjčení', 
'no eciadsl synch.bin file' => 'Soubor ECI ADSL synch.bin není k dispozici. Prosím nahrajte jej.', 
'no fritzdsl driver' => 'Ovladač Fritz!DSL nenalezen. Prosím nahrajte jej.', 
'no information available' => 'Informace není k dispozici.', 
'no modem selected' => 'Nebyl vybrán žádný modem', 
'no set selected' => 'Nebyla vybrána žádná sada', 
'no time limit' => 'časově neomezené', 
'none found' => 'Nic nebylo nalezeno', 
'nonetworkname' => 'Jméno sítě nezadáno', 
'noservicename' => 'Jméno služby nezadáno', 
'not a valid ca certificate' => 'Toto není platný certifikát CA.', 
'not enough disk space' => 'Nedostatečné volné místo na disku', 
'not present' => '<B>NE</b>přítomný', 
'not running' => 'neběží', 
'november' => 'listopad', 
'ntp configuration' => 'Nastavení NTP', 
'ntp must be enabled to have clients' => 'NTP musí být povolen, aby mohl mít klienty.', 
'ntp server' => 'NTP server', 
'ntp syncro disabled' => 'NTP synchronizace zakázána', 
'ntp syncro enabled' => 'NTP synchronizace povolena', 
'ntpd restarted' => 'ntpd restartován', 
'number' => 'Číslo:', 
'october' => 'říjen', 
'older' => 'Starší', 
'online help en' => 'Online nápověda (anglicky)', 
'only digits allowed in holdoff field' => 'V poli doba přidržení jsou povolena pouze čísla', 
'only digits allowed in max retries field' => 'V poli "max. počet pokusů" jsou povolena jen čísla.', 
'only digits allowed in the idle timeout' => 'V poli "odpojit po" jsou povolena jen čísla.', 
'only one download every 15 mn' => 'Soubor lze stáhnout pouze jednou za každých 15 minut.', 
'only red' => 'Pouze RED', 
'open to all' => 'Povolit externí přístup ze VŠECH IP adres', 
'openssl produced an error' => 'OpenSSL způsobilo chybu', 
'options' => 'Možnosti', 
'options fw' => 'Možnosti firewallu', 
'optionsfw portlist hint' => 'Seznam portů je třeba oddělit čárkami (např. 137,138). Pro každý protokol lze zadat nejvýše 15 portů.', 
'or' => 'nebo', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Organizace nesmí být nevyplněna.', 
'organization name' => 'Jméno organizace', 
'organization too long' => 'Položka organizace je příliš dlouhá; délka by neměla přesáhnout 60 znaků.', 
'original' => 'Původní', 
'other countries' => 'Jiné země', 
'other login script' => 'Jiný přihlašovací skript', 
'out' => 'OUT', 
'outgoing traffic in bytes per second' => 'Odchozí provoz v B/s', 
'override mtu' => 'Změnit výchozí MTU', 
'package failed to install' => 'Instalace balíčku se nezdařila.', 
'pap or chap' => 'PAP nebo CHAP', 
'password' => 'Heslo:', 
'password contains illegal characters' => 'Heslo obsahuje nepřípustné znaky', 
'password not set' => 'Heslo nenastaveno.', 
'password too short' => 'Heslo je příliš krátké.', 
'passwords do not match' => 'Hesla nesouhlasí.', 
'passwords must be at least 6 characters in length' => 'Hesla musí mít nejméně 6 znaků', 
'percentage' => 'Procento', 
'persistent' => 'Trvalé', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Phase1 Group', 
'phonebook entry' => 'Položka tel. seznamu:', 
'ping disabled' => 'Zakázat odezvu na ping', 
'pkcs12 file password' => 'Heslo PKCS12 souboru', 
'port' => 'Port', 
'port forwarding configuration' => 'Nastavení mapování portů', 
'ports' => 'Porty', 
'pots' => 'Klasická analogová linka', 
'ppp setup' => 'Nastavení PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Rozšiřující nastavení PPPoE:', 
'pptp settings' => 'Rozšiřující nastavení PPTP:', 
'pre-shared key is too short' => 'Sdílený klíč (PSK) je příliš krátký.', 
'present' => 'Přítomný', 
'primary dns' => 'Primární DNS:', 
'primary ntp server' => 'Primární NTP server', 
'primary wins server address' => 'Adresa primárního WINS serveru', 
'priority' => 'Priorita', 
'profile' => 'Profil', 
'profile deleted' => 'Profil vymazán:', 
'profile has errors' => 'Profil obsahuje chyby', 
'profile made current' => 'Profil nastaven jako aktivní:', 
'profile name' => 'Název profilu:', 
'profile name not given' => 'Název profilu nebyl zadán.', 
'profile saved' => 'Profil uložen:', 
'profiles' => 'Profily:', 
'proto' => 'Proto', 
'protocol' => 'Protokol', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Grafy proxy přístupů', 
'proxy log viewer' => 'Prohlížeč záznamů proxy', 
'proxy logs' => 'Záznamy proxy', 
'proxy no proxy extend' => 'nebo zadejte seznam cílů, pro něž nechcete používat proxy', 
'proxy no proxy local' => 'Zakázat lokální proxy na BLUE/GREEN síti', 
'proxy port' => 'Proxy port', 
'psk' => 'PSK', 
'pulse' => 'Pulzní', 
'pulse dial' => 'Pulzní vytáčení:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Zobrazit poslední záznam instalace sady pravidel', 
'read sectors' => 'Přečtené sektory', 
'reboot' => 'Restart', 
'reboot schedule' => 'Naplánovat restartování IPCopu', 
'rebooting' => 'Restartuji', 
'rebooting ipcop' => 'Restartuji IPCop', 
'reconnection' => 'Opakované připojení', 
'references' => 'Odkazy', 
'refresh' => 'Obnovit', 
'refresh index page while connected' => 'Obnovovat index.cgi po dobu připojení', 
'refresh update list' => 'Obnovit seznam aktualizací', 
'registered user rules' => 'Sourcefire VRT pravidla pro registrované uživatele', 
'released' => 'Uvolněno', 
'remark' => 'Poznámka', 
'remark title' => 'Poznámka:', 
'remote access' => 'Vzdálený přístup', 
'remote host/ip' => 'Vzdálený hostitel/IP', 
'remote logging' => 'Vzdálené zaznamenávání', 
'remote subnet' => 'Vzdálená podsíť:', 
'remote subnet is invalid' => 'Vzdálená podsíť je neplatná.', 
'remove' => 'Odebrat', 
'remove ca certificate' => 'Odebrat certifikát CA', 
'remove x509' => 'Odebrat všechny CA a certifikáty', 
'reserved dst port' => 'Cílový port je rezervován výhradně pro IPCop:', 
'reserved src port' => 'Zdrojový port je rezervován výhradně pro IPCop:', 
'reset' => 'Reset', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Resetováním nastavení VPN bude odstraněna kořenová CA, hostitelský certifikát a veškerá připojení založená na certifikátech.', 
'restart' => 'Restart', 
'restore' => 'Obnovit', 
'restore defaults' => 'Obnovit výchozí hodnoty', 
'restore hardware settings' => 'Obnovit nastavení hardware', 
'reverse sort' => 'Třídit v obráceném chronologickém pořadí', 
'root certificate' => 'Kořenový certifikát', 
'router ip' => 'IP adresa routeru:', 
'routing table entries' => 'Položky směrovací tabulky:', 
'rsvd dst port overlap' => 'Cílový rozsah portů se překrývá s portem rezervovaným pro IPCop:', 
'rsvd src port overlap' => 'Zdrojový rozsah portů se překrývá s portem rezervovaným pro IPCop:', 
'running' => 'BĚŽÍ', 
'safe removal of umounted device' => 'Odpojené zařízení lze bezpečně vyjmout', 
'saturday' => 'Sobota', 
'save' => 'Uložit', 
'save error' => 'Nelze uložit soubor archivu nastavení', 
'script name' => 'Název skriptu:', 
'secondary dns' => 'Sekundární DNS:', 
'secondary ntp server' => 'Sekundární NTP server', 
'secondary wins server address' => 'Adresa sekundárního WINS serveru', 
'seconds' => 's', 
'section' => 'Sekce', 
'sectors read from disk per second' => 'Sektory přečtené z disku za sekundu', 
'sectors written to disk per second' => 'Sektory zapsané na disk za sekundu', 
'secure shell server' => 'SSH server', 
'select' => 'Vybrat', 
'select dest net' => 'Vyberte cílovou síť.', 
'select media' => 'Zvolit médium <br />(Pro vyměnitelná média je podporován pouze souborový systém FAT)', 
'select source net' => 'Vyberte zdrojovou síť. Pokud nemáte nestavenu ORANGE nebo BLUE síť, pak nepotřebujete DMZ Pinholes.', 
'selected' => 'vybráno', 
'send cr' => 'ISP vyžaduje znak Carriage Return:', 
'september' => 'září', 
'serial' => 'Sériové', 
'service' => 'Služba', 
'service added' => 'Uživatelská síťová služba přidána', 
'service name' => 'Název služby:', 
'service removed' => 'Uživatelská síťová služba odebrána', 
'service updated' => 'Uživatelská síťová služba aktualizována', 
'servicename' => 'Jméno služby', 
'services' => 'Služby:', 
'services settings' => 'Firewall - nastavení služeb', 
'set time now' => 'Nastavit čas ihned', 
'set time now help' => 'Kdykoliv chcete provést synchronizaci (i když např. současně využíváte naplánovanou synchronizaci), klepněte na tlačítko <i>Nastavit čas ihned</i>. Upozorňujeme, že k samotnému provedení synchronizace může dojít až za pět minut či déle.', 
'settings' => 'Nastavení', 
'shaping list options' => 'Služby Traffic shaping', 
'shared' => 'sdílená', 
'shared memory' => 'Sdílená paměť', 
'show ca certificate' => 'Zobrazit certifikát CA', 
'show certificate' => 'Zobrazit certifikát', 
'show host certificate' => 'Zobrazit hostitelský certifikát', 
'show root certificate' => 'Zobrazit kořenový certifikát', 
'shutdown' => 'Vypnout', 
'shutdown control' => 'Ovládání vypínání', 
'shutdown2' => 'Vypnout:', 
'shutting down' => 'Vypínám', 
'shutting down ipcop' => 'IPCop se vypíná', 
'size' => 'Velikost', 
'snort failure(s) to start' => 'Nezdařená spuštění Snort', 
'snort hits' => 'Celkový počet aktivovaných pravidel detekce vniknutí', 
'sort ascending' => 'Seřadit vzestupně', 
'sort descending' => 'Seřadit sestupně', 
'sound' => 'Zvuk', 
'source' => 'Zdroj', 
'source ip' => 'Zdrojová IP', 
'source ip and port' => 'Zdrojová IP:Port', 
'source ip bad' => 'Neplatná IP adresa nebo adresa sítě.', 
'source ip in use' => 'Používaná zdrojová IP:', 
'source ip or net' => 'Zdrojová IP adresa nebo síť', 
'source net' => 'Zdrojová síť', 
'source network' => 'Zdrojová IP nebo síť (prázdné pro "VŠE"):', 
'source port' => 'Zdrojový port', 
'source port in use' => 'Používaný zdrojový port:', 
'source port numbers' => 'Zdrojový port musí být platné číslo portu nebo rozsah portů.', 
'source port overlaps' => 'Zdrojový port se překrývá s již existujícím rozsahem portů.', 
'speaker off' => 'Vypnout reproduktor:', 
'speaker on' => 'Zapnout reproduktor:', 
'squid extension methods' => 'Vlastní seznam <tt>extension_methods</tt>', 
'squid extension methods invalid' => 'Seznam \'extension_methods\' smí obsahovat pouze slova složená z velkých písmen a číslic, oddělená mezerou.', 
'squid fix cache' => 'Opravit cache', 
'src port' => 'Zdr. port', 
'srcprt range overlaps' => 'Zdrojový rozsah portů se překrývá s již definovaným portem.', 
'srcprt within existing' => 'Zdrojový port je uvnitř již definovaného rozsahu portů.', 
'ssdmz pinholes' => 'DMZ pinholes', 
'ssh access' => 'SSH přístup', 
'ssh access tip' => 'IPCop používá nestandardní SSH port 222!', 
'ssh fingerprint' => 'Fingerprint', 
'ssh host keys' => 'SSH klíče', 
'ssh is disabled' => 'SSH je zakázán. Zastavuji.', 
'ssh is enabled' => 'SSH je povolen. Restartuji.', 
'ssh key' => 'Klíč', 
'ssh key size' => 'Velikost (bitů)', 
'ssh keys' => 'Povolit ověření pomocí veřejného klíče', 
'ssh no auth' => 'Nezvolena žádná z metod ověření; přihlášení nebude možné', 
'ssh passwords' => 'Povolit ověření pomocí hesla', 
'ssh portfw' => 'Povolit přesměrování TCP ', 
'ssh1 disabled' => 'SSHv1 zakázáno. Bude nutné použít klienta verze 2.', 
'ssh1 enabled' => 'SSHv1 povoleno, starší verze klientů budou podporovány.', 
'ssh1 support' => 'Podpora SSH protokolu verze 1 (vyžadována pouze pro starší verze klientů)', 
'ssnetwork status' => 'Stav sítě', 
'sspasswords' => 'Hesla', 
'ssport forwarding' => 'Mapování portů', 
'ssproxy graphs' => 'Grafy proxy', 
'sssystem status' => 'Stav systému', 
'sstraffic graphs' => 'Grafy provozu', 
'standard login script' => 'Standardní přihlašovací skript', 
'start address' => 'Počáteční adresa:', 
'state or province' => 'Stát nebo provincie', 
'static ip' => 'Statická IP', 
'status' => 'Stav', 
'status information' => 'Informace o stavu', 
'stopped' => 'ZASTAVEN', 
'subject' => 'Subjekt', 
'subnet is invalid' => 'Neplatná maska sítě', 
'subscripted user rules' => 'Sourcefire VRT pravidla pro předplatitele', 
'successfully refreshed updates list' => 'Seznam aktualizací úspěšně obnoven.', 
'summaries kept' => 'Uchovávat záznamy', 
'sunday' => 'Neděle', 
'swap' => 'Swap', 
'swap usage per' => 'Využití swapu za', 
'system cpu' => 'CPU - systém', 
'system cpu usage' => 'Využití CPU - systém', 
'system graphs' => 'Systémové grafy', 
'system log viewer' => 'Prohlížeč systémových záznamů', 
'system logs' => 'Systémové záznamy', 
'system status information' => 'Informace o stavu systému', 
'telephone not set' => 'Telefon nenastaven.', 
'the following update was successfully installed' => 'Následující aktualizace byla úspěšně nainstalována', 
'the statistics were last updated at' => 'Statistiky byly naposled aktualizovány v', 
'there are updates' => 'Pro váš systém jsou k dispozici aktualizace. Pro více informací navštivte prosím sekci "Aktualizace".', 
'there are updates available' => 'Pro váš systém jsou dostupné tyto aktualizace. Důrazně doporučujeme provést aktualizaci co nejdříve.', 
'there was no file upload' => 'Nebyl nahrán žádný soubor.', 
'this feature has been sponsored by' => 'Tuto funkci sponzoruje', 
'this field may be blank' => 'Toto pole může být prázdné.', 
'this is not a valid archive' => 'Tento archiv není platný.', 
'this is not an authorised update' => 'Toto není autorizovaná aktualizace.', 
'this update is already installed' => 'Tato aktualizace je již nainstalována.', 
'thursday' => 'Čtvrtek', 
'time' => 'Čas', 
'time date manually reset' => 'Čas/datum ručně nastaveno.', 
'time server' => 'Časový server', 
'timeout must be a number' => 'Timeout musí být číslo.', 
'title' => 'Název', 
'to' => 'Na', 
'to install an update' => 'Pro nainstalování aktualizace nahrajte prosím soubor .tgz.gpg dole:', 
'toggle enable disable' => 'Povolit nebo Zakázat', 
'tone' => 'Tónový', 
'tone dial' => 'Tónové vytáčení:', 
'too long 80 char max' => ' je příliš dlouhé, je povoleno nejvýše 80 znaků', 
'total hits for log section' => 'Celkový počet aktivních záznamů v příslušné sekci', 
'traffic on' => 'Provoz na', 
'traffic shaping' => 'Traffic shaping', 
'traffic shaping settings' => 'Nastavení Traffic shaping', 
'transfer limits' => 'Omezení přenosu', 
'transparent on' => 'Transparentní na', 
'tuesday' => 'Úterý', 
'type' => 'Typ:', 
'umount' => 'Odpojit', 
'umount removable media before to unplug' => 'Před vyjmutím zařízení proveďte odpojení (umount) výměnného média', 
'unable to alter profiles while red is active' => 'Nelze měnit profily, dokud je RED aktivní.', 
'unable to contact' => 'Nelze navázat spojení s', 
'unknown' => 'NEZNÁMÝ', 
'unnamed' => 'Nepojmenovaný', 
'update' => 'Aktualizovat', 
'update time' => 'Aktualizovat čas:', 
'update transcript' => 'Aktualizovat záznam', 
'updates' => 'Aktualizace', 
'updates is old1' => 'Váš soubor aktualizace je starý', 
'updates is old2' => 'dnů. Doporučujeme jej aktualizovat na stránce  <b>Systém/Aktualizace</b>.', 
'uplink speed' => 'Rychlost uplinku (kbit/s)', 
'upload' => 'Nahrát', 
'upload a certificate' => 'Nahrát certifikát:', 
'upload a certificate request' => 'Nahrát žádost o certifikát:', 
'upload ca certificate' => 'Nahrát certifikát CA', 
'upload file' => 'Nahrát soubor', 
'upload p12 file' => 'Nahrát PKCS12 soubor', 
'upload successful' => 'Nahráno v pořádku.', 
'upload synch.bin' => 'Nahrát synch.bin', 
'upload update file' => 'Nahrát aktualizační soubor:', 
'upstream password' => 'Heslo pro nadřazenou proxy:', 
'upstream proxy host:port' => 'Nadřazená proxy (počítač:port)', 
'upstream username' => 'Uživ. jméno pro nadřazenou proxy:', 
'uptime and users' => 'Doba provozu a uživatelé', 
'usb modem on acm0' => 'USB modem na ACM0', 
'usb modem on acm1' => 'USB modem na ACM1', 
'usb modem on acm2' => 'USB modem na ACM2', 
'usb modem on acm3' => 'USB modem na ACM3', 
'use' => 'Použít', 
'use a pre-shared key' => 'Použít sdílený klíč (PSK):', 
'use dov' => 'Používat hlasová data (Data Over Voice):', 
'use ibod' => 'Používat šířku pásma dle požadavku (iBOD):', 
'use ipcop red ip' => 'Klasická RED IP adresa používaná IPCopem během připojení', 
'use only proposed settings' => 'Použít pouze navrhovaná nastavení.', 
'used' => 'Používaná', 
'used memory' => 'Využitá paměť', 
'used swap' => 'Využitý swap', 
'user cpu' => 'CPU - uživatel ', 
'user cpu usage' => 'Využití CPU - uživatel', 
'username' => 'Jméno uživatele:', 
'username not set' => 'Jméno uživatele není nastaveno.', 
'users department' => 'Oddělení uživatele', 
'users email' => 'E-mailová adresa uživatele', 
'users fullname or system hostname' => 'Úplné jméno uživatele nebo jméno počítače', 
'valid root certificate already exists' => 'Již existuje platný kořenový certifikát.', 
'vci number' => 'Hodnota VCI:', 
'virtual private networking' => 'Virtuální soukromá síť (VPN)', 
'vpi number' => 'Hodnota VPI:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'Agresivní IKE režim je povolen. Používejte jen v případě nutnosti (sdílený klíč je přenášen v nekódováné podobě)!', 
'vpn auth-dn' => 'Vzdálený počítač je identifikován pomocí IPV4_ADDR, FQDN, USER_FDQN nebo DER_ASNI_DN řetězce uvedeného v poli Vzdálené ID.', 
'vpn configuration main' => 'Nastavení VPN - Hlavní', 
'vpn delayed start' => 'Před spuštěním VPN vyčkat (sekund)', 
'vpn delayed start help' => 'Je-li třeba, lze tuto prodlevu využít tak, aby došlo ke správné propagaci aktualizovaných záznamů dynamického DNS. Běžná hodnota pro dynamickou RED IP adresu je 60.', 
'vpn incompatible use of defaultroute' => 'hostname=%defaultroute není povoleno', 
'vpn local id' => 'Lokální ID', 
'vpn missing remote id' => 'Pro toto ověření je nutné zadat správné Distinguished Name (DN).', 
'vpn mtu invalid' => 'Hodnota MTU musí být číslo!', 
'vpn name is invalid' => 'Název VPN nesmí být rezervované slovo, nesmí začínat číslicí, obsahovat speciální znaky nebo být příliš dlouhý!', 
'vpn no full pki' => 'chybí soukromý klíč pro vytvoření certifikátu', 
'vpn on blue' => 'VPN na BLUE', 
'vpn on green' => 'VPN na GREEN', 
'vpn on orange' => 'VPN na ORANGE', 
'vpn payload compression' => 'Vyjednat komprimaci dat (Payload Compression)', 
'vpn red name' => 'Veřejná IP nebo FQDN pro RED rozhraní or <%defaultroute>', 
'vpn remote id' => 'Vzdálené ID', 
'vpn subjectaltname' => 'Alternativní jméno subjektu', 
'vpn vhost' => 'Roadwarrior virtuální IP adresa (Inner-IP)', 
'vpn watch' => 'Restartovat net-to-net VPN, dojde-li ke změně IP adresy vzdáleného počítače (dyndns), vhodné pro DPD', 
'waiting to synchronize clock' => 'Čekání na synchronizaci času', 
'warning messages' => 'Varovné zprávy', 
'web hits' => 'Celkový počet WWW stránek odpovídajících zvoleným kritériím', 
'web proxy' => 'Webová proxy', 
'web proxy configuration' => 'Nastavení webové proxy', 
'web server' => 'WWW server', 
'website' => 'WWW stránka', 
'wednesday' => 'Středa', 
'week' => 'Týden', 
'weeks' => 'týdny', 
'what should remain' => 'Které jádro ponechat?', 
'wildcards' => 'Zástupné znaky', 
'wireless' => 'Wireless', 
'wireless config added' => 'Wireless konfigurace přidána', 
'wireless config changed' => 'Wireless konfigurace změněna', 
'wireless configuration' => 'Nastavení Wireless', 
'written sectors' => 'Zapsané sektory', 
'xtaccess all error' => 'Nemůžete nastavit externí přístup na VŠE, toto se nastavuje v záznamu mapování portů.', 
'xtaccess bad transfert' => 'Zvolíte-li rozsah cílových portů, musí být rozsah zdrojových portů shodný!', 
'year' => 'Rok', 
'yes' => 'Ano', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Při použití ověřování pomocí sdíleného klíče (PSK) lze definovat pouze jedno Roadwarrior připojení.<br />Buď již máte Roadwarrior připojení s ověřováním pomocí sdíleného klíče, nebo se nyní toto připojení pokoušíte přidat.', 
'your department' => 'Vaše oddělení', 
'your e-mail' => 'Vaše e-mailová adresa', 
 
); 
 