# German (de) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Dirk Loss, Ludwig Steininger, Michael Knappe, Michael Linke,
# Richard Hartmann, Ufuk Altinkaynak, Gerhard Abrahams, Benjamin Kohberg,
# Samuel Wiktor 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Ein CA-Zertifikat mit diesem Namen existiert bereits.', 
'a connection with this common name already exists' => 'Eine Verbindung mit diesem gemeinsamen Namen existiert bereits.', 
'a connection with this name already exists' => 'Eine Verbindung mit diesem Namen existiert bereits.', 
'access allowed' => 'Zugriff erlaubt von:', 
'access refused with this oinkcode' => 'Zugriff mit diesem Oink Code verweigert', 
'action' => 'Aktion', 
'add' => 'Hinzufügen', 
'add a host' => 'Host hinzufügen:', 
'add a new rule' => 'Neue Regel hinzufügen:', 
'add device' => 'Gerät hinzufügen', 
'add network' => 'Netzwerk hinzufügen', 
'add new alias' => 'Neue Alias-Adresse hinzufügen:', 
'add new lease' => 'Neue Zuordnung definieren', 
'add service' => 'Dienst hinzufügen', 
'add xtaccess' => 'Externen Zugang hinzugefügt', 
'added from dhcp lease list' => 'hinzugefügt von der DHCP Zuordnungsliste', 
'admin user password has been changed' => 'Passwort für Benutzer admin wurde geändert.', 
'administrator user password' => 'Passwort für Benutzer &quot;admin&quot;:', 
'adsl settings' => 'ADSL-Einstellungen', 
'advanced' => 'Erweitert', 
'again' => 'Wiederholung:', 
'alcatelusb help' => 'Um das Speedtouch USB Modem zu verwenden, müssen Sie die Firmware in Ihre IPCop Box hochladen. Bitte laden sie das <b>Embedded Firmware</b> Paket von speedtouch.com herunter, entpacken es und laden dann die passende Datei für Ihr Modem hoch: KQD6_3.xxx für Revisionsnummern <4 oder ZZZL_3.xxx für Rev.=4 mittels des unten angegebenen Formulars.', 
'alcatelusb upload' => 'Speedtouch USB Firmware hochladen', 
'alias ip' => 'Alias-IP-Adresse', 
'aliases' => 'Aliase', 
'aliases not active' => 'Aliase-Adresse wird erst aktiviert, wenn Ihr ROTES Interface STATISCH ist', 
'all' => 'Alle', 
'all interfaces' => 'Alle Schnittstellen', 
'all updates installed' => 'Alle Updates installiert', 
'alt dialup' => 'Einwahl', 
'alt home' => 'Startseite', 
'alt information' => 'Information', 
'alt logs' => 'Logs', 
'alt services' => 'Dienste', 
'alt system' => 'System', 
'alt vpn' => 'VPNs', 
'and' => 'Und', 
'apply' => 'Jetzt anwenden', 
'apply warning' => 'Über den \'Jetzt anwenden\' Knopf werden die gespeicherten Einstellungen gültig bzw. angewendet', 
'april' => 'April', 
'are you sure' => 'Sind Sie sicher?', 
'arp table entries' => 'Einträge der ARP-Tabelle:', 
'august' => 'August', 
'authentication' => 'Authentifizierung:', 
'automatic' => 'Automatisch', 
'available updates' => 'Verfügbare Updates:', 
'average' => 'Durchschnitt', 
'avoid dod' => 'Benutzen Sie diese Option nicht mit Dial on Demand! Wird hautpsächlich verwendet, wenn ihr IPCop sich hinter einem Router befindet. Ihre ROTE IP muß sich innerhalb eines der drei reservierten Netzwerkbereiche befinden z.B. 10/8, 172.16/12, 192.168/16.', 
'back' => 'ZURÜCK', 
'backup' => 'Datensicherung', 
'backup export key' => 'Exportiere Backup Schlüssel', 
'backup import dat file' => 'Importiere eine Backup- (.dat) Datei', 
'backup key' => 'Chriffrierungs-Schlüssel sichern', 
'backup missing key' => 'Benötige den Backup-Schlüssel um einen Sicherungssatz wiederherzustellen', 
'backup password' => 'Datensicherungs-Passwort', 
'backup sets' => 'Datensicherungssätze', 
'backup to floppy' => 'Datensicherung auf Diskette', 
'backupprofile' => 'Falls die Wiederverbindung scheitert, auf Profil umschalten', 
'bad characters in' => 'Ungültige Zeichen in ', 
'bad characters in script field' => 'Nicht erlaubte Zeichen im Skriptnamen', 
'bad characters in the telephone number field' => 'Nicht erlaubte(s) Zeichen im Feld Telefonnummer.', 
'bad destination range' => 'Der erste Wert des Zielportbereichs ist größer oder gleich dem zweiten Wert.', 
'bad ignore filter' => 'Falscher &quot;Ignorieren&quot;-Filter:', 
'bad return code' => 'Das Hilfsprogramm hat einen Fehlercode gemeldet', 
'bad source range' => 'Der erste Wert des Quellportbereich ist größer oder gleich dem zweiten Wert.', 
'beep when ppp connects or disconnects' => 'Piepen, wenn IPCop verbindet oder trennt', 
'behind a proxy' => 'Hinter einem Proxy:', 
'blue' => 'BLAU', 
'blue access' => 'Zugriff auf Blau', 
'blue access use hint' => 'Sie müssen mindestens die MAC oder die IP Adresse für ein Gerät angeben. Optional können sie sowohl MAC als auch IP Adresse angeben.', 
'blue interface' => 'Blaues Interface', 
'both kernels' => 'Zwei Kernel, für beide Monoprozessor und für SMP', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Gepuff. Speicher', 
'buffers' => 'Puffer', 
'bytes per second' => 'Bytes pro Sekunde', 
'ca certificate' => 'CA Zertifikat', 
'ca name' => 'CA Name', 
'cache management' => 'Cache Verwaltung', 
'cache size' => 'Cache-Größe (MB):', 
'cached' => 'zwischengespeichert', 
'cached memory' => 'Cache Speicher', 
'cancel' => 'Abbrechen', 
'cannot enable both nat traversal and compression' => 'NAT Traversal und Kompression können nicht gleichzeitig aktiviert sein.', 
'cannot enable ntp without specifying primary' => 'NTP kann nicht aktiviert werden, ohne vorherige Eingabe in \'primär\'.', 
'cannot specify secondary dns without specifying primary' => 'Sekundärer DNS kann nicht ohne primären angegeben werden.', 
'cannot specify secondary ntp without specifying primary' => 'Kann ohne ersten NTP Server keinen zweiten spezifizieren', 
'cannot specify secondary wins without specifying primary' => 'Sekundärer WINS kann ohne einen primären nicht angegeben werden.', 
'cant change certificates' => 'Kann Zertifikate nicht ändern.', 
'cant enable xtaccess' => 'Die zugehörige Port-Weiterleitungsregel ist deaktiviert, daher können Sie den externen Zugang für diese Regel nicht aktivieren.', 
'caps all' => 'ALLE', 
'capsclosed' => 'BEENDET', 
'capsopen' => 'OFFEN', 
'capswarning' => 'WARNUNG', 
'cert' => 'Zertifikat', 
'certificate' => 'Zertifikat', 
'certificate authorities' => 'Zertifizierungsstellen (CAs)', 
'certificate does not have a valid ca associated with it' => 'Mit dem Zertifikat ist keine gültige CA verbunden.', 
'certificate file move failed' => 'Verschieben der Zertifikatsdatei fehlgeschlagen', 
'cfg restart' => 'Nach dem Wiederherstellen eines Konfigurationsarchivs wird ein Neustart empfohlen.', 
'chain' => 'Verknüpfung', 
'change passwords' => 'Passwörter&nbsp;ändern', 
'check vpn lr' => 'Überprüfen', 
'city' => 'Stadt', 
'clear cache' => 'Zwischenspeicher löschen', 
'clenabled' => 'Uhrzeit dem lokalen Netzwerk zur Verfügung stellen', 
'click to disable' => 'Aktiviert (klicken, um zu deaktivieren)', 
'click to enable' => 'Deaktiviert (klicken, um zu aktivieren)', 
'clock has not been synchronized' => 'Die Uhr wurde nicht synchronisiert', 
'clock last synchronized at' => 'Die Uhr wurde zuletzt synchronisiert um', 
'common name' => 'Gemeinsamer Name', 
'compression' => 'Kompression:', 
'computer to modem rate' => 'Übertragungsrate zwischen Computer und Modem:', 
'concentrator name' => 'Name des Konzentrators:', 
'confirmation' => 'Bestätigung', 
'connect on ipcop restart' => 'Verbinden bei IPCop-Neustart', 
'connect the modem' => 'Das Modem anschließen', 
'connect timeout' => 'Anwahl-Wartezeit:', 
'connected' => 'Verbunden', 
'connecting' => 'Baue Verbindung auf...', 
'connection' => 'Verbindung', 
'connection debugging' => 'Verbindungs-Debugging', 
'connection is down' => 'Die Verbindung zum Internet (Rot) ist nicht aufgebaut', 
'connection status and controlc' => 'Verbindungsstatus und -kontrolle:', 
'connection tracking' => 'IPTables-Verbindungsverfolgung', 
'connection type' => 'Verbindungstyp', 
'connection type is invalid' => 'Verbindungstyp ist ungültig', 
'connections' => 'Verbindungen', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Es sind noch Verbindungen mit dieser CA verknüpft.  Das Löschen dieser CA wird diese Verbindungen ebenfalls löschen.', 
'could not be opened' => 'konnte nicht geöffnet werden', 
'could not connect to' => 'Konnte keine Verbindung herstellen mit', 
'could not connect to www ipcop org' => 'Keine Verbindung zu www.ipcop.org möglich', 
'could not create directory' => 'Verzeichnis konnte nicht erzeugt werden.', 
'could not download latest patch list' => 'Die neueste Update-Liste konnte nicht heruntergeladen werden (keine Verbindung).', 
'could not download latest updates' => 'Konnte die neuesten Updates nicht downloaden.', 
'could not download the available updates list' => 'Die Update-Liste konnte nicht heruntergeladen werden.', 
'could not open available updates file' => 'Die vorhandene Update-Datei konnte nicht geöffnet werden.', 
'could not open installed updates file' => 'Datei mit Update-Liste konnte nicht geöffnet werden', 
'could not open update information file' => 'Datei mit den Update-Information konnte nicht geöffnet werden. Die Update-Datei ist beschädigt.', 
'could not retrieve common name from certificate' => 'Der Gemeinsame Name (CN) konnte nicht aus dem Zertifikat gelesen werden.', 
'country' => 'Land', 
'cpu usage per' => 'CPU-Nutzung pro', 
'create new backup' => 'Einen neuen Sicherungssatz anlegen', 
'credits' => 'Dank an ..', 
'cron server' => 'Cron-Server', 
'current' => 'Aktuell', 
'current aliases' => 'Aktuelle Alias-Adresse:', 
'current dhcp leases on blue' => 'Aktuelle DHCP Zuordnungen auf Blau', 
'current dynamic leases' => 'Aktuelle dynamische Zuordnungen', 
'current fixed leases' => 'Aktuelle feste Zuordnungen', 
'current hosts' => 'Aktuelle Hosts:', 
'current media' => 'Aktuelles Medium', 
'current profile' => 'Aktuelles Profil:', 
'current rules' => 'Aktuelle Regeln:', 
'custom networks' => 'Benutzerdefinierte Netzwerke', 
'custom services' => 'Benutzerdefinierte Dienste', 
'dat without key' => 'Ein verschlüsseltes Archiv kann ohne Schlüssel nicht wiederhergestellt werden.', 
'date' => 'Datum', 
'date not in logs' => 'Für den gesuchten Tag existiert kein (oder nur ein unvollständiges) Log', 
'day' => 'Tag', 
'day after' => 'Tag danach', 
'day before' => 'Tag davor', 
'days' => 'Tage', 
'ddns help dnsmadeeasy' => 'Tragen Sie Ihre ID (oder ID Liste durch ; getrennt) in das Feld "Hostname" ein', 
'ddns help freedns' => 'Tragen Sie den Connect String im Feld "Benutzername" ein', 
'ddns help plus' => '<b>+</b> kennzeichnet ein Pflichtfeld', 
'ddns hostname added' => 'Hostname für dynamischen DNS hinzugefügt', 
'ddns hostname modified' => 'Hostname für dynamischen DNS geändert', 
'ddns hostname removed' => 'Hostname für dynamischen DNS gelöscht', 
'ddns minimize updates' => 'Updates minimieren: Vergleicht vor einem Update die DNS-IP-Adresse für Hostname "[host.]domain" gegen die ROTE IP-Addresse.', 
'ddns noip prefix' => 'Um no-ip im Gruppenmodus zu benutzen, dem Hostnamen <b>%</b> hinzufügen', 
'december' => 'Dezember', 
'def lease time' => 'Standardzeit für Zuordnung', 
'default lease time' => 'Haltezeit-Voreinstellung in min:', 
'default networks' => 'Standard Netzwerke', 
'default renewal time' => 'Standard-Aktualisierungszeit', 
'default services' => 'Standard Dienste', 
'delete' => 'Löschen', 
'demon login script' => 'Demon-Anmeldeskript', 
'description' => 'Beschreibung', 
'dest ip and port' => 'Ziel-IP:Port', 
'destination' => 'Ziel', 
'destination ip' => 'Ziel-IP-Adresse', 
'destination ip bad' => 'Ungültige Ziel-IP-Adresse', 
'destination ip or net' => 'Ziel-IP oder Netz', 
'destination net' => 'Ziel-Netz', 
'destination port' => 'Ziel-Port', 
'destination port numbers' => 'Zielport muß ein(e) gültige(r) Portnummer oder Portbereich sein.', 
'destination port overlaps' => 'Der Zielportbereich überlappt einen bereits bestehenden Portbereich.', 
'detail level' => 'Detaillierungsgrad', 
'device' => 'Gerät', 
'devices on blue' => 'Geräte auf Blau', 
'dhcp advopt add' => 'DHCP Option hinzufügen', 
'dhcp advopt added' => 'DHCP Option hinzugefügt', 
'dhcp advopt blank value' => 'Wert für DHCP Option darf nicht leer sein', 
'dhcp advopt custom definition' => 'Definition ihrer benutzerdefinierten Option', 
'dhcp advopt definition' => 'Definition', 
'dhcp advopt definition exists' => 'Definitionsoption existiert bereits. Sie können sie nur bearbeiten oder entfernen.', 
'dhcp advopt edit' => 'DHCP Option editieren', 
'dhcp advopt help' => 'Optionen auflisten', 
'dhcp advopt list' => 'Liste der DHCP Optionen', 
'dhcp advopt modified' => 'DHCP Option modifiziert', 
'dhcp advopt name' => 'Optionsname', 
'dhcp advopt removed' => 'DHCP Option entfernt', 
'dhcp advopt scope' => 'Options-Wertebereich', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Globaler Bereich oder begenze Bereich auf überprüfte Schnittstellen', 
'dhcp advopt unknown' => 'Name der DHCP Option wurde nicht erkannt', 
'dhcp advopt value' => 'Optionswert', 
'dhcp allow bootp' => 'BOOTP Clients zulassen', 
'dhcp base ip fixed lease' => 'Basis-IP für die Erstellung von festen Zuordnungen', 
'dhcp bootp pxe data' => 'Geben Sie optionale BOOTP PXE-Daten für diese feste Zuordnung ein', 
'dhcp configuration' => 'DHCP-Konfiguration', 
'dhcp create fixed leases' => 'Feste Zuordnungen erzeugen', 
'dhcp fixed lease err1' => 'Für eine feste Zuordnung müssen entweder die Hardware Adresse (MAC-Adresse) oder der Hostname oder beide eingetragen werden.', 
'dhcp fixed lease help1' => 'IP Adressen können als FQDN angegeben werden.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCP-Server', 
'dhcp server disabled' => 'DHCP-Server deaktiviert. Angehalten.', 
'dhcp server enabled' => 'DHCP-Server aktiviert. Starte neu.', 
'dial' => 'Verbinden', 
'dial user password' => 'Passwort für Benutzer &quot;dial&quot;:', 
'dial user password has been changed' => 'Passwort für Benutzer -dial- wurde geändert.', 
'dialing mode' => 'Wählmodus:', 
'dialup settings' => 'Einwahl-Einstellungen', 
'disk access per' => 'Plattenzugriff je', 
'disk usage' => 'Festplattenbelegung:', 
'display' => 'Anzeige', 
'display hostname in window title' => 'Hostname im Fenstertitel anzeigen', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Einstellungen des DMZ-Schlupfloches', 
'dmz pinhole rule added' => 'Regel für DMZ-Schlupfloch hinzugefügt; Starte DMZ-Schlupfloch neu', 
'dmz pinhole rule removed' => 'Regel für DMZ-Schlupfloch entfernt; Starte DMZ-Schlupfloch neu', 
'dmzpinholes for same net not necessary' => 'DMZ-Schlupflöcher werden im gleichen Netz nicht benötigt. Wählen Sie ein anderes Quell- oder Ziel-Netz.', 
'dns check failed' => 'Fehler bei DNS-Überprüfung', 
'dns proxy server' => 'DNS-Proxyserver', 
'dns server' => 'DNS Server', 
'do not log this port list' => 'Verwerfe diese Port-Liste kurz bevor sie protokolliert werden (reduziert Protokollgröße)', 
'dod' => 'Dial-on-Demand-Modus', 
'dod for dns' => 'Dial-on-Demand für DNS:', 
'dod not compatible with ddns' => 'Dial on Demand ist nicht kompatibel mit dynamischen DNS Diensten', 
'dod waiting' => 'Dial On Demand wartet', 
'domain' => 'Domain', 
'domain name' => 'Domainname', 
'domain name suffix' => 'Domain-Name-Suffix:', 
'domain not set' => 'Domain nicht eingegeben.', 
'downlink speed' => 'Downlink-Geschwindigkeit (kBit/sek)', 
'download' => 'Download', 
'download ca certificate' => 'CA Zertifikat herunterladen', 
'download certificate' => 'Zertifikate herunterladen', 
'download host certificate' => 'Host Zertifikat herunterladen', 
'download new ruleset' => 'Neuen Regelsatz herunterladen', 
'download pkcs12 file' => 'PKCS12 Datei herunterladen', 
'download root certificate' => 'Root Zertifikat herunterladen', 
'dpd action' => 'Aktion für Dead Peer Detection', 
'driver' => 'Treiber', 
'dst port' => 'Ziel-Port', 
'dstprt range overlaps' => 'Der Zielportbereich überlappt mit einem bereits definierten Port.', 
'dstprt within existing' => 'Der Zielport liegt innerhalb eines bereits definierten Portbereichs.', 
'duplicate ip' => 'IP-Adresse doppelt eingegeben', 
'duplicate ip bold' => 'Doppelte Adressen sind <b>fett</b> gedruckt', 
'duplicate mac' => 'Doppelte MAC-Adresse eingegeben', 
'duplicate name' => 'Dieser Name wird bereits benutzt. Bitte wählen Sie einen anderen.', 
'dyn dns source choice' => 'Dynamic DNS Anbieter werden eine IP-Adresse für diesen IPCop erhalten von:', 
'dynamic dns' => 'Dynamischer DNS', 
'dynamic dns client' => 'Dynamischer DNS-Client', 
'e-mail address too long' => 'E-mail Adresse ist zu lang; sie sollte nicht länger als 40 Zeichen sein.', 
'eciadsl help' => 'Um ein ECI PCI-Modem nutzen zu können, müssen Sie zuerst die Treiber-Software zur IPCop-Box hochladen. Laden Sie zuerst den Tarball von ECIADSL herunter und laden Sie dann die Datei <B>synch.bin</B> über das untenstehende Formblatt zu IPCop hoch.', 
'eciadsl upload' => 'Hochladen der ECI ADSL Datei synch.bin', 
'edit' => 'Bearbeiten', 
'edit a rule' => 'Existierende Regel bearbeiten:', 
'edit advanced settings when done' => 'Erweiterte Einstellungen bearbeiten, wenn fertig.', 
'edit an existing alias' => 'Einen bestehenden Alias bearbeiten', 
'edit an existing host' => 'Einen bestehenden Host hinzufügen', 
'edit an existing lease' => 'Eine existierende Zuordnung bearbeiten', 
'edit device' => 'Gerät bearbeiten', 
'edit hosts' => 'Hosts bearbeiten', 
'edit network' => 'Netzwerk bearbeiten', 
'edit service' => 'Dienst bearbeiten', 
'eg' => 'z.B.:', 
'empty' => 'Leer', 
'enable ignore filter' => '&quot;Ignorieren&quot;-Filter ein', 
'enable javascript' => 'Javascript aktivieren', 
'enable wildcards' => 'Wildcards erlauben:', 
'enabled' => 'Aktiviert:', 
'enabled on' => 'Aktiviert auf', 
'enabledtitle' => 'Aktiviert', 
'encapsulation' => 'Encapsulation', 
'encrypted' => 'Verschlüsselt', 
'end address' => 'Endadresse:', 
'err bk 1' => 'Fehler beim Erzeugen des Archivs', 
'err bk 2 key' => 'Fehler beim Erzeugen der Schlüsseldatei', 
'err bk 3 tar' => 'Fehler beim Anhängen der Datei ans Archiv', 
'err bk 4 gz' => 'Fehler beim Komprimieren des Archivs', 
'err bk 5 encrypt' => 'Fehler beim Verschlüsseln des Archivs', 
'err rs 1' => 'Fehler beim Wiederherstellen des Archivs', 
'err rs 6 decrypt' => 'Fehler beim Entschlüsseln des Archivs', 
'err rs 7 untartst' => 'Ungültiges entschlüsseltes Archiv', 
'err rs 8 untar' => 'Fehler beim un-tar-en des Archivs', 
'error 500' => 'Error 500 : Server oder Netzwerk Problem', 
'error messages' => 'Fehlermeldungen:', 
'esp encryption' => 'ESP Verschlüsselung:', 
'esp grouptype' => 'ESP Gruppentyp:', 
'esp integrity' => 'ESP Integrität:', 
'esp keylife' => 'Lebensdauer des ESP Schlüssels:', 
'esp keylife should be between 1 and 24 hours' => 'ESP Schlüssel-Lebensdauer sollte zwischen 1 und 24 Stunden betragen.', 
'every' => 'Jeden', 
'excluding buffers and cache' => '-/+ Puffer/Zwischenspeicher', 
'expected' => 'Erwartet', 
'expires' => 'Ablaufdatum', 
'export' => 'Export', 
'external access' => 'Externer Zugang', 
'external access configuration' => 'Einstellungen für externen Zugang', 
'external access rule added' => 'Regel für externen Zugang hinzugefügt; Starte Zugangskontroller neu', 
'external access rule removed' => ' Regel für externen Zugang entfernt; Starte Zugangskontroller neu', 
'external aliases configuration' => 'Externe Alias-Konfiguration', 
'february' => 'Februar', 
'fetch ip from' => 'Schätze die echte öffentliche IP-Adresse mit Hilfe eines externen Servers', 
'filename' => 'Dateiname', 
'filesystem full' => 'Dateisystem voll', 
'firewall' => 'Firewall', 
'firewall hits' => 'Gesamtanzahl der Firewall-Treffer für', 
'firewall log' => 'Firewall-Protokoll', 
'firewall log viewer' => 'Betrachter der Firewall-Logdateien', 
'firewall logs' => 'Firewall-Logdateien', 
'firmware' => 'Firmware', 
'firmware upload' => 'Hochladen der Firmware/Treiber', 
'fixed ip lease added' => 'Feste IP-Zuordnung hinzugefügt', 
'fixed ip lease modified' => 'Feste IP-Zuordnung geändert', 
'fixed ip lease removed' => 'Feste IP-Zuordnung gelöscht', 
'force update' => 'Aktualisierung erzwingen', 
'forwarding rule added' => 'Weiterleitungsregel hinzugefügt. Starte Weiterleitung neu', 
'forwarding rule removed' => 'Weiterleitungsregel entfernt. Starte Weiterleitung neu', 
'forwarding rule updated' => 'Weiterleitungsregel aktualisiert; starte Weiterleitung neu', 
'free' => 'Frei', 
'free memory' => 'Freier Speicher', 
'free swap' => 'Freier Swap', 
'friday' => 'Freitag', 
'fritzdsl help' => 'Um eines der folgenden Fritz!DSL Modems (Fritz!Card DSL=fcdsl / Fritz!CardDSL SL=fcdslsl / Fritz!Card DSL V2.0=fcdsl2 / Fritz!Card DSL USB=fcdslusb / Fritz!Card DSL USB SL=fcdslslusb) nutzen zu können, müssen Sie ein Paket auf Ihre IPCop-Box laden. Bitte laden Sie den tarball entsprechend Ihrer Version von der IPCop-Webseite herunter und laden Sie dann die gesamte <b>fcdsl-(ihre_version).tgz</b> mit dem folgenden Formular hoch.', 
'fritzdsl upload' => 'Fritz!DSL-Treiber hochladen', 
'from' => 'Von', 
'gateway' => 'Gateway', 
'gateway ip' => 'Gateway-IP', 
'generate a certificate' => 'Erzeuge ein Zertifikat:', 
'generate root/host certificates' => 'Erzeuge Root/Host Zertifikate', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Die Erzeugung der Root und Host Zertifikate kann lange Zeit dauern.  Auf älterer Hardware kann es mehrere Minuten lang dauern. Bitte haben Sie etwas Geduld.', 
'global settings' => 'Globale Einstellungen', 
'graph' => 'Diagramm', 
'graph per' => 'Diagramm pro', 
'green' => 'GRÜN', 
'green interface' => 'Grünes Interface', 
'gui settings' => 'Einstellungen der  Benutzeroberfläche', 
'hangup' => 'Trennen', 
'hangup string' => 'Auflegen:', 
'high' => 'Hoch', 
'high memory usage' => 'Speicher wird knapp', 
'holdoff' => 'Holdoff-Zeit in (Sekunden)', 
'host' => 'Host', 
'host certificate' => 'Host Zertifikat', 
'host configuration' => 'Host-Konfiguration', 
'host ip' => 'Host IP-Adresse', 
'host to net vpn' => 'Host-zu-Netz Virtual Private Network (RoadWarrior)', 
'hostname' => 'Hostname', 
'hostname and domain already in use' => 'Hostname und Domain sind werden bereits benutzt.', 
'hostname cant be empty' => 'Hostname darf nicht leer bleiben.', 
'hostname not set' => 'Hostname nicht eingegeben.', 
'hosts config added' => 'Hosts-Konfiguration hinzugefügt', 
'hosts config changed' => 'Hosts-Konfiguration geändert', 
'hours' => 'Stunden', 
'hours2' => 'Stunden', 
'ibod for dual isdn only' => 'iBOD kann nur bei ISDN-Kanalbündelung genutzt werden.', 
'icmp selected but no type' => 'ICMP wurde zwar als Protokoll gewählt, es wurde aber kein ICMP-Typ angegeben.', 
'icmp type' => 'ICMP-Typ', 
'id' => 'ID', 
'idle' => 'Leerlauf', 
'idle cpu' => 'CPU Leerlauf', 
'idle cpu usage' => 'Leerlauf CPU Nutzung', 
'idle timeout' => 'Leerlauf-Wartezeit in min (0 zum Deaktivieren):', 
'idle timeout not set' => 'Leerlauf-Wartezeit nicht angegeben.', 
'ids log viewer' => 'Ansicht IDS-Log', 
'ids logs' => 'IDS-Logdateien', 
'ids rules license' => 'Um Sourcefire VRT Zertifizierte Regeln zu nutzen, müssen Sie sich registrieren auf', 
'ids rules license2' => 'Bestätigen Sie die Lizenz, empfangen Sie Ihr Passwort per email und gehen Sie auf die Website. Gehen Sie zu', 
'ids rules license3' => 'klicken Sie den \'Get Code\' Knopf am Fuß und kopieren den 40-Zeichen Oink Code in das untere Feld.', 
'ids rules update' => 'Snort Regeln Update', 
'iface' => 'Iface', 
'ignore filter' => '&quot;Ignorieren&quot;-Filter', 
'ike encryption' => 'IKE Verschlüsselung:', 
'ike grouptype' => 'IKE Gruppentyp:', 
'ike integrity' => 'IKE Integrität:', 
'ike lifetime' => 'IKE Lebensdauer:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE Lebensdauer sollte zwischen 1 und 8 Stunden betragen.', 
'import' => 'Import', 
'in' => 'Ein', 
'incoming traffic in bytes per second' => 'Eingehender Verkehr in Bytes pro Sekunde', 
'incorrect password' => 'Fehlerhaftes Passwort', 
'info' => 'Info', 
'init string' => 'Initialisierung:', 
'inodes usage' => 'Inodes Belegung', 
'insert floppy' => 'Legen Sie eine formatierte Diskette in das Floppy-Laufwerk in IPCop und klicken auf <i>Datensicherung auf Diskette</i>, um die Systemeinstellungen zu sichern.  Überprüfen Sie das Ergebnis sorgfältig, um sicher zu sein, dass die Datensicherung vollständig und erfolgreich abgeschlossen wurde.', 
'installed' => 'Installiert', 
'installed updates' => 'Installierte Updates:', 
'instant update' => 'Sofortiges Update', 
'interface' => 'Schnittstelle', 
'interfaces' => 'Schnittstellen:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Einbruchdetektierung', 
'intrusion detection system' => 'Intrusion Detection System', 
'intrusion detection system log viewer' => 'Betrachter der IDS-Logfiles', 
'invalid broadcast ip' => 'Ungültige Broadcast-IP', 
'invalid cache size' => 'Ungültige Cache-Größe.', 
'invalid characters found in pre-shared key' => 'Ungültige Zeichen im Pre-Shared Schlüssel gefunden.', 
'invalid date entered' => 'Ungültiges Datum eingegeben.', 
'invalid default lease time' => 'Ungültige Haltezeit-Voreinstellung.', 
'invalid domain name' => 'Ungültiger Domainname.', 
'invalid downlink speed' => 'Ungültige Downlink-Gerschwindigkeit.', 
'invalid end address' => 'Ungültige Endadresse.', 
'invalid fixed ip address' => 'Ungültige feste IP-Adresse', 
'invalid fixed mac address' => 'Ungültige feste MAC-Adresse', 
'invalid hostname' => 'Ungültiger Hostname.', 
'invalid input' => 'Ungültige Eingabe', 
'invalid input for authentication method' => 'Ungültige Eingabe für Authentifizierungsmethode.', 
'invalid input for city' => 'Ungültige Eingabe für Stadt.', 
'invalid input for country' => 'Ungültige Eingabe für das Land', 
'invalid input for department' => 'Ungültige Eingabe für die Abteilung', 
'invalid input for e-mail address' => 'Ungültige Eingabe für die E-mail Adresse', 
'invalid input for esp keylife' => 'Ungültige Eingabe für ESP Schlüssel-Lebensdauer', 
'invalid input for hostname' => 'Ungültige Eingabe für Hostname', 
'invalid input for ike lifetime' => 'Ungültige Eingabe für IKE Lebensdauer', 
'invalid input for name' => 'Ungültige Eingabe für vollen Namen des Benutzers oder des System Hostnamens', 
'invalid input for oink code' => 'Ungültige Eingabe für Oink Code', 
'invalid input for organization' => 'Ungültige Eingabe für Organisation', 
'invalid input for remote host/ip' => 'Ungültige Eingabe für Remote Host/IP', 
'invalid input for state or province' => 'Ungültige Eingabe für Bundesstaat oder Provinz.', 
'invalid ip' => 'Ungültige IP-Adresse', 
'invalid keep time' => 'Die Aufbewahrungszeit muss eine gültige Zahl sein', 
'invalid key' => 'Ungültiger Schlüssel.', 
'invalid loaded file' => 'Ungültige geladene Datei', 
'invalid local-remote id' => 'Falls verwendet, dürfen leftid und rightid nicht gleich sein, und mit einem "@"-Zeichen beginnen. Dies sind leftid und rightid in der OpenSwan-Terminologie.', 
'invalid logserver address' => 'Ungültige syslogd server Adresse', 
'invalid max lease time' => 'Ungültige max. Haltezeit.', 
'invalid maximum incoming size' => 'Ungültige max. ankommende Größe.', 
'invalid maximum object size' => 'Ungültige max. Objektgröße.', 
'invalid maximum outgoing size' => 'Ungültige max. abgehende Größe.', 
'invalid md5sum' => 'Ungültige MD5-Summe.', 
'invalid minimum object size' => 'Ungültige min. Objektgröße.', 
'invalid netmask' => 'Ungültige Netzwerkmaske', 
'invalid port' => 'Ungültiger Port. Bitte gültige Portnummer eingeben.', 
'invalid port list' => 'Portlisten-Syntax lautet: port[,port]... wobei port in /etc/services vorkommt oder Nummer', 
'invalid primary dns' => 'Ungültiger primärer DNS.', 
'invalid primary ntp' => 'Ungültiger primärer NTP.', 
'invalid secondary dns' => 'Ungültiger sekundärer DNS.', 
'invalid secondary ntp' => 'Ungültiger sekundärer NTP.', 
'invalid start address' => 'Ungültige Anfangsadresse.', 
'invalid time entered' => 'Ungültige Zeit eingegeben.', 
'invalid time period' => 'Unzulässiger Zeitabschnitt.', 
'invalid uplink speed' => 'Ungültige Uplink-Geschwindigkeit.', 
'invalid upstream proxy username or password setting' => 'Ungültige/r Remote-Proxy-Benutzername oder Passwort-Einstellung', 
'invalid vpi vpci' => 'Ungültige VPI/VPCI-Einstellungen', 
'invalid wins address' => 'Ungültige WINS Server Addresse.', 
'invert' => 'Invertieren', 
'ip address' => 'IP-Adresse', 
'ip address in use' => 'IP-Adresse bereits vergeben', 
'ip address outside subnets' => 'IP-Adresse ausserhalb der(s) lokalen Subnetze(s)', 
'ip alias added' => 'Externer IP-Alias hinzugefügt', 
'ip alias changed' => 'Externer IP-Alias geändert', 
'ip alias removed' => 'Externer IP-Alias entfernt', 
'ip info' => 'IP-Information', 
'ipcop has now rebooted' => 'IPCop ist jetzt neu gestartet.', 
'ipcop has now shutdown' => 'IPCop ist jetzt heruntergefahren.', 
'ipcops hostname' => 'IPCop\'s Hostname', 
'ipinfo' => 'IP-Info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Zusätzliche ISDN-Einstellungen:', 
'isdn1' => 'Einfaches ISDN', 
'isdn2' => 'ISDN-Kanalbündelung', 
'january' => 'Januar', 
'javascript menu error1' => 'Wenn die Drop-down-Menus nicht funktionieren, deaktivieren Sie Javascript auf der', 
'javascript menu error2' => 'Seite.', 
'july' => 'Juli', 
'june' => 'Juni', 
'kernel' => 'Kernel', 
'kernel advice boot partition' => 'Wird auf einem System mit SCSI benötigt, wenn die /boot Partition zu klein ist', 
'kernel advice rootfs' => 'Wählen Sie einen Kernel Typ, hilfreich für Systeme mit einer kleinen Hauptpartition.', 
'kernel explanation' => 'Es können sowohl Monoprozessor als auch SMP Kernel auf der gleichen Maschine verwendet werden:<br />- mit dem Monoprozessor Kernel wird nur eine CPU verwendet.<br />- der SMP Kernel hat einen kleinen Performance Nachteil auf einem Monoprozessor System.<br />Die Administrationsoberfläche verhindert, dass Sie den gerade benutzten Kernel entfernen.', 
'kernel logging server' => 'Kernel-Protokollierungs-Server', 
'kernel message' => 'Um auf einem System, mit begrenzem Speicher, etwas Platz zu schaffen, können Sie den unbenutzten Kernel entfernen.<br />Der laufende Kernel wurde während dem Boot markiert. <br />Sie benutzen', 
'kernel selection' => 'Kernel Auswahl', 
'kernel version' => 'Kernel-Version:', 
'lan' => 'LAN', 
'languagepurpose' => 'Wählen Sie eine Sprache, in der IPCop angezeigt werden soll:', 
'lease expires' => 'Zuordnung verfällt', 
'legend' => 'Legende', 
'line' => 'Leitung', 
'loaded modules' => 'Geladene Module:', 
'local hard disk' => 'Festplatte', 
'local ntp server specified but not enabled' => 'Lokaler NTP Server angegeben aber nicht aktiviert', 
'local subnet' => 'Lokales Subnetz:', 
'local subnet is invalid' => 'Lokales Subnet ist ungültig.', 
'local vpn hostname/ip' => 'Lokaler VPN Hostname/IP', 
'log' => 'Protokoll:', 
'log enabled' => 'Log aktiviert', 
'log lines per page' => 'Zeilen pro Seite', 
'log server address' => 'Syslog Server', 
'log settings' => 'Logdatei-Einstellungen', 
'log summaries' => 'Log Übersicht', 
'log summary' => 'Log Zusammenfassung', 
'log viewer' => 'Protokollansicht', 
'log viewing options' => 'Log Ansichts-Optionen', 
'logging server' => 'Protokollierungs-Server', 
'loginlogout' => 'Login/Logout', 
'lookup failed' => 'Reverse Lookup gescheitert', 
'low' => 'Niedrig', 
'ls_dhcpd' => 'DHCP-Server:', 
'ls_disk space' => 'Plattenplatz:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP-Server:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel und Firewall:', 
'ls_modprobe' => 'Modul Ladeprogramm:', 
'ls_pam_unix' => 'Lokale Benutzeranmeldungen:', 
'ls_sshd' => 'Fern-Benutzeranmeldungen:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MAC-Adresse', 
'mac address in use' => 'MAC-Adresse bereits vergeben', 
'main page' => 'Startseite', 
'manual' => 'Manuell', 
'manually' => 'Manuell', 
'march' => 'März', 
'marked' => 'Markiert', 
'max incoming size' => 'Max. eingehende Größe (kB):', 
'max lease time' => 'Max. Haltezeit in min:', 
'max outgoing size' => 'Max. abgehende Größe (kB):', 
'max renewal time' => 'Maximale Aktualisierungszeit', 
'max retries not set' => 'Maximale Wiederholversuche nicht angegeben.', 
'max size' => 'Max. Objektgröße (kB):', 
'maximal' => 'Maximal', 
'maximum retries' => 'Maximale Wiederholversuche:', 
'may' => 'Mai', 
'medium' => 'Mittel', 
'memory' => 'Speicher:', 
'memory usage per' => 'Speichernutzung pro', 
'method' => 'Methode:', 
'min size' => 'Min. Objektgröße (kB):', 
'minutes' => 'Minuten', 
'missing dat' => 'Verschlüsseltes Archiv wurde nicht gefunden', 
'modem' => 'Modem', 
'modem configuration' => 'Modem-Konfiguration', 
'modem on com1' => 'Modem an COM1', 
'modem on com2' => 'Modem an COM2', 
'modem on com3' => 'Modem an COM3', 
'modem on com4' => 'Modem an COM4', 
'modem on com5' => 'Modem an COM5', 
'modem on usb0' => 'Modem an USB0', 
'modem on usb1' => 'Modem an USB1', 
'modem settings have errors' => 'Modemeinstellungen fehlerhaft', 
'modem speaker on' => 'Modemlautsprecher an:', 
'modulation' => 'Modulation', 
'monday' => 'Montag', 
'monoprocessor' => 'Ein Kernel für Monoprozessor', 
'month' => 'Monat', 
'months' => 'Monate', 
'mount' => 'Einbinden', 
'mounted on' => 'Mounted auf', 
'name' => 'Name', 
'name is invalid' => 'Name ist ungültig', 
'name must only contain characters' => 'Name darf nur Buchstaben enthalten.', 
'name too long' => 'Der volle Benutzername oder der System Hostname ist zu lang', 
'net' => 'Netz', 
'net to net vpn' => 'Netz-zu-Netz Virtual Private Network', 
'netmask' => 'Netzwerkmaske', 
'network' => 'Netzwerk', 
'network added' => 'Benutzerdefiniertes Netzwerk hinzugefügt', 
'network configuration' => 'Netzwerk Konfiguration', 
'network removed' => 'Benutzerdefiniertes Netzwerk entfernt', 
'network status information' => 'Netzwerk-Statusinformationen', 
'network time' => 'Benutze NTP-Server:', 
'network time from' => 'Uhrzeit von einem Netzwerk Zeitserver ermitteln', 
'network traffic graphs' => 'Diagramme zur Netzwerkauslastung', 
'network updated' => 'Benutzerdefiniertes Netzwerk aktualisiert', 
'networks settings' => 'Firewall - Netzwerkeinstellungen', 
'new optionsfw later' => 'Ihre Modifikation(en) wird (werden) beim nächsten Neustart aktiv werden', 
'newer' => 'Neuer', 
'no' => 'Nein', 
'no alcatelusb firmware' => 'Keine Alcatel USB ADSL-Firmware vorhanden. Bitte hochladen.', 
'no cfg upload' => 'Keine Daten wurden hochgeladen', 
'no dhcp lease' => 'Eine DHCP-Zuordnung konnte nicht empfangen werden', 
'no eciadsl synch.bin file' => 'Keine ECI ADSL Datei synch.bin vorhanden. Bitte hochladen.', 
'no fritzdsl driver' => 'Kein Fritz!DSL-Treiber vorhanden. Bitte hochladen.', 
'no information available' => 'Keine Informationen verfügbar.', 
'no modem selected' => 'Kein Modem ausgewählt', 
'no set selected' => 'Es wurde kein Satz ausgewählt', 
'no time limit' => 'unbregenzte Zeit', 
'none found' => 'nichts gefunden', 
'nonetworkname' => 'Kein Netzwerkname wurde eingegeben', 
'noservicename' => 'Kein Dienstname wurde eingegeben', 
'not a valid ca certificate' => 'Kein gültiges CA Zertifikat.', 
'not enough disk space' => 'Nicht genügend Plattenplatz vorhanden', 
'not present' => '<B>Nicht</B> vorhanden', 
'not running' => 'nicht gestartet', 
'november' => 'November', 
'ntp configuration' => 'NTP-Konfiguration', 
'ntp must be enabled to have clients' => 'Um Clients annehmen zu können, muß NTP vorher aktiviert sein.', 
'ntp server' => 'NTP-Server', 
'ntp syncro disabled' => 'NTP-Synchronisierung deaktiviert', 
'ntp syncro enabled' => 'NTP-Synchronisierung aktiviert', 
'ntpd restarted' => 'ntpd neu gestartet', 
'number' => 'Nummer:', 
'october' => 'Oktober', 
'older' => 'Älter', 
'online help en' => 'Online-Hilfe (auf Deutsch)', 
'only digits allowed in holdoff field' => 'Im Holdoff-Feld sind nur Ziffern erlaubt', 
'only digits allowed in max retries field' => 'Im Feld &quot;Maximale Wiederholversuche&quot; sind nur Ziffern erlaubt.', 
'only digits allowed in the idle timeout' => 'Im Feld &quot;Leerlauf-Wartezeit&quot; sind nur Ziffern erlaubt.', 
'only one download every 15 mn' => 'Der Dateidownload ist begrenzt auf einen pro 15 Minuten', 
'only red' => 'Nur ROT', 
'open to all' => 'Überschreibe externen Zugang zu ALL', 
'openssl produced an error' => 'OpenSSL hat einen Fehler verursacht', 
'options' => 'Optionen', 
'options fw' => 'Firewall Optionen', 
'optionsfw portlist hint' => 'Die Liste der Ports muss durch ein Komma getrennt werden (z.B. 137,138). Sie können maximal bis zu 15 Ports pro Protokoll angeben.', 
'or' => 'oder', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Organisation darf nicht leer sein.', 
'organization name' => 'Name der Organisation', 
'organization too long' => 'Organisation ist zu lang; sie sollte nicht länger als 60 Zeichen lang sein.', 
'original' => 'Original', 
'other countries' => 'Andere Länder', 
'other login script' => 'Anderes Anmeldeskript', 
'out' => 'Aus', 
'outgoing traffic in bytes per second' => 'Abgehender Verkehr in Bytes pro Sekunde', 
'override mtu' => 'Überschreibe Standard MTU', 
'package failed to install' => 'Programmpaket konnte nicht installiert werden.', 
'pap or chap' => 'PAP oder CHAP', 
'password' => 'Passwort:', 
'password contains illegal characters' => 'Passwort enthält ungültige(s) Zeichen', 
'password not set' => 'Passwort nicht angegeben.', 
'password too short' => 'Passwort ist zu kurz.', 
'passwords do not match' => 'Die Passwörter stimmen nicht überein.', 
'passwords must be at least 6 characters in length' => 'Passwörter müssen mind. 6 Zeichen lang sein', 
'percentage' => 'Prozent', 
'persistent' => 'Dauerhaft', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Phase1 Gruppe', 
'phonebook entry' => 'Telefonbuch-Eintrag:', 
'ping disabled' => 'Ping Antwort deaktivieren', 
'pkcs12 file password' => 'PKCS12 Datei-Passwort', 
'port' => 'Port', 
'port forwarding configuration' => 'Konfiguration der Port-Weiterleitung', 
'ports' => 'Ports', 
'pots' => 'Analoges Telefon', 
'ppp setup' => 'PPP-Einstellungen', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Zusätzliche PPPoE-Einstellungen:', 
'pptp settings' => 'Zusätzliche PPTP-Einstellungen:', 
'pre-shared key is too short' => 'Pre-shared Schlüsel ist zu kurz', 
'present' => 'Vorhanden', 
'primary dns' => 'Primärer DNS:', 
'primary ntp server' => 'Primärer NTP-Server', 
'primary wins server address' => 'Primäre WINS-Server Adresse', 
'priority' => 'Priorität', 
'profile' => 'Profil', 
'profile deleted' => 'Profil gelöscht: ', 
'profile has errors' => 'Profil fehlerhaft', 
'profile made current' => 'Profil ausgewählt: ', 
'profile name' => 'Profilname:', 
'profile name not given' => 'Profilname nicht angegeben.', 
'profile saved' => 'Profil gespeichert: ', 
'profiles' => 'Profile:', 
'proto' => 'Proto', 
'protocol' => 'Protokoll', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Diagramme zur Proxyauslastung', 
'proxy log viewer' => 'Ansicht Proxy-Log', 
'proxy logs' => 'Proxy-Logdateien', 
'proxy no proxy extend' => 'oder geben Sie eine Liste von Zielen an, welche nicht über den Proxy angesprochen werden sollen', 
'proxy no proxy local' => 'Lokalen Proxy auf blauen/grünen Netzwerken verhindern', 
'proxy port' => 'Proxy-Port', 
'psk' => 'PSK', 
'pulse' => 'Puls', 
'pulse dial' => 'Pulswahl:', 
'ram' => 'RAM-Speicher', 
'read last rules installation log' => 'Zeige Log der letzten Regel Installation', 
'read sectors' => 'Sektoren lesen', 
'reboot' => 'Neustart', 
'reboot schedule' => 'Zeitsteuerung für IPCop Neustarts', 
'reboot to select boot option again' => 'Starten Sie neu, um die Boot Option im Menu neu zu wählen', 
'rebooting' => 'Starte neu ...', 
'rebooting ipcop' => 'Starte IPCop neu', 
'reconnection' => 'Wiederverbindung', 
'references' => 'Referenzen', 
'refresh' => 'Aktualisieren', 
'refresh index page while connected' => 'Aktualisere index.cgi Seite während der Verbindung', 
'refresh update list' => 'Aktualisiere Update-Liste', 
'registered user rules' => 'Sourcefire VRT Regeln für registrierte Benutzer', 
'released' => 'Freigegeben', 
'remark' => 'Anmerkung', 
'remark title' => 'Anmerkung:', 
'remote access' => 'Fernwartung', 
'remote host/ip' => 'Remote Host/IP', 
'remote logging' => 'Remote logging', 
'remote subnet' => 'Remote Subnetz:', 
'remote subnet is invalid' => 'Remote Subnetz ist ungültig.', 
'removable device advice' => 'Stecken Sie ein Gerät an, aktualisieren Sie und binden Sie es vor der Benutzung ein. Melden Sie das Gerät  vorm Entfernen ab.', 
'remove' => 'Löschen', 
'remove ca certificate' => 'CA-Zertifikat entfernen', 
'remove x509' => 'Entferne alle CA und Zertifizikate', 
'reserved dst port' => 'Dieser Zielport ist für die ausschließliche Benutzung durch IPCop reserviert:', 
'reserved src port' => 'Dieser Quellport ist für die ausschließliche Benutzung durch IPCop reserviert:', 
'reset' => 'Zurücksetzen', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Das Zurücksetzen der VPN-Konfiguration wird die Root-CA, die Host-Zertifikate und alle weiteren Zertifikate und alle zertifikatsbasierten Verbindungen entfernen', 
'restart' => 'Neustart', 
'restore' => 'Wiederherstellen', 
'restore defaults' => 'Voreinstellungen wiederherstellen', 
'restore hardware settings' => 'Hardware-Einstellungen wiederherstellen', 
'reverse sort' => 'In umgekehrter chronologischer Reihenfolge sortieren', 
'root certificate' => 'Root-Zertifikat', 
'router ip' => 'IP-Adresse des Routers:', 
'routing table entries' => 'Einträge der Routing-Tabelle:', 
'rsvd dst port overlap' => 'Dieser Zielportbereich überlappt mit einem Port, der für die ausschließliche Benutzung durch IPCop reserviert ist:', 
'rsvd src port overlap' => 'Dieser Quellportbereich überlappt mit einem Port, der für die ausschließliche Benutzung durch IPCop reserviert ist:', 
'running' => 'LÄUFT', 
'safe removal of umounted device' => 'Sie können gefahrlos das abgemeldete Gerät entfernen', 
'saturday' => 'Samstag', 
'save' => 'Speichern', 
'save error' => 'Konfigurationsarchiv-Datei konnte nicht gespeichert werden', 
'script name' => 'Skriptname:', 
'secondary dns' => 'Sekundärer DNS:', 
'secondary ntp server' => 'Sekundärer NTP-Server', 
'secondary wins server address' => 'Sekundäre WINS-Server Adresse', 
'seconds' => 'sek.', 
'section' => 'Abschnitt', 
'sectors read from disk per second' => 'Von Platte gelesene Sektoren pro Sekunde', 
'sectors written to disk per second' => 'Auf Platte geschriebene Sektoren pro Sekunde', 
'secure shell server' => 'Secure Shell Server', 
'select' => 'Auswählen', 
'select dest net' => 'Auswahl Ziel-Netz', 
'select media' => 'Wähle Medium <br />(nur FAT wird auf entfernbaren Medien unterstützt)', 
'select source net' => 'Auswahl Quell-Netz', 
'selected' => 'ausgewählt', 
'send cr' => 'ISP verlangt Zeilenrücklaufzeichen:', 
'september' => 'September', 
'serial' => 'serielle', 
'service' => 'Dienst', 
'service added' => 'Benutzerdefinierter Netzwerkdienst wurde hinzugefügt', 
'service name' => 'Name des Dienstes:', 
'service removed' => 'Benutzerdefinierter Netzwerkdienst wurde entfernt', 
'service updated' => 'Benutzerdefinierter Netzwerkdienst wurde aktualisiert', 
'servicename' => 'Dienstname', 
'services' => 'Dienste:', 
'services settings' => 'Firewall - Diensteeinstellungen', 
'set time now' => 'Stelle jetzt die Uhrzeit ein', 
'set time now help' => 'Um ein Synchronisationsereignis zu jeder Zeit in die Warteschlange zu stellen, drücken Sie die <i>Stelle jetzt die Uhrzeit ein</i> Schaltfläche. Bitte beachten Sie, daß Sie 5 Minuten, oder länger, warten müssen, bevor ein Sync-Ereignis eintritt.', 
'settings' => 'Konfiguration', 
'shaping list options' => 'Datenflußkontrolldienste', 
'shared' => 'shared', 
'shared memory' => 'Gemeins. Speicher', 
'show ca certificate' => 'CA Zertifikat anzeigen', 
'show certificate' => 'Zertifikat anzeigen', 
'show host certificate' => 'Host-Zertifikat anzeigen', 
'show root certificate' => 'Root-Zertifikat anzeigen', 
'shutdown' => 'Herunterfahren', 
'shutdown control' => 'Herunterfahren', 
'shutdown2' => 'Herunterfahren:', 
'shutting down' => 'Fahre herunter', 
'shutting down ipcop' => 'Fahre IPCop herunter', 
'size' => 'Größe', 
'smp' => 'Ein Kernel für SMP / Multiprozessor', 
'snort failure(s) to start' => 'Snort konnte nicht gestartet werden', 
'snort hits' => 'Gesamtanzahl der aktivierten Intrusion-Regeln für', 
'sort ascending' => 'Sortiere aufsteigend', 
'sort descending' => 'Sortiere absteigend', 
'sound' => 'Klang', 
'source' => 'Quelle', 
'source ip' => 'Quell-IP-Adresse', 
'source ip and port' => 'Quell-IP:Port', 
'source ip bad' => 'Ungültige Quell-IP-Adresse.', 
'source ip in use' => 'Benutzte Quell-IP:', 
'source ip or net' => 'Quellen-IP oder Netz', 
'source net' => 'Quell-Netz', 
'source network' => 'Quell-IP, oder Netzwerk (leer für "ALL"):', 
'source port' => 'Quell-Port', 
'source port in use' => 'Benutzter Quell-Port:', 
'source port numbers' => 'Quell-Port muß ein(e) gültige(r) Port-Nummer oder Port-Bereich sein.', 
'source port overlaps' => 'Quell-Port-Bereich überlappt mit einem bereits definierten Port-Bereich.', 
'speaker off' => 'Lautsprecher aus:', 
'speaker on' => 'Lautsprecher ein:', 
'squid extension methods' => 'Ihre <tt>extension_methods</tt> Liste', 
'squid extension methods invalid' => 'Ihre  \'extension_methods\' Liste darf nur Worte aus Großbuchstaben und Ziffer enthalten, die mittels eines Leerzeichens getrennt werden.', 
'squid fix cache' => 'Cache reparieren', 
'src port' => 'Quell-Port', 
'srcprt range overlaps' => 'Quell-Port-Bereich überlappt mit einem bereits definierten Port.', 
'srcprt within existing' => 'Quell-Port befindet sich innnerhalb eines bereits definierten Port-Bereichs.', 
'ssdmz pinholes' => 'DMZ-Schlupflöcher', 
'ssh access' => 'SSH-Zugriff', 
'ssh access tip' => 'IPCop SSH läuft auf dem nicht-standard Port 222!', 
'ssh fingerprint' => 'Fingerabdruck', 
'ssh host keys' => 'SSH Host Schlüssel', 
'ssh is disabled' => 'Secure Shell ist deaktiviert.  Halte an.', 
'ssh is enabled' => 'Secure Shell ist aktiviert.  Starte neu.', 
'ssh key' => 'Schlüssel', 
'ssh key size' => 'Länge (bits)', 
'ssh keys' => 'Authentifizierung auf Basis öffentlicher Schlüssel zulassen', 
'ssh no auth' => 'Sie haben keinerlei Authentifizierungverfahren zugelassen; dies wird Ihre Anmeldung verhindern', 
'ssh passwords' => 'Passwortbasierte Authentifizierung zulassen', 
'ssh portfw' => 'TCP-Weiterleitung zulassen', 
'ssh1 disabled' => 'SSHv1 ist deaktiviert, ein Client der Version 2 wird benötigt.', 
'ssh1 enabled' => 'SSHv1 ist aktiviert, Clients mit alten Versionen werden unterstützt.', 
'ssh1 support' => 'Unterstützung für Version 1 des SSH-Protokolls (wird nur für alte Clients benötigt)', 
'ssnetwork status' => 'Netzwerk-Status', 
'sspasswords' => 'Passwörter', 
'ssport forwarding' => 'Port-Weiterleitung', 
'ssproxy graphs' => 'Proxy-Diagramme', 
'sssystem status' => 'System-Status', 
'sstraffic graphs' => 'Netzwerk-Diagramme', 
'standard login script' => 'Standard-Anmeldeskript', 
'start address' => 'Anfangsadresse:', 
'state or province' => 'Bundesstat oder Provinz', 
'static ip' => 'Statisch IP', 
'status' => 'Status', 
'status information' => 'Statusinformationen', 
'stopped' => 'ANGEHALTEN', 
'subject' => 'Betreff', 
'subnet is invalid' => 'Netzmaske ist ungültig', 
'subscripted user rules' => 'Sourcefire VRT Regeln mit Abonnement', 
'successfully refreshed updates list' => 'Update-Liste erfolgreich aktualisiert.', 
'summaries kept' => 'Zusammenfassungen aufheben für', 
'sunday' => 'Sonntag', 
'swap' => 'Swap', 
'swap usage per' => 'Nutzung von Auslagerungsspeicher (Swap) pro', 
'swap warning' => 'Ihr System benutzt Swap und hat nur wenig freien Speicher. Die Stabilität Ihres Systems ist eventuell beeinträchtigt. <br />Snort benötigt viel Speicher.<br />Der Squid Speicherverbrauch ist proportional zur Cachegröße.<br />Schalten Sie Dienste ab oder erweitern Sie den Arbeitsspeicher.', 
'system cpu' => 'System CPU', 
'system cpu usage' => 'System CPU Nutzung', 
'system graphs' => 'System-Diagramme', 
'system log viewer' => 'Betrachter der System-Logdateien', 
'system logs' => 'System-Logdateien', 
'system status information' => 'System-Statusinformationen', 
'telephone not set' => 'Telefonnummer nicht angegeben.', 
'the following update was successfully installed' => 'Das folgende Update wurde erfolgreich installiert', 
'the statistics were last updated at' => 'Die Statistik wurde zuletzt aktualisiert am', 
'there are updates' => 'Für Ihr System sind Updates verfügbar. Im Abschnitt &quot;Updates&quot; erhalten Sie weitere Informationen dazu.', 
'there are updates available' => 'Für Ihr System sind Programm-Updates verfügbar. Es wird dringend empfohlen, daß Sie Ihr System baldmöglichst aktualisieren.', 
'there was no file upload' => 'Es wurde keine Datei hochgeladen', 
'this feature has been sponsored by' => 'Diese Funktion wurde gesponsort von', 
'this field may be blank' => 'Dieses Feld kann leer bleiben.', 
'this is not a valid archive' => 'Dies ist kein gültiges Archiv.', 
'this is not an authorised update' => 'Dies ist kein autorisiertes Update.', 
'this update is already installed' => 'Dieses Update wurde bereits installiert.', 
'thursday' => 'Donnerstag', 
'time' => 'Uhrzeit', 
'time date manually reset' => 'Datum/Zeit wurden manuell zurückgesetzt.', 
'time server' => 'Zeitserver', 
'timeout must be a number' => 'Wartezeit muss eine Zahl sein.', 
'title' => 'Titel', 
'to' => 'Bis', 
'to install an update' => 'Um ein Update zu installieren, laden Sie zuerst die folgende .tgz.gpg Datei hoch:', 
'toggle enable disable' => 'Aktivieren oder Deaktivieren', 
'tone' => 'Ton', 
'tone dial' => 'Tonwahl:', 
'too long 80 char max' => ' ist zu lang, es sind maximal 80 Zeichen erlaubt', 
'total hits for log section' => 'Gesamte Treffer für Log Sektion', 
'traffic on' => 'Verkehr auf', 
'traffic shaping' => 'Traffic Shaping', 
'traffic shaping settings' => 'Einstellungen der Datenflußkontrolle', 
'transfer limits' => 'Transferbeschränkungen', 
'transparent on' => 'Transparent auf', 
'tuesday' => 'Dienstag', 
'type' => 'Typ', 
'umount' => 'Abmelden', 
'umount removable media before to unplug' => 'Wechselmedien vor dem Entfernen unbedingt abmelden', 
'unable to alter profiles while red is active' => 'Profile können nicht geändert werden, solange ROT aktiv ist.', 
'unable to contact' => 'Kann nicht erreicht werden', 
'unknown' => 'Unbekannt', 
'unnamed' => 'Unbenannt', 
'update' => 'Aktualisieren', 
'update time' => 'Aktualisiere die Uhrzeit:', 
'update transcript' => 'Aktualisieren', 
'updates' => 'Updates', 
'updates is old1' => 'Ihre Update-Datei ist ', 
'updates is old2' => 'Tage alt. Wir empfehlen Ihnen, Ihr System über die &quot;Updates&quot;-Seite zu aktualisieren.', 
'uplink speed' => 'Uplink-Geschwindigkeit (kBit/sek)', 
'upload' => 'Hochladen', 
'upload a certificate' => 'Ein Zertifikat hochladen:', 
'upload a certificate request' => 'Eine Zertifikatsanfrage hochladen:', 
'upload ca certificate' => 'CA Zertifikat hochladen', 
'upload file' => 'Datei zum hochladen', 
'upload p12 file' => 'PKCS12 Datei hochladen', 
'upload successful' => 'Erfolgreich hochgeladen.', 
'upload synch.bin' => 'Synch.bin hochladen', 
'upload update file' => 'Lade die Update-Datei hoch:', 
'upstream password' => 'Proxy-Passwort:', 
'upstream proxy host:port' => 'Vorgelagerter Proxy (hostname:port)', 
'upstream username' => 'Proxy-Benutzername:', 
'uptime and users' => 'Uptime und Benutzer:', 
'usb modem on acm0' => 'USB Modem an ACM0', 
'usb modem on acm1' => 'USB Modem an ACM1', 
'usb modem on acm2' => 'USB Modem an ACM2', 
'usb modem on acm3' => 'USB Modem an ACM3', 
'use' => 'Einsatz', 
'use a pre-shared key' => 'Verwenden Sie einen Pre-Shared Schlüssel:', 
'use dov' => 'DOV (Data Over Voice) benutzen:', 
'use ibod' => 'Bandwidth on Demand (iBOD) benutzen:', 
'use ipcop red ip' => 'Die klassische ROTE IP, welche von IPCop während der Verbindung verwendet wird', 
'use only proposed settings' => 'Verwenden Sie nur die vorgeschlagenen Einstellungen.', 
'used' => 'Benutzt', 
'used memory' => 'Genutzter Speicher', 
'used swap' => 'Genutzter Swap', 
'user cpu' => 'Benutzer CPU', 
'user cpu usage' => 'Benutzer CPU', 
'username' => 'Benutzername:', 
'username not set' => 'Benutzername nicht angegeben.', 
'users department' => 'Abteilung des Benutzers', 
'users email' => 'E-mail Adresse des Benutzers', 
'users fullname or system hostname' => 'Voller Name oder System Hostname des Benutzers', 
'valid root certificate already exists' => 'Ein gültiges Root-Zertifikat existiert bereits.', 
'vci number' => 'VCI-Nummer:', 
'virtual private networking' => 'Virtuelles Privates Netzwerk', 
'vpi number' => 'VPI-Nummer:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE Aggressive Mode zugelassen. Wenn möglich, vermeiden (preshared Schlüssel wird im Klartext übertragen)!', 
'vpn altname syntax' => 'Der Subjekt Alternativ Name ist eine durch Komma getrennte Liste von Email, DNS, URI, RID und IP Objekten. <br />Email: eine Email Adresse. Syntax Email: \'copy\' benutzt die Email Adresse aus dem Zertifikatfeld. <br />DNS: ein gültiger Domain Name.<br />URI: eine gültige URI.<br />RID: Registriertes Objekt Identifikation.<br />IP: eine IP Adresse.<br />Bitte beachten: der Zeichensatz ist eingeschränkt und die Groß-/Kleinschreibung ist entscheidend.<br />Beispiel:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/nach/irgendwo', 
'vpn auth-dn' => 'Peer wird identifiziert durch entweder ein IPV4_ADDR, FQDN, USER_FQDN oder DER_ASN1_DN string in Remote ID Feld', 
'vpn configuration main' => 'VPN-Konfiguration - Übersicht', 
'vpn delayed start' => 'Verzögerung bevor VPN gestartet wird (Sekunden)', 
'vpn delayed start help' => 'Falls notwendig, kann diese Verzögerung dazu verwendet werden, um Dynamic DNS Updates ordnungsgemäß anzuwenden. 60 ist ein gängiger Wert, wenn ROT (RED) eine dynamische IP Adresse ist.', 
'vpn incompatible use of defaultroute' => 'Hostname=%defaultroute nicht zulässig', 
'vpn local id' => 'Lokale ID', 
'vpn missing remote id' => 'Sie müssen einen korrekten Distinguished Name (DN) für diese Authentifikation eingeben.', 
'vpn mtu invalid' => 'MTU muß ein numerischer Wert sein!', 
'vpn name is invalid' => 'Der VPN Name kann nicht mit einem geschützten Wort oder einer Zahl beginnen, keine Sonderzeichen enthalten oder ist zu lang!', 
'vpn no full pki' => 'Privater Schlüssel zur Erzeugung des Zertifikats fehlt', 
'vpn on blue' => 'VPN auf BLAU', 
'vpn on green' => 'VPN auf GRÜN', 
'vpn on orange' => 'VPN auf ORANGE', 
'vpn payload compression' => 'Datennutzlast Kompression aushandeln', 
'vpn red name' => 'Öffentliche IP oder FQDN für das rote Interface oder <%defaultroute>', 
'vpn remote id' => 'Remote ID', 
'vpn subjectaltname' => 'Subjekt Alternativer Name', 
'vpn vhost' => 'Roadwarrior virtuelle IP (manchmal auch Inner-IP genannt)', 
'vpn watch' => 'Netz-zu-Netz VPN neu starten, wenn sich Remote-IP ändert (DynDNS). Dies hilft DPD (Dead Peer Detection)', 
'waiting to synchronize clock' => 'Bitte warten, die Uhr wird synchronisiert', 
'warning messages' => 'Warnhinweise', 
'web hits' => 'Gesamtanzahl der Websites zum ausgewählten Kriterium', 
'web proxy' => 'Web-Proxy', 
'web proxy configuration' => 'Web-Proxy-Konfiguration', 
'web server' => 'Web-Server', 
'website' => 'Website', 
'wednesday' => 'Mittwoch', 
'week' => 'Woche', 
'weeks' => 'Wochen', 
'what should remain' => 'Was soll erhalten bleiben?', 
'wildcards' => 'Wildcards', 
'wireless' => 'Wireless', 
'wireless config added' => 'Wireless Konfiguration hinzugefügt', 
'wireless config changed' => 'Wireless Konfiguration geändert', 
'wireless configuration' => 'Wireless-Konfiguration', 
'written sectors' => 'Sektoren schr.', 
'xtaccess all error' => 'Sie können einen externen Zugang nicht auf \'ALL\' setzen - dies erfolgt in den Port-Weiterleitungsregeln.', 
'xtaccess bad transfert' => 'Wenn Sie einen Port Zielbereich angeben, muss der Quellbereich identisch sein!', 
'year' => 'Jahr', 
'yes' => 'Ja', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Sie können nur eine Roadwarrior Verbindung definieren, wenn die Pre-shared Schlüsselauthentifizierung verwendet wird.<br/>Entweder haben Sie bereits eine Roadwarrior Verbindung mit Pre-shared Schlüsselauthentifizierung, oder Sie versuchen gerade eine hinzuzufügen.', 
'your department' => 'Ihre Abteilung', 
'your e-mail' => 'Ihre E-mail Adresse', 
 
); 
 