# English (en) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
#  
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'A CA Certificate with this name already exists.', 
'a connection with this common name already exists' => 'A connection with this common name already exists.', 
'a connection with this name already exists' => 'A connection with this name already exists.', 
'access allowed' => 'Access allowed from:', 
'access refused with this oinkcode' => 'Access refused with this Oink Code', 
'action' => 'Action', 
'add' => 'Add', 
'add a host' => 'Add a host:', 
'add a new rule' => 'Add a new rule:', 
'add device' => 'Add device', 
'add network' => 'Add network', 
'add new alias' => 'Add a new alias:', 
'add new lease' => 'Add a new fixed lease', 
'add service' => 'Add service', 
'add xtaccess' => 'Add External Access', 
'added from dhcp lease list' => 'added from DHCP lease list', 
'admin user password has been changed' => 'Admin user password has been changed.', 
'administrator user password' => 'Admin user password:', 
'adsl settings' => 'ADSL settings', 
'advanced' => 'Advanced', 
'again' => 'Again:', 
'alcatelusb help' => 'To utilise the Speedtouch 330 or Speedtouch USB modem you must upload the firmware to your IPCop box. Please download the <b>Embedded Firmware</b> package for SpeedTouch 330 from speedtouch.com, unzip and then upload the appropriate file for your modem : KQD6_3.xxx when Rev<4 or ZZZL_3.xxx for Rev=4 using the form below.', 
'alcatelusb upload' => 'Upload Speedtouch USB Firmware', 
'alias ip' => 'Alias IP', 
'aliases' => 'Aliases', 
'aliases not active' => 'Aliases will not be active unless your RED interface is STATIC', 
'all' => 'All', 
'all interfaces' => 'All Interfaces', 
'all updates installed' => 'All updates installed', 
'alt dialup' => 'Dialup', 
'alt home' => 'Home', 
'alt information' => 'Information', 
'alt logs' => 'Logs', 
'alt services' => 'Services', 
'alt system' => 'System', 
'alt vpn' => 'VPNs', 
'and' => 'And', 
'apply' => 'Apply now', 
'apply warning' => 'Use \'Apply now\' button to make saved settings effective.', 
'april' => 'April', 
'are you sure' => 'Are you sure?', 
'arp table entries' => 'ARP Table Entries:', 
'august' => 'August', 
'authentication' => 'Authentication:', 
'automatic' => 'Automatic', 
'available updates' => 'Available updates:', 
'average' => 'Average', 
'avoid dod' => 'Do not use this option with Dial on Demand! Mainly used if your IPCop is behind a router. Your RED IP must be inside one of the three reserved network numbers e.g. 10/8, 172.16/12, 192.168/16', 
'back' => 'BACK', 
'backup' => 'Backup', 
'backup export key' => 'Export backup key', 
'backup import dat file' => 'Import a backup (.dat) file', 
'backup key' => 'Backup Encryption Key', 
'backup missing key' => 'Need the backup key to restore a set', 
'backup password' => 'Backup password', 
'backup sets' => 'Backup Sets', 
'backup to floppy' => 'Backup to floppy', 
'backupprofile' => 'In case reconnection fails, switch to profile', 
'bad characters in' => 'Bad characters in ', 
'bad characters in script field' => 'Bad characters in script field', 
'bad characters in the telephone number field' => 'Bad characters in the telephone number field.', 
'bad destination range' => 'The Destination port range has a first value that is greater than or equal to the second value.', 
'bad ignore filter' => 'Bad ignore filter:', 
'bad return code' => 'Helper program returned error code', 
'bad source range' => 'The Source port range has a first value that is greater than or equal to the second value.', 
'beep when ppp connects or disconnects' => 'Beep when IPCop connects or disconnects', 
'behind a proxy' => 'Behind a proxy:', 
'blue' => 'BLUE', 
'blue access' => 'Blue Access', 
'blue access use hint' => 'You have to enter at least one MAC or one IP Address per device. Optionally, you can enter both MAC and IP Address.', 
'blue interface' => 'Blue Interface', 
'both kernels' => '2 kernels for both monoprocessor and smp', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Buffered Memory', 
'buffers' => 'buffers', 
'bytes per second' => 'Bytes per Second', 
'ca certificate' => 'CA Certificate', 
'ca name' => 'CA Name', 
'cache management' => 'Cache management', 
'cache size' => 'Cache size (MB):', 
'cached' => 'cached', 
'cached memory' => 'Cached Memory', 
'cancel' => 'Cancel', 
'cannot enable both nat traversal and compression' => 'Cannot enable both NAT Traversal and Compression.', 
'cannot enable ntp without specifying primary' => 'Cannot enable NTP without specifying primary.', 
'cannot specify secondary dns without specifying primary' => 'Cannot specify secondary DNS without specifying primary.', 
'cannot specify secondary ntp without specifying primary' => 'Cannot specify Secondary NTP Server without specifying Primary', 
'cannot specify secondary wins without specifying primary' => 'Cannot specify secondary WINS without specifying primary.', 
'cant change certificates' => 'Can\'t change certificates.', 
'cant enable xtaccess' => 'The associated port forwarding rule is disabled, therefore you cannot enable external access for this rule.', 
'caps all' => 'ALL', 
'capsclosed' => 'CLOSED', 
'capsopen' => 'OPEN', 
'capswarning' => 'WARNING', 
'cert' => 'Certificate', 
'certificate' => 'Certificate', 
'certificate authorities' => 'Certificate Authorities', 
'certificate does not have a valid ca associated with it' => 'Certificate does not have a valid CA associated with it.', 
'certificate file move failed' => 'Certificate file move failed', 
'cfg restart' => 'A reboot is suggested after restoring a configuration archive.', 
'chain' => 'Chain', 
'change passwords' => 'Change passwords', 
'check vpn lr' => 'Check', 
'city' => 'City', 
'clear cache' => 'Clear Cache', 
'clenabled' => 'Provide time to local network', 
'click to disable' => 'Enabled (click to disable)', 
'click to enable' => 'Disabled (click to enable)', 
'clock has not been synchronized' => 'Clock has not been synchronized', 
'clock last synchronized at' => 'Clock was last synchronized at', 
'common name' => 'Common Name', 
'compression' => 'Compression:', 
'computer to modem rate' => 'Computer to modem rate:', 
'concentrator name' => 'Concentrator name:', 
'confirmation' => 'confirmation', 
'connect on ipcop restart' => 'Connect on IPCop restart:', 
'connect the modem' => 'Connect the modem', 
'connect timeout' => 'Connect timeout:', 
'connected' => 'Connected', 
'connecting' => 'Connecting...', 
'connection' => 'Connection', 
'connection debugging' => 'Connection debugging', 
'connection is down' => 'Connection is down', 
'connection status and controlc' => 'Connection status and control:', 
'connection tracking' => 'IPTables Connection Tracking', 
'connection type' => 'Connection Type', 
'connection type is invalid' => 'Connection type is invalid.', 
'connections' => 'Connections', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'connections are associated with this CA.  Deleting the CA will delete these connections as well.', 
'could not be opened' => 'could not be opened', 
'could not connect to' => 'Could not connect to', 
'could not connect to www ipcop org' => 'Could not connect to www.ipcop.org', 
'could not create directory' => 'Could not create directory.', 
'could not download latest patch list' => 'Could not download latest patch list (not connected).', 
'could not download latest updates' => 'Could not download latest updates.', 
'could not download the available updates list' => 'Could not download the available updates list.', 
'could not open available updates file' => 'Could not open available updates file.', 
'could not open installed updates file' => 'Could not open installed updates file', 
'could not open update information file' => 'Could not open update information file.  The update file is corrupt.', 
'could not retrieve common name from certificate' => 'Could not retrieve common name from certificate.', 
'country' => 'Country', 
'cpu usage per' => 'CPU Usage per', 
'create new backup' => 'Create a new backup set', 
'credits' => 'Credits', 
'cron server' => 'CRON server', 
'current' => 'Current', 
'current aliases' => 'Current aliases:', 
'current dhcp leases on blue' => 'Current DHCP leases on Blue', 
'current dynamic leases' => 'Current dynamic leases', 
'current fixed leases' => 'Current fixed leases', 
'current hosts' => 'Current hosts:', 
'current media' => 'Current media', 
'current profile' => 'Current profile:', 
'current rules' => 'Current rules:', 
'custom networks' => 'Custom networks', 
'custom services' => 'Custom services', 
'dat without key' => 'An encrypted archive cannot be restored without the key.', 
'date' => 'Date', 
'date not in logs' => 'No (or only partial) logs exist for the day queried', 
'day' => 'Day', 
'day after' => 'Day after', 
'day before' => 'Day before', 
'days' => 'days', 
'ddns help dnsmadeeasy' => 'Place your ID (or ID list with a ; separator) in HOSTNAME field', 
'ddns help freedns' => 'Place your connect string in LOGIN field', 
'ddns help plus' => '<b>+</b> indicates a mandatory field', 
'ddns hostname added' => 'Dynamic DNS hostname added', 
'ddns hostname modified' => 'Dynamic DNS hostname modified', 
'ddns hostname removed' => 'Dynamic DNS hostname removed', 
'ddns minimize updates' => 'Minimize updates: before an update, compares the dns IP for hostname "[host.]domain" against RED IP.', 
'ddns noip prefix' => 'To use no-ip in group mode, prefix hostname with <b>%</b>', 
'december' => 'December', 
'def lease time' => 'Default Lease Time', 
'default lease time' => 'Default lease time (mins):', 
'default networks' => 'Default networks', 
'default renewal time' => 'Default Renewal Time', 
'default services' => 'Default services', 
'delete' => 'Delete', 
'demon login script' => 'Demon login script', 
'description' => 'Description', 
'dest ip and port' => 'Dest. IP:Port', 
'destination' => 'Destination', 
'destination ip' => 'Destination IP', 
'destination ip bad' => 'Invalid destination IP', 
'destination ip or net' => 'Destination IP or Net', 
'destination net' => 'Destination Net', 
'destination port' => 'Destination port', 
'destination port numbers' => 'Destination port must be a valid port number or port range.', 
'destination port overlaps' => 'Destination port range overlaps an existing port range.', 
'detail level' => 'Detail level', 
'device' => 'Device', 
'devices on blue' => 'Devices on Blue', 
'dhcp advopt add' => 'Add a DHCP Option', 
'dhcp advopt added' => 'DHCP Option added', 
'dhcp advopt blank value' => 'DHCP Option value cannot be empty.', 
'dhcp advopt custom definition' => 'Your custom option definition', 
'dhcp advopt definition' => 'Definition', 
'dhcp advopt definition exists' => 'Definition option already exists. You can only edit or remove it.', 
'dhcp advopt edit' => 'Edit a DHCP Option', 
'dhcp advopt help' => 'List options', 
'dhcp advopt list' => 'Additional DHCP Options', 
'dhcp advopt modified' => 'DHCP Option modified', 
'dhcp advopt name' => 'Option name', 
'dhcp advopt removed' => 'DHCP Option removed', 
'dhcp advopt scope' => 'Option scope', 
'dhcp advopt scope global' => 'Global', 
'dhcp advopt scope help' => 'Global scope or limit scope to checked interfaces.', 
'dhcp advopt unknown' => 'DHCP Option name not recognized', 
'dhcp advopt value' => 'Option value', 
'dhcp allow bootp' => 'Allow bootp clients', 
'dhcp base ip fixed lease' => 'Base IP for fixed lease creation', 
'dhcp bootp pxe data' => 'Enter optional bootp pxe data for this fixed lease', 
'dhcp configuration' => 'DHCP configuration', 
'dhcp create fixed leases' => 'Create fixed leases', 
'dhcp fixed lease err1' => 'A fixed lease must have either a hardware address or a hostname or both filled.', 
'dhcp fixed lease help1' => 'IP addresses can be entered as FQDN.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'DHCP Server', 
'dhcp server disabled' => 'DHCP server disabled.  Stopped.', 
'dhcp server enabled' => 'DHCP server enabled.  Restarting.', 
'dial' => 'Connect', 
'dial user password' => 'Dial user password:', 
'dial user password has been changed' => 'Dial user password has been changed.', 
'dialing mode' => 'Dialing mode:', 
'dialup settings' => 'Dialup Settings', 
'disk access per' => 'Disk Access per', 
'disk usage' => 'Disk usage:', 
'display' => 'Display', 
'display hostname in window title' => 'Display hostname in window title', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'DMZ pinhole configuration', 
'dmz pinhole rule added' => 'DMZ pinhole rule added; restarting DMZ pinhole', 
'dmz pinhole rule removed' => 'DMZ pinhole rule removed; restarting DMZ pinhole', 
'dmzpinholes for same net not necessary' => 'DMZ Pinholes are not necessary for same net. Select different source or destination net.', 
'dns check failed' => 'DNS check failed', 
'dns proxy server' => 'DNS proxy server', 
'dns server' => 'DNS server', 
'do not log this port list' => 'Drop this port list just before they are logged (reduces log size)', 
'dod' => 'Dial on Demand', 
'dod for dns' => 'Dial on Demand for DNS:', 
'dod not compatible with ddns' => 'Dial on demand is not compatible with dynamic dns services', 
'dod waiting' => 'Dial on Demand waiting', 
'domain' => 'Domain', 
'domain name' => 'Domain name', 
'domain name suffix' => 'Domain name suffix:', 
'domain not set' => 'Domain not set.', 
'downlink speed' => 'Downlink speed (kbit/sec)', 
'download' => 'Download', 
'download ca certificate' => 'Download CA Certificate', 
'download certificate' => 'Download Certificate', 
'download host certificate' => 'Download Host Certificate', 
'download new ruleset' => 'Download new ruleset', 
'download pkcs12 file' => 'Download PKCS12 File', 
'download root certificate' => 'Download Root Certificate', 
'dpd action' => 'Dead Peer Detection action', 
'driver' => 'Driver', 
'dst port' => 'Dst Port', 
'dstprt range overlaps' => 'Destination port range overlaps an already defined port.', 
'dstprt within existing' => 'Destination port is within an already defined port range.', 
'duplicate ip' => 'Duplicate IP address entered', 
'duplicate ip bold' => 'Duplicate addresses are in <b>bold</b>', 
'duplicate mac' => 'Duplicate MAC address entered', 
'duplicate name' => 'That name is already being used, please choose another.', 
'dyn dns source choice' => 'Dynamic DNS provider(s) will receive an IP address for this IPCop from:', 
'dynamic dns' => 'Dynamic DNS', 
'dynamic dns client' => 'Dynamic DNS Client', 
'e-mail address too long' => 'E-mail address is too long; it should not be longer than 40 characters.', 
'eciadsl help' => 'To utilise the ECI ADSL modem you must upload a synch.bin file to your IPCop box. Please download the file from the ECIADSL website and then upload the file <b>synch.bin</b> using the form below.', 
'eciadsl upload' => 'Upload ECI ADSL Synch.bin File', 
'edit' => 'Edit', 
'edit a rule' => 'Edit an existing rule:', 
'edit advanced settings when done' => 'Edit advanced settings when done.', 
'edit an existing alias' => 'Edit an existing alias', 
'edit an existing host' => 'Edit an existing host', 
'edit an existing lease' => 'Edit an existing lease', 
'edit device' => 'Edit device', 
'edit hosts' => 'Edit Hosts', 
'edit network' => 'Edit network', 
'edit service' => 'Edit service', 
'eg' => 'e.g.:', 
'empty' => 'Empty', 
'enable ignore filter' => 'Enable ignore filter', 
'enable javascript' => 'Enable Javascript', 
'enable wildcards' => 'Enable wildcards:', 
'enabled' => 'Enabled:', 
'enabled on' => 'Enabled on', 
'enabledtitle' => 'Enabled', 
'encapsulation' => 'Encapsulation', 
'encrypted' => 'Encrypted', 
'end address' => 'End address:', 
'err bk 1' => 'Error creating archive', 
'err bk 2 key' => 'Error creating key file', 
'err bk 3 tar' => 'Error appending files to archive', 
'err bk 4 gz' => 'Error compressing archive', 
'err bk 5 encrypt' => 'Error encrypting archive', 
'err rs 1' => 'Error restoring archive', 
'err rs 6 decrypt' => 'Error decrypting archive', 
'err rs 7 untartst' => 'Invalid decrypted archive', 
'err rs 8 untar' => 'Error untarring archive', 
'error 500' => 'Error 500 : server or network problem', 
'error messages' => 'Error messages:', 
'esp encryption' => 'ESP Encryption:', 
'esp grouptype' => 'ESP Grouptype:', 
'esp integrity' => 'ESP Integrity:', 
'esp keylife' => 'ESP Keylife:', 
'esp keylife should be between 1 and 24 hours' => 'ESP Keylife should be between 1 and 24 hours.', 
'every' => 'Every', 
'excluding buffers and cache' => '-/+ buffers/cache', 
'expected' => 'Expected', 
'expires' => 'Expires', 
'export' => 'Export', 
'external access' => 'External Access', 
'external access configuration' => 'External access configuration', 
'external access rule added' => 'External access rule added; restarting access controller', 
'external access rule removed' => ' External access rule removed; restarting access controller', 
'external aliases configuration' => 'External aliases configuration', 
'february' => 'February', 
'fetch ip from' => 'Guess the real public IP with help of an external server', 
'filename' => 'Filename', 
'filesystem full' => 'Filesystem full', 
'firewall' => 'Firewall', 
'firewall hits' => 'Total number of firewall hits for', 
'firewall log' => 'Firewall log', 
'firewall log viewer' => 'Firewall Log Viewer', 
'firewall logs' => 'Firewall Logs', 
'firmware' => 'Firmware', 
'firmware upload' => 'Upload Firmware/Drivers', 
'fixed ip lease added' => 'Fixed IP lease added', 
'fixed ip lease modified' => 'Fixed IP lease modified', 
'fixed ip lease removed' => 'Fixed IP lease removed', 
'force update' => 'Force update', 
'forwarding rule added' => 'Forwarding rule added; restarting forwarder', 
'forwarding rule removed' => 'Forwarding rule removed; restarting forwarder', 
'forwarding rule updated' => 'Forwarding rule updated; restarting forwarder', 
'free' => 'Free', 
'free memory' => 'Free Memory', 
'free swap' => 'Free Swap', 
'friday' => 'Friday', 
'fritzdsl help' => 'To utilise one of Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb modem, you must upload a package to your IPCop box. Please download the tarball corresponding to your version from the IPCop Website and then upload the entire <b>fcdsl-(your_version).tgz</b> using the form below.', 
'fritzdsl upload' => 'Upload Fritz!DSL Driver', 
'from' => 'From', 
'gateway' => 'Gateway', 
'gateway ip' => 'Gateway IP', 
'generate a certificate' => 'Generate a certificate:', 
'generate root/host certificates' => 'Generate Root/Host Certificates', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generating the root and host certificates may take a long time.  It can take up to several minutes on older hardware. Please be patient.', 
'global settings' => 'Global settings', 
'graph' => 'Graph', 
'graph per' => 'Graph per', 
'green' => 'GREEN', 
'green interface' => 'Green Interface', 
'gui settings' => 'GUI Settings', 
'hangup' => 'Disconnect', 
'hangup string' => 'Hangup:', 
'high' => 'High', 
'high memory usage' => 'High memory usage', 
'holdoff' => 'Holdoff time (in seconds)', 
'host' => 'Host', 
'host certificate' => 'Host Certificate', 
'host configuration' => 'Host Configuration', 
'host ip' => 'Host IP address', 
'host to net vpn' => 'Host-to-Net Virtual Private Network (RoadWarrior)', 
'hostname' => 'Hostname', 
'hostname and domain already in use' => 'Hostname and domain already in use.', 
'hostname cant be empty' => 'Hostname can\'t be empty.', 
'hostname not set' => 'Hostname not set.', 
'hosts config added' => 'hosts config added', 
'hosts config changed' => 'hosts config changed', 
'hours' => 'hours', 
'hours2' => 'Hours', 
'ibod for dual isdn only' => 'iBOD can only be used with Dual ISDN.', 
'icmp selected but no type' => 'ICMP selected for protocol, but no ICMP type specified.', 
'icmp type' => 'ICMP Type', 
'id' => 'ID', 
'idle' => 'Idle', 
'idle cpu' => 'Idle CPU', 
'idle cpu usage' => 'Idle CPU Usage', 
'idle timeout' => 'Idle timeout (mins; 0 to disable):', 
'idle timeout not set' => 'Idle timeout not set.', 
'ids log viewer' => 'IDS log viewer', 
'ids logs' => 'IDS Logs', 
'ids rules license' => 'To utilize Sourcefire VRT Certified Rules, you need to register on', 
'ids rules license2' => 'Acknowledge the license, receive your password by email, and connect to the site. Go to', 
'ids rules license3' => 'press the \'Get Code\' button at the bottom and copy the 40 character Oink Code into the field below.', 
'ids rules update' => 'Snort rules update', 
'iface' => 'Iface', 
'ignore filter' => 'Ignore filter', 
'ike encryption' => 'IKE Encryption:', 
'ike grouptype' => 'IKE Grouptype:', 
'ike integrity' => 'IKE Integrity:', 
'ike lifetime' => 'IKE Lifetime:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE lifetime should be between 1 and 8 hours.', 
'import' => 'Import', 
'in' => 'In', 
'incoming traffic in bytes per second' => 'Incoming Traffic in Bytes per Second', 
'incorrect password' => 'Incorrect password', 
'info' => 'Info', 
'init string' => 'Init:', 
'inodes usage' => 'Inodes usage', 
'insert floppy' => 'To backup to floppy, insert a floppy without bad blocks into the drive on IPCop and click <i>Backup to floppy</i> to backup the system configuration. This can take a while to complete, so please be patient.', 
'installed' => 'Installed', 
'installed updates' => 'Installed updates:', 
'instant update' => 'Instant Update', 
'interface' => 'Interface', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Intrusion Detection', 
'intrusion detection system' => 'Intrusion Detection System', 
'intrusion detection system log viewer' => 'Intrusion Detection System Log Viewer', 
'invalid broadcast ip' => 'Invalid broadcast IP', 
'invalid cache size' => 'Invalid cache size.', 
'invalid characters found in pre-shared key' => 'Invalid characters found in pre-shared key.', 
'invalid date entered' => 'Invalid date entered.', 
'invalid default lease time' => 'Invalid default lease time.', 
'invalid domain name' => 'Invalid domain name.', 
'invalid downlink speed' => 'Invalid downlink speed.', 
'invalid end address' => 'Invalid end address.', 
'invalid fixed ip address' => 'Invalid fixed IP address', 
'invalid fixed mac address' => 'Invalid fixed MAC address', 
'invalid hostname' => 'Invalid hostname.', 
'invalid input' => 'Invalid input', 
'invalid input for authentication method' => 'Invalid input for authentication method.', 
'invalid input for city' => 'Invalid input for city.', 
'invalid input for country' => 'Invalid input for country.', 
'invalid input for department' => 'Invalid input for department.', 
'invalid input for e-mail address' => 'Invalid input for e-mail address.', 
'invalid input for esp keylife' => 'Invalid input for ESP Keylife', 
'invalid input for hostname' => 'Invalid input for hostname.', 
'invalid input for ike lifetime' => 'Invalid input for IKE lifetime', 
'invalid input for name' => 'Invalid input for user\'s full name or system hostname', 
'invalid input for oink code' => 'Invalid input for Oink code', 
'invalid input for organization' => 'Invalid input for organization', 
'invalid input for remote host/ip' => 'Invalid input for remote host/ip.', 
'invalid input for state or province' => 'Invalid input for state or province.', 
'invalid ip' => 'Invalid IP Address', 
'invalid keep time' => 'Keep time must be a valid number', 
'invalid key' => 'Invalid key.', 
'invalid loaded file' => 'Invalid loaded file', 
'invalid local-remote id' => 'When used, leftid and rightid must not be equal, and must begin with an "@" sign. These are leftid and rightid in openswan terminology.', 
'invalid logserver address' => 'Invalid syslogd server address', 
'invalid max lease time' => 'Invalid max lease time.', 
'invalid maximum incoming size' => 'Invalid maximum incoming size.', 
'invalid maximum object size' => 'Invalid maximum object size.', 
'invalid maximum outgoing size' => 'Invalid maximum outgoing size.', 
'invalid md5sum' => 'Invalid MD5Sum.', 
'invalid minimum object size' => 'Invalid minimum object size.', 
'invalid netmask' => 'Invalid netmask', 
'invalid port' => 'Invalid port. Must be a valid port number.', 
'invalid port list' => 'Port list syntax is: port[,port]... where port is in /etc/services or number', 
'invalid primary dns' => 'Invalid primary DNS.', 
'invalid primary ntp' => 'Invalid Primary NTP server address', 
'invalid secondary dns' => 'Invalid secondary DNS.', 
'invalid secondary ntp' => 'Invalid Secondary NTP server address', 
'invalid start address' => 'Invalid start address.', 
'invalid time entered' => 'Invalid time entered.', 
'invalid time period' => 'Invalid time period', 
'invalid uplink speed' => 'Invalid uplink speed.', 
'invalid upstream proxy username or password setting' => 'Invalid upstream proxy username or password setting.', 
'invalid vpi vpci' => 'Invalid VPI/VPCI settings', 
'invalid wins address' => 'Invalid WINS Server address.', 
'invert' => 'Invert', 
'ip address' => 'IP Address', 
'ip address in use' => 'IP address already in use', 
'ip address outside subnets' => 'IP Address outside local subnet(s)', 
'ip alias added' => 'External IP alias added', 
'ip alias changed' => 'External IP alias changed', 
'ip alias removed' => 'External IP alias removed', 
'ip info' => 'IP Information', 
'ipcop has now rebooted' => 'IPCop has now rebooted.', 
'ipcop has now shutdown' => 'IPCop has now shutdown.', 
'ipcops hostname' => 'IPCop\'s Hostname', 
'ipinfo' => 'IP info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Additional ISDN settings:', 
'isdn1' => 'Single ISDN', 
'isdn2' => 'Dual ISDN', 
'january' => 'January', 
'javascript menu error1' => 'If the drop down menus aren\'t working, disable Javascript on the', 
'javascript menu error2' => 'page.', 
'july' => 'July', 
'june' => 'June', 
'kernel' => 'Kernel', 
'kernel advice boot partition' => 'Needed on a scsi device when /boot partition is too small', 
'kernel advice rootfs' => 'Select a kernel type help with a small main partition.', 
'kernel explanation' => 'Both monoprocessor and smp kernels could be used on the same machine:<br />- with monoprocessor kernel, only one cpu will be used.<br />- with smp kernel, there is a small performance penalty on monoprocessor system.<br /> Interface prevent you from removing kernel currently in use.', 
'kernel logging server' => 'Kernel logging server', 
'kernel message' => 'To reduce space used on device with limited space, you could remove the unused kernel.<br />Kernel running is selected during boot from the menu.<br />You are using', 
'kernel selection' => 'Kernel type selection', 
'kernel version' => 'Kernel version:', 
'lan' => 'LAN', 
'languagepurpose' => 'Select the language you wish IPCop to display in:', 
'lease expires' => 'Lease expires', 
'legend' => 'Legend', 
'line' => 'Line', 
'loaded modules' => 'Loaded modules:', 
'local hard disk' => 'Hard disk', 
'local ntp server specified but not enabled' => 'Local NTP server specified but not enabled', 
'local subnet' => 'Local Subnet:', 
'local subnet is invalid' => 'Local subnet is invalid.', 
'local vpn hostname/ip' => 'Local VPN Hostname/IP', 
'log' => 'Log:', 
'log enabled' => 'Log Enabled', 
'log lines per page' => 'Lines per page', 
'log server address' => 'Syslog server', 
'log settings' => 'Log Settings', 
'log summaries' => 'Log summaries', 
'log summary' => 'Log Summary', 
'log viewer' => 'Log viewer', 
'log viewing options' => 'Log viewing options', 
'logging server' => 'Logging server', 
'loginlogout' => 'Login/Logout', 
'lookup failed' => 'Reverse lookup failed', 
'low' => 'Low', 
'ls_dhcpd' => 'DHCP Server:', 
'ls_disk space' => 'Disk space:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP Server:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel and Firewall:', 
'ls_modprobe' => 'Module loader:', 
'ls_pam_unix' => 'Local user logins:', 
'ls_sshd' => 'Remote user logins:', 
'ls_syslogd' => 'Syslogd:', 
'mac address' => 'MAC Address', 
'mac address in use' => 'MAC address already in use', 
'main page' => 'Main page', 
'manual' => 'Manual', 
'manually' => 'Manually', 
'march' => 'March', 
'marked' => 'Marked', 
'max incoming size' => 'Max incoming size (KB):', 
'max lease time' => 'Max lease time (mins):', 
'max outgoing size' => 'Max outgoing size (KB):', 
'max renewal time' => 'Maximum Renewal Time', 
'max retries not set' => 'Max retries not set.', 
'max size' => 'Max object size (KB):', 
'maximal' => 'Maximum', 
'maximum retries' => 'Maximum retries:', 
'may' => 'May', 
'medium' => 'Medium', 
'memory' => 'Memory:', 
'memory usage per' => 'Memory Usage per', 
'method' => 'Method:', 
'min size' => 'Min object size (KB):', 
'minutes' => 'Minutes', 
'missing dat' => 'Encrypted archive not found', 
'modem' => 'Modem', 
'modem configuration' => 'Modem configuration', 
'modem on com1' => 'Modem on COM1', 
'modem on com2' => 'Modem on COM2', 
'modem on com3' => 'Modem on COM3', 
'modem on com4' => 'Modem on COM4', 
'modem on com5' => 'Modem on COM5', 
'modem on usb0' => 'Modem on USB0', 
'modem on usb1' => 'Modem on USB1', 
'modem settings have errors' => 'Modem settings have errors', 
'modem speaker on' => 'Modem speaker on:', 
'modulation' => 'Modulation', 
'monday' => 'Monday', 
'monoprocessor' => '1 kernel for monoprocessor', 
'month' => 'Month', 
'months' => 'months', 
'mount' => 'Mount', 
'mounted on' => 'Mounted on', 
'name' => 'Name', 
'name is invalid' => 'Name is invalid', 
'name must only contain characters' => 'Name must only contain characters.', 
'name too long' => 'User\'s full name or system hostname is too long', 
'net' => 'Net', 
'net to net vpn' => 'Net-to-Net Virtual Private Network', 
'netmask' => 'Netmask', 
'network' => 'Network', 
'network added' => 'Custom Network added', 
'network configuration' => 'Network Configuration', 
'network removed' => 'Custom Network removed', 
'network status information' => 'Network Status Information', 
'network time' => 'Use a Network Time Server:', 
'network time from' => 'Obtain time from a Network Time Server', 
'network traffic graphs' => 'Network traffic graphs', 
'network updated' => 'Custom Network updated', 
'networks settings' => 'Firewall - Network settings', 
'new optionsfw later' => 'Your modification(s) will be active on next restart', 
'newer' => 'Newer', 
'no' => 'No', 
'no alcatelusb firmware' => 'No Alcatel USB firmware. Please upload.', 
'no cfg upload' => 'No data was uploaded', 
'no dhcp lease' => 'No DHCP lease has been acquired', 
'no eciadsl synch.bin file' => 'No ECI ADSL synch.bin file. Please upload.', 
'no fritzdsl driver' => 'No Fritz!DSL driver.  Please upload.', 
'no information available' => 'No information available.', 
'no modem selected' => 'No modem selected', 
'no set selected' => 'No set was selected', 
'no time limit' => 'unlimited time', 
'none found' => 'none found', 
'nonetworkname' => 'No Network Name entered', 
'noservicename' => 'No Service Name entered', 
'not a valid ca certificate' => 'Not a valid CA certificate.', 
'not enough disk space' => 'Not enough disk space', 
'not present' => '<b>Not</b> present', 
'not running' => 'not running', 
'november' => 'November', 
'ntp configuration' => 'NTP configuration', 
'ntp must be enabled to have clients' => 'NTP must be enabled to have clients.', 
'ntp server' => 'NTP Server', 
'ntp syncro disabled' => 'NTP synchronization disabled', 
'ntp syncro enabled' => 'NTP synchronization enabled', 
'ntpd restarted' => 'ntpd restarted', 
'number' => 'Number:', 
'october' => 'October', 
'older' => 'Older', 
'online help en' => 'Online Help (in English)', 
'only digits allowed in holdoff field' => 'Only digits allowed in holdoff field', 
'only digits allowed in max retries field' => 'Only digits allowed in max retries field.', 
'only digits allowed in the idle timeout' => 'Only digits allowed in the idle timeout.', 
'only one download every 15 mn' => 'File download is limited to once every 15 minutes.', 
'only red' => 'Only RED', 
'open to all' => 'Override external access to ALL', 
'openssl produced an error' => 'OpenSSL produced an error', 
'options' => 'Options', 
'options fw' => 'Firewall options', 
'optionsfw portlist hint' => 'The list of ports has to be comma separated (e.g. 137,138). You can specify up to a maximum of 15 ports per protocol.', 
'or' => 'or', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'Organization can\'t be empty.', 
'organization name' => 'Organization Name', 
'organization too long' => 'Organization is too long; it should not be longer than 60 characters.', 
'original' => 'Original', 
'other countries' => 'Other countries', 
'other login script' => 'Other login script', 
'out' => 'Out', 
'outgoing traffic in bytes per second' => 'Outgoing Traffic in Bytes per Second', 
'override mtu' => 'Override default MTU', 
'package failed to install' => 'Package failed to install.', 
'pap or chap' => 'PAP or CHAP', 
'password' => 'Password:', 
'password contains illegal characters' => 'Password contains illegal characters', 
'password not set' => 'Password not set.', 
'password too short' => 'Password is too short.', 
'passwords do not match' => 'Passwords do not match.', 
'passwords must be at least 6 characters in length' => 'Passwords must be at least 6 characters in length', 
'percentage' => 'Percentage', 
'persistent' => 'Persistent', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Phase1 Group', 
'phonebook entry' => 'Phonebook entry:', 
'ping disabled' => 'Disable ping response', 
'pkcs12 file password' => 'PKCS12 File Password', 
'port' => 'Port', 
'port forwarding configuration' => 'Port forwarding configuration', 
'ports' => 'Ports', 
'pots' => 'Analog classic line', 
'ppp setup' => 'PPP setup', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Additional PPPoE settings:', 
'pptp settings' => 'Additional PPTP settings:', 
'pre-shared key is too short' => 'Pre-shared key is too short.', 
'present' => 'Present', 
'primary dns' => 'Primary DNS:', 
'primary ntp server' => 'Primary NTP Server', 
'primary wins server address' => 'Primary WINS Server address', 
'priority' => 'Priority', 
'profile' => 'Profile', 
'profile deleted' => 'Profile deleted: ', 
'profile has errors' => 'Profile has errors', 
'profile made current' => 'Profile made current: ', 
'profile name' => 'Profile name:', 
'profile name not given' => 'Profile name not given.', 
'profile saved' => 'Profile saved: ', 
'profiles' => 'Profiles:', 
'proto' => 'Proto', 
'protocol' => 'Protocol', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Proxy access graphs', 
'proxy log viewer' => 'Proxy log viewer', 
'proxy logs' => 'Proxy Logs', 
'proxy no proxy extend' => 'or specify a list of destinations which are not to be proxied', 
'proxy no proxy local' => 'Disallow local proxying on blue/green networks', 
'proxy port' => 'Proxy Port', 
'psk' => 'PSK', 
'pulse' => 'Pulse', 
'pulse dial' => 'Pulse dial:', 
'ram' => 'RAM', 
'read last rules installation log' => 'Read last ruleset installation log', 
'read sectors' => 'Read Sectors', 
'reboot' => 'Reboot', 
'reboot schedule' => 'Schedule IPCop reboots', 
'reboot to select boot option again' => 'Reboot to select boot option again on the menu', 
'rebooting' => 'Rebooting', 
'rebooting ipcop' => 'Rebooting IPCop', 
'reconnection' => 'Reconnection', 
'references' => 'References', 
'refresh' => 'Refresh', 
'refresh index page while connected' => 'Refresh index.cgi page whilst connected', 
'refresh update list' => 'Refresh update list', 
'registered user rules' => 'Sourcefire VRT rules for registered users', 
'released' => 'Released', 
'remark' => 'Remark', 
'remark title' => 'Remark:', 
'remote access' => 'Remote access', 
'remote host/ip' => 'Remote Host/IP', 
'remote logging' => 'Remote logging', 
'remote subnet' => 'Remote subnet:', 
'remote subnet is invalid' => 'Remote subnet is invalid.', 
'removable device advice' => 'Plug in a device, refresh, select and mount before usage. Umount before removal.', 
'remove' => 'Remove', 
'remove ca certificate' => 'Remove CA Certificate', 
'remove x509' => 'Remove all CA and certs', 
'reserved dst port' => 'Destination port is reserved for IPCop use only:', 
'reserved src port' => 'Source port is reserved for IPCop use only:', 
'reset' => 'Reset', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Resetting the VPN configuration will remove the root CA, the host certificate and all certificate based connections', 
'restart' => 'Restart', 
'restore' => 'Restore', 
'restore defaults' => 'Restore defaults', 
'restore hardware settings' => 'Restore hardware settings', 
'reverse sort' => 'Sort in reverse chronological order', 
'root certificate' => 'Root Certificate', 
'router ip' => 'Router IP Address:', 
'routing table entries' => 'Routing Table Entries:', 
'rsvd dst port overlap' => 'Destination Port Range overlaps a port reserved for IPCop:', 
'rsvd src port overlap' => 'Source Port Range overlaps a port reserved for IPCop:', 
'running' => 'RUNNING', 
'safe removal of umounted device' => 'You can safely remove the unmounted device', 
'saturday' => 'Saturday', 
'save' => 'Save', 
'save error' => 'Unable to save configuration archive file', 
'script name' => 'Script name:', 
'secondary dns' => 'Secondary DNS:', 
'secondary ntp server' => 'Secondary NTP Server', 
'secondary wins server address' => 'Secondary WINS Server address', 
'seconds' => 'Secs', 
'section' => 'Section', 
'sectors read from disk per second' => 'Sectors read from disk per second', 
'sectors written to disk per second' => 'Sectors written to disk per second', 
'secure shell server' => 'Secure shell server', 
'select' => 'Select', 
'select dest net' => 'Select a destination net.', 
'select media' => 'Select media <br />(only FAT supported for removable media)', 
'select source net' => 'Select a source net. If you have no Orange or Blue net configured, you need no DMZ Pinholes.', 
'selected' => 'selected', 
'send cr' => 'ISP requires Carriage Return:', 
'september' => 'September', 
'serial' => 'Serial', 
'service' => 'Service', 
'service added' => 'Custom Network Service added', 
'service name' => 'Service name:', 
'service removed' => 'Custom Network Service removed', 
'service updated' => 'Custom Network Service updated', 
'servicename' => 'Service Name', 
'services' => 'Services:', 
'services settings' => 'Firewall - Services settings', 
'set time now' => 'Set Time Now', 
'set time now help' => 'To queue a synchronization event at any time (even while using a repeating schedule), press the <i>Set Time Now</i> button.', 
'settings' => 'Settings', 
'shaping list options' => 'Traffic shaping services', 
'shared' => 'shared', 
'shared memory' => 'Shared Memory', 
'show ca certificate' => 'Show CA Certificate', 
'show certificate' => 'Show Certificate', 
'show host certificate' => 'Show Host Certificate', 
'show root certificate' => 'Show Root Certificate', 
'shutdown' => 'Shutdown', 
'shutdown control' => 'Shutdown control', 
'shutdown2' => 'Shutdown:', 
'shutting down' => 'Shutting down', 
'shutting down ipcop' => 'Shutting down IPCop', 
'size' => 'Size', 
'smp' => '1 kernel for smp / multiprocessors', 
'snort failure(s) to start' => 'Snort failure(s) to start', 
'snort hits' => 'Total of number of Intrusion rules activated for', 
'sort ascending' => 'Sort Ascending', 
'sort descending' => 'Sort Descending', 
'sound' => 'Sound', 
'source' => 'Source', 
'source ip' => 'Source IP', 
'source ip and port' => 'Source IP:Port', 
'source ip bad' => 'Not a valid IP address or a network address.', 
'source ip in use' => 'Source IP in use:', 
'source ip or net' => 'Source IP or Net', 
'source net' => 'Source Net', 
'source network' => 'Source IP, or network (blank for "ALL"):', 
'source port' => 'Source port', 
'source port in use' => 'Source port in use:', 
'source port numbers' => 'Source port must be a valid port number or port range.', 
'source port overlaps' => 'Source port range overlaps an existing port range.', 
'speaker off' => 'Speaker off:', 
'speaker on' => 'Speaker on:', 
'squid extension methods' => 'Your <tt>extension_methods</tt> list', 
'squid extension methods invalid' => 'Your \'extension_methods\' list can only contain uppercase words of letters and digits, separated with a space.', 
'squid fix cache' => 'Repair cache', 
'src port' => 'Src Port', 
'srcprt range overlaps' => 'Source port range overlaps an already defined port.', 
'srcprt within existing' => 'Source port is within an already defined port range.', 
'ssdmz pinholes' => 'DMZ Pinholes', 
'ssh access' => 'SSH Access', 
'ssh access tip' => 'IPCop SSH uses the non-standard Port 222!', 
'ssh fingerprint' => 'Fingerprint', 
'ssh host keys' => 'SSH Host Keys', 
'ssh is disabled' => 'SSH is disabled.  Stopping.', 
'ssh is enabled' => 'SSH is enabled.  Restarting.', 
'ssh key' => 'Key', 
'ssh key size' => 'Size (bits)', 
'ssh keys' => 'Allow public key based authentication', 
'ssh no auth' => 'You have not allowed any authentication methods; this will stop you logging in', 
'ssh passwords' => 'Allow password based authentication', 
'ssh portfw' => 'Allow TCP Forwarding', 
'ssh1 disabled' => 'SSHv1 is disabled, a version 2 client will be required.', 
'ssh1 enabled' => 'SSHv1 is enabled, old clients will be supported.', 
'ssh1 support' => 'Support SSH protocol version 1 (required only for old clients)', 
'ssnetwork status' => 'Network Status', 
'sspasswords' => 'Passwords', 
'ssport forwarding' => 'Port Forwarding', 
'ssproxy graphs' => 'Proxy Graphs', 
'sssystem status' => 'System Status', 
'sstraffic graphs' => 'Traffic Graphs', 
'standard login script' => 'Standard login script', 
'start address' => 'Start address:', 
'state or province' => 'State or Province', 
'static ip' => 'Static IP', 
'status' => 'Status', 
'status information' => 'Status information', 
'stopped' => 'STOPPED', 
'subject' => 'Subject', 
'subnet is invalid' => 'Netmask is invalid', 
'subscripted user rules' => 'Sourcefire VRT rules with subscription', 
'successfully refreshed updates list' => 'Successfully refreshed updates list.', 
'summaries kept' => 'Keep summaries for', 
'sunday' => 'Sunday', 
'swap' => 'Swap', 
'swap usage per' => 'Swap Usage per', 
'swap warning' => 'Your system is trying to use swap and has low free memory. It may break the stability of your system.<br />Snort uses a lot of memory.<br />Squid memory usage is proportional to cache size.<br />Reduce services used or add more memory.', 
'system cpu' => 'System CPU', 
'system cpu usage' => 'System CPU Usage', 
'system graphs' => 'System Graphs', 
'system log viewer' => 'System Log Viewer', 
'system logs' => 'System Logs', 
'system status information' => 'System Status Information', 
'telephone not set' => 'Telephone not set.', 
'the following update was successfully installed' => 'The following update was successfully installed', 
'the statistics were last updated at' => 'The statistics were last updated at', 
'there are updates' => 'There are updates available for your system. Please go to the "Updates" section for more information.', 
'there are updates available' => 'There are updates available for your system. It is strongly urged that you install them as soon as possible.', 
'there was no file upload' => 'There was no file upload.', 
'this feature has been sponsored by' => 'This feature has been sponsored by', 
'this field may be blank' => 'This field may be blank.', 
'this is not a valid archive' => 'This is not a valid archive.', 
'this is not an authorised update' => 'This is not an authorised update.', 
'this update is already installed' => 'This update is already installed.', 
'thursday' => 'Thursday', 
'time' => 'Time', 
'time date manually reset' => 'Time/Date manually reset.', 
'time server' => 'Time Server', 
'timeout must be a number' => 'Timeout must be a number.', 
'title' => 'Title', 
'to' => 'To', 
'to install an update' => 'To install an update please upload the .tgz.gpg file below:', 
'toggle enable disable' => 'Enable or Disable', 
'tone' => 'Tone', 
'tone dial' => 'Tone dial:', 
'too long 80 char max' => ' is too long, maximum allowed is 80 characters', 
'total hits for log section' => 'Total Hits for Log Section', 
'traffic on' => 'Traffic on', 
'traffic shaping' => 'Traffic Shaping', 
'traffic shaping settings' => 'Traffic Shaping Settings', 
'transfer limits' => 'Transfer limits', 
'transparent on' => 'Transparent on', 
'tuesday' => 'Tuesday', 
'type' => 'Type', 
'umount' => 'Umount', 
'umount removable media before to unplug' => 'Umount removable media before unplugging the device', 
'unable to alter profiles while red is active' => 'Unable to alter profiles while RED is active.', 
'unable to contact' => 'Unable to contact', 
'unknown' => 'UNKNOWN', 
'unnamed' => 'Unnamed', 
'update' => 'Update', 
'update time' => 'Update the time:', 
'update transcript' => 'Update transcript', 
'updates' => 'Updates', 
'updates is old1' => 'Your update file is ', 
'updates is old2' => 'days old. We recommend you update it on the <b>System&nbsp;&gt;&nbsp;Updates</b> page.', 
'uplink speed' => 'Uplink speed (kbit/sec)', 
'upload' => 'Upload', 
'upload a certificate' => 'Upload a certificate:', 
'upload a certificate request' => 'Upload a certificate request:', 
'upload ca certificate' => 'Upload CA Certificate', 
'upload file' => 'Upload file', 
'upload p12 file' => 'Upload PKCS12 file', 
'upload successful' => 'Upload successful.', 
'upload synch.bin' => 'Upload synch.bin', 
'upload update file' => 'Upload update file:', 
'upstream password' => 'Upstream password:', 
'upstream proxy host:port' => 'Upstream proxy (host:port)', 
'upstream username' => 'Upstream username:', 
'uptime and users' => 'Uptime and users:', 
'usb modem on acm0' => 'USB Modem on ACM0', 
'usb modem on acm1' => 'USB Modem on ACM1', 
'usb modem on acm2' => 'USB Modem on ACM2', 
'usb modem on acm3' => 'USB Modem on ACM3', 
'use' => 'Use', 
'use a pre-shared key' => 'Use a Pre-Shared Key:', 
'use dov' => 'Use DOV (Data Over Voice):', 
'use ibod' => 'Use Bandwidth on Demand (iBOD):', 
'use ipcop red ip' => 'The classical RED IP used by IPCop during connection', 
'use only proposed settings' => 'Use only proposed settings.', 
'used' => 'Used', 
'used memory' => 'Used Memory', 
'used swap' => 'Used Swap', 
'user cpu' => 'User CPU', 
'user cpu usage' => 'User CPU Usage', 
'username' => 'User Name:', 
'username not set' => 'Username not set.', 
'users department' => 'User\'s Department', 
'users email' => 'User\'s E-mail Address', 
'users fullname or system hostname' => 'User\'s Full Name or System Hostname', 
'valid root certificate already exists' => 'A valid root certificate already exists.', 
'vci number' => 'VCI Number:', 
'virtual private networking' => 'Virtual Private Networking', 
'vpi number' => 'VPI Number:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE aggressive mode allowed. Avoid if possible (preshared key is transmitted in clear text)!', 
'vpn altname syntax' => 'SubjectAltName is a comma separated list of email, dns, uri, rid and ip objects.<br />email:an email address. Syntax email:copy takes the email field from the cert to be used.<br />DNS:a valid domain name.<br />URI:any valid uri.<br />RID:registered object identifier.<br />IP:an IP address.<br />Note:charset is limited and case is significant.<br />Example:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/to/something', 
'vpn auth-dn' => 'Peer is identified by either IPV4_ADDR, FQDN, USER_FQDN or DER_ASN1_DN string in Remote ID field', 
'vpn configuration main' => 'VPN configuration - Main', 
'vpn delayed start' => 'Delay before launching VPN (seconds)', 
'vpn delayed start help' => 'If required, this delay can be used to allow Dynamic DNS updates to propagate properly. 60 is a common value when RED is a dynamic IP.', 
'vpn incompatible use of defaultroute' => 'hostname=%defaultroute not allowed', 
'vpn local id' => 'Local ID', 
'vpn missing remote id' => 'You must specify a correct Distinguished Name (DN) for this authentication.', 
'vpn mtu invalid' => 'MTU must be a numeric value!', 
'vpn name is invalid' => 'VPN name cannot be a reserved word or begin with a digit or contain special characters or is too long!', 
'vpn no full pki' => 'missing private key to generate cert', 
'vpn on blue' => 'VPN on BLUE', 
'vpn on green' => 'VPN on GREEN', 
'vpn on orange' => 'VPN on ORANGE', 
'vpn payload compression' => 'Negotiate payload compression', 
'vpn red name' => 'Public IP or FQDN for RED interface or <%defaultroute>', 
'vpn remote id' => 'Remote ID', 
'vpn subjectaltname' => 'Subject Alt Name', 
'vpn vhost' => 'Roadwarrior virtual IP (sometimes called Inner-IP)', 
'vpn watch' => 'Restart net-to-net vpn when remote peer IP changes (dyndns), it helps DPD', 
'waiting to synchronize clock' => 'Waiting to synchronize clock', 
'warning messages' => 'Warning messages', 
'web hits' => 'Total number of websites matching selected criteria for', 
'web proxy' => 'Web proxy', 
'web proxy configuration' => 'Web proxy configuration', 
'web server' => 'Web server', 
'website' => 'Website', 
'wednesday' => 'Wednesday', 
'week' => 'Week', 
'weeks' => 'weeks', 
'what should remain' => 'What should remain?', 
'wildcards' => 'Wildcards', 
'wireless' => 'Wireless', 
'wireless config added' => 'Wireless config added', 
'wireless config changed' => 'Wireless config changed', 
'wireless configuration' => 'Wireless Configuration', 
'written sectors' => 'Written Sectors', 
'xtaccess all error' => 'You cannot set an external access to ALL, that is done in the port forwarding record.', 
'xtaccess bad transfert' => 'If you specify a port destination range, the source range must be identical!', 
'year' => 'Year', 
'yes' => 'Yes', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'You can only define one Roadwarrior connection when using pre-shared key authentication.<br />Either you already have a Roadwarrior connection with pre-shared key authentication, or you\'re trying to add one now.', 
'your department' => 'Your Department', 
'your e-mail' => 'Your E-mail Address', 
 
); 
 