# French (fr) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Bertrand Sarthre, Michel Janssens, Erwann Simon, Patrick Bernaud,
# Marc Faid'herbe, Eric Legigan, Eric Berthomier, Stèphane Le Bourdon,
# Stèphane Thirion, Jan M. Dziewulski, spoutnik, Eric Darriak, Eric Boniface,
# Franck Bourdonnec 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Un certificat CA existe déjà avec ce nom.', 
'a connection with this common name already exists' => 'Une connexion avec ce nom d\'usage (CN) existe déjà.', 
'a connection with this name already exists' => 'Une connexion avec ce nom existe déjà.', 
'access allowed' => 'Accès autorisé depuis :', 
'access refused with this oinkcode' => 'Accès refusé avec ce oink code.', 
'action' => 'Action', 
'add' => 'Ajouter', 
'add a host' => 'Ajouter un hôte:', 
'add a new rule' => 'Ajouter une nouvelle règle:', 
'add device' => 'Ajoute un Client Réseau', 
'add network' => 'Ajouter un réseau', 
'add new alias' => 'Ajouter un nouvel alias:', 
'add new lease' => 'Ajouter un nouveau bail d\'adresse IP fixe', 
'add service' => 'Ajouter un service', 
'add xtaccess' => 'Ajouter des accès externes', 
'added from dhcp lease list' => 'Obtenu depuis le bail DHCP', 
'admin user password has been changed' => 'Le mot de passe de l\'utilisateur \'admin\' a été changé.', 
'administrator user password' => 'Mot de passe de l\'utilisateur  \'admin\' :', 
'adsl settings' => 'Paramètres ADSL', 
'advanced' => 'Avancé', 
'again' => 'Vérification :', 
'alcatelusb help' => 'Pour utiliser un modem USB Speedtouch, vous devez télécharger sur votre machine IPCop le firmware. Récupérez le paquet Embedded Firmware sur le site Internet speedtouch.com, puis, à l\'aide du formulaire ci-dessous, transférez le fichier correspondant à votre modem : <b>KQD6_3.xxx</b> si Rev < 4 ou <b>ZZZL_3.xxx</b> si Rev = 4.', 
'alcatelusb upload' => 'Télécharger Speedtouch USB pilote matériel', 
'alias ip' => 'Alias IP', 
'aliases' => 'Alias', 
'aliases not active' => 'Les alias ne peuvent être activés si l\'adresse IP de l\'interface ROUGE n\'est pas STATIQUE !', 
'all' => 'Tous', 
'all interfaces' => 'Toutes les interfaces', 
'all updates installed' => 'Toutes les mises à jour sont installées', 
'alt dialup' => 'Connexion', 
'alt home' => 'Accueil', 
'alt information' => 'Information', 
'alt logs' => 'Journaux', 
'alt services' => 'Services', 
'alt system' => 'Système', 
'alt vpn' => 'RPVs', 
'and' => 'Et', 
'apply' => 'Appliquer maintenant', 
'apply warning' => 'Utiliser le bouton \'Appliquer maintenant\' pour que les réglages enregistrés prennent effet.', 
'april' => 'Avril', 
'are you sure' => 'Etes-vous sûr ?', 
'arp table entries' => 'Entrées dans la table ARP', 
'august' => 'Août', 
'authentication' => 'Authentification :', 
'automatic' => 'Automatique', 
'available updates' => 'Mises à jour disponibles:', 
'average' => 'Moyenne', 
'avoid dod' => 'Eviter cette option avec le dial-on-demand. Principalement utilisée lorsque votre IPCop se trouve derrière un autre routeur. L\'IP RED doit faire partie d\'un des trois numéros de réseaux privés, càd:10/8, 172.16/12, 192.168/16.', 
'back' => 'Retour', 
'backup' => 'Sauvegarde', 
'backup export key' => 'Exporter la clé de sauvegarde', 
'backup import dat file' => 'Importer un fichier de sauvegarde (.dat)', 
'backup key' => 'Clé d\'encryption des sauvegardes', 
'backup missing key' => 'Clé de sauvegarde nécessaire pour restaurer un jeu', 
'backup password' => 'Mot de passe de la sauvegarde', 
'backup sets' => 'Jeu de sauvegarde', 
'backup to floppy' => 'Sauvegarde sur disquette', 
'backupprofile' => 'Profil de repli en cas d\'échec de la reconnexion', 
'bad characters in' => 'Caractères interdits dans ', 
'bad characters in script field' => 'Caractères invalides dans le champ script', 
'bad characters in the telephone number field' => 'Caractères invalides dans le numéro de téléphone.', 
'bad destination range' => 'La plage port destination est incorrecte (début >= fin). ', 
'bad ignore filter' => 'Filtre erroné:', 
'bad return code' => 'L\'auxiliaire d\'aide a donné un code d\'erreur', 
'bad source range' => 'La plage port source est incorrecte (début >= fin). ', 
'beep when ppp connects or disconnects' => 'Bips de connexion/deconnexion', 
'behind a proxy' => 'Derrière un serveur mandataire (proxy):', 
'blue' => 'BLEU', 
'blue access' => 'Accès BLEU', 
'blue access use hint' => 'Vous pouvez spécifier la MAC-address ou l\'adresse IP ou les deux adresses.', 
'blue interface' => 'Interface BLEUE', 
'both kernels' => '2 noyaux pour monoprocesseur et smp', 
'broadcast' => 'Broadcast', 
'buffered memory' => 'Mémoire protégée', 
'buffers' => 'Mémoire cache', 
'bytes per second' => 'octets par seconde', 
'ca certificate' => 'Certificat CA', 
'ca name' => 'Nom de l\'autorité de certification', 
'cache management' => 'Gestion du cache', 
'cache size' => 'Taille du cache (Mo):', 
'cached' => 'En cache', 
'cached memory' => 'Mémoire cache', 
'cancel' => 'Annuler', 
'cannot enable both nat traversal and compression' => 'Impossible d\'activer à la fois le NAT Traversal et la compression.', 
'cannot enable ntp without specifying primary' => 'Activation de NTP impossible sans serveur primaire.', 
'cannot specify secondary dns without specifying primary' => 'Impossible de spécifier un serveur DNS secondaire sans spécifier de serveur primaire.', 
'cannot specify secondary ntp without specifying primary' => 'Impossible de spécifier un serveur NTP secondaire sans spécifier de serveur primaire.', 
'cannot specify secondary wins without specifying primary' => 'Impossible de spécifier un serveur WINS secondaire sans primaire.', 
'cant change certificates' => 'Ne peut changer les certificats.', 
'cant enable xtaccess' => 'Activez la régle transfert de port avant d\'activer les régles d\'accés.', 
'caps all' => 'TOUT', 
'capsclosed' => 'FERMÉ', 
'capsopen' => 'OUVERT', 
'capswarning' => 'ATTENTION', 
'cert' => 'Certificat', 
'certificate' => 'Certificat', 
'certificate authorities' => 'Autorités de certification', 
'certificate does not have a valid ca associated with it' => 'Le certificat n\'a pas d\'autorité de certification (CA) valide associée.', 
'certificate file move failed' => 'Echec du déplacement du certificat', 
'cfg restart' => 'Un reboot est recommandé aprés une restauration de configuration.', 
'chain' => '&nbsp;&nbsp;Chaîne&nbsp;&nbsp;', 
'change passwords' => 'Changer les mots de passe', 
'check vpn lr' => 'Vérification', 
'city' => 'Ville', 
'clear cache' => 'Vider le cache', 
'clenabled' => 'Fournir l\'heure au réseau local', 
'click to disable' => 'Activé (cliquer pour désactiver)', 
'click to enable' => 'Désactivé (cliquer pour activer)', 
'clock has not been synchronized' => 'L\'horloge n\'a pas été synchronisée', 
'clock last synchronized at' => 'L\'horloge a été synchronisée à', 
'common name' => 'Nom d\'usage (CN)', 
'compression' => 'Compression:', 
'computer to modem rate' => 'Débit des données de l\'ordinateur au modem:', 
'concentrator name' => 'Nom du concentrateur:', 
'confirmation' => 'confirmation', 
'connect on ipcop restart' => 'Connexion au démarrage d\'IPCop :', 
'connect the modem' => 'Branchez le modem', 
'connect timeout' => 'Durée maximale pour l\'établissement de la connexion:', 
'connected' => 'Connecté', 
'connecting' => 'Connexion en cours...', 
'connection' => 'Connexion', 
'connection debugging' => 'Log debug de la connexion', 
'connection is down' => 'La connexion est interrompue', 
'connection status and controlc' => 'Contrôle et statut de la connexion : ', 
'connection tracking' => 'Suivi des connexions IPTables', 
'connection type' => 'Type de Connexion', 
'connection type is invalid' => 'Le type de connexion est non valide.', 
'connections' => 'Connexions', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'Des connexions sont associées avec cette autorité de certification (CA). Elles seront supprimées avec cette CA.', 
'could not be opened' => 'n\'a pu être ouvert', 
'could not connect to' => 'Impossible de se connecter à', 
'could not connect to www ipcop org' => 'Impossible de se connecter à www.ipcop.org', 
'could not create directory' => 'Impossible de créer le répertoire.', 
'could not download latest patch list' => 'Impossible de télécharger la liste des mises à jour (non connecté).', 
'could not download latest updates' => 'Impossible de télécharger les dernières mises à jour', 
'could not download the available updates list' => 'Impossible de télécharger la liste des mises à jour disponibles.', 
'could not open available updates file' => 'Impossible d\'ouvrir le fichier des mises à jour disponibles.', 
'could not open installed updates file' => 'Impossible d\'ouvrir le fichier des mises à jour installées', 
'could not open update information file' => 'Impossible d\'ouvrir le fichier d\'information de mise à jour. Le fichier est corrompu.', 
'could not retrieve common name from certificate' => 'Impossible d\'obtenir le nom d\'usage (CN) depuis le certificat.', 
'country' => 'Pays', 
'cpu usage per' => 'Utilisation du CPU par', 
'create new backup' => 'Créer une sauvegarde', 
'credits' => 'Crédits', 
'cron server' => 'Serveur CRON', 
'current' => 'En cours', 
'current aliases' => 'Alias actuels:', 
'current dhcp leases on blue' => 'Baux DHCP en cours sur BLEU', 
'current dynamic leases' => 'Baux dynamiques actuels', 
'current fixed leases' => 'Réservations DHCP fixes', 
'current hosts' => 'Hôtes actuels:', 
'current media' => 'Support actif', 
'current profile' => 'Profil actuel:', 
'current rules' => 'Règles actuelles:', 
'custom networks' => 'Réseaux', 
'custom services' => 'Services', 
'dat without key' => 'Une archive encryptée ne peut pas être restaurée sans la clé.', 
'date' => 'Date', 
'date not in logs' => 'Aucun log (ou seulement un log partiel) n\'existe pour le jour demandé', 
'day' => 'Jour', 
'day after' => 'Jour suivant', 
'day before' => 'Jour précédent', 
'days' => 'jours', 
'ddns help dnsmadeeasy' => 'Placer l\'ID ou une liste d\'ID (séparée par ;) dans le champ nom de d\'hote', 
'ddns help freedns' => 'Placer la connect string dans le champ nom d\'utilisateur', 
'ddns help plus' => '<b>+</b> dénote un champ à remplir', 
'ddns hostname added' => 'Nom d\'hôte de DNS dynamique ajouté', 
'ddns hostname modified' => 'Nom d\'hôte de DNS dynamique modifié', 
'ddns hostname removed' => 'Nom d\'hôte de DNS dynamique supprimé', 
'ddns minimize updates' => 'Réduire les mises à jour: une comparaison entre l\'IP RED et l\'IP obtenue par interrogation dns avec le nom contenu dans "[nom d\'hôte.]domaine" est effectuée. Màj si différence constatée.', 
'ddns noip prefix' => 'Pour utiliser le service no-ip en mode groupe, préfixer le nom d\'hôte par <b>%</b>', 
'december' => 'Décembre', 
'def lease time' => 'Durée du bail par défaut', 
'default lease time' => 'Durée du bail par défaut (minutes):', 
'default networks' => 'Réseau par défaut', 
'default renewal time' => 'Durée de renouvellement par défaut', 
'default services' => 'Services par défaut', 
'delete' => 'Suppression', 
'demon login script' => 'Script d\'identification automatisé', 
'description' => 'Description', 
'dest ip and port' => 'Dest. IP:Port', 
'destination' => 'Destination', 
'destination ip' => 'Adresse IP de destination', 
'destination ip bad' => 'Adresse IP de destination invalide', 
'destination ip or net' => 'IP ou Réseau destination', 
'destination net' => 'Réseau de destination', 
'destination port' => 'Port destination', 
'destination port numbers' => 'Le port destination doit être un numéro de port valide ou une plage de ports valide.', 
'destination port overlaps' => 'La plage de ports destination déborde sur une plage de ports existante.', 
'detail level' => 'Niveau de détail', 
'device' => 'Périphérique', 
'devices on blue' => 'Clients Réseaux sur BLEU', 
'dhcp advopt add' => 'Ajoute une option DHCP', 
'dhcp advopt added' => 'Option DHCP ajoutée', 
'dhcp advopt blank value' => 'L\'option DHCP doit contenir du texte.', 
'dhcp advopt custom definition' => 'Vos propres définitions d\'options', 
'dhcp advopt definition' => 'Définition d\'option', 
'dhcp advopt definition exists' => 'Cette définition d\'option existe déjà. Vous pouvez la modifier ou la supprimer.', 
'dhcp advopt edit' => 'Modifier une option DHCP', 
'dhcp advopt help' => 'Syntaxe', 
'dhcp advopt list' => 'Liste des options DHCP', 
'dhcp advopt modified' => 'Option DHCP modifiée', 
'dhcp advopt name' => 'Nom de l\'option', 
'dhcp advopt removed' => 'Option DHCP supprimée', 
'dhcp advopt scope' => 'Portée de l\'option', 
'dhcp advopt scope global' => 'Globale', 
'dhcp advopt scope help' => 'Limite la portée à quelques interfaces ou toutes', 
'dhcp advopt unknown' => 'Cette option est inconnue', 
'dhcp advopt value' => 'Valeur', 
'dhcp allow bootp' => 'Autoriser les clients bootp', 
'dhcp base ip fixed lease' => 'Base IP utilisée pour création des bail fixes', 
'dhcp bootp pxe data' => 'Préciser les options bootp/pxe pour ce bail', 
'dhcp configuration' => 'Configuration DHCP', 
'dhcp create fixed leases' => 'Créer les réservations', 
'dhcp fixed lease err1' => 'Une adresse MAC, un nom d\'hôte ou les deux doivent être renseigné pour un bail fixe.', 
'dhcp fixed lease help1' => 'Les adresses IP peuvent être entrées avec nom d\'hôte et nom de domaine', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Serveur DHCP', 
'dhcp server disabled' => 'Serveur DHCP désactivé.  Arrêté.', 
'dhcp server enabled' => 'Serveur DHCP activé.  Redémarrage.', 
'dial' => 'Connexion', 
'dial user password' => 'Mot de passe de l\'utilisateur \'dial\' :', 
'dial user password has been changed' => 'Le mot de passe de l\'utilisateur Dial a été changé.', 
'dialing mode' => 'Mode d\'appel:', 
'dialup settings' => 'Paramètres de connexion', 
'disk access per' => 'Accés disque par ', 
'disk usage' => 'Utilisation du disque:', 
'display' => 'Affichage', 
'display hostname in window title' => 'Afficher le nom de la machine dans la barre de titre', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Configuration des accès à la DMZ', 
'dmz pinhole rule added' => 'Règle d\'accès à la DMZ ajoutée; redémarrage', 
'dmz pinhole rule removed' => 'Règle d\'accès à la DMZ supprimée; redémarrage', 
'dmzpinholes for same net not necessary' => 'Un point d\'accés DMZ n\'est pas nécessaire pour le même réseau. Sélectionner un réseau d\'origine ou de destination différent. ', 
'dns check failed' => 'La vérification DNS a échoué', 
'dns proxy server' => 'Serveur DNS mandataire (proxy DNS)', 
'dns server' => 'Serveur DNS', 
'do not log this port list' => 'Ne pas logguer cette liste de ports (réduit les logs)', 
'dod' => 'Connexion sur demande', 
'dod for dns' => 'Connexion sur requête DNS:', 
'dod not compatible with ddns' => 'Le dial on demand ne fonctionne pas avec les services dyndns', 
'dod waiting' => 'En attente de connexion à la demande', 
'domain' => 'Domaine', 
'domain name' => 'Nom de domaine', 
'domain name suffix' => 'Suffixe de nom de domaine:', 
'domain not set' => 'Domaine non défini.', 
'downlink speed' => 'Vitesse descendante (kbit/sec)', 
'download' => 'Télécharger', 
'download ca certificate' => 'Télécharger le certificat CA', 
'download certificate' => 'Télécharger le certificat', 
'download host certificate' => 'Télécharger le certificat système', 
'download new ruleset' => 'Télécharger de nouvelles règles', 
'download pkcs12 file' => 'Télécharger un fichier PKCS12', 
'download root certificate' => 'Télécharger le certificat racine', 
'dpd action' => 'Action quand le \'pair\' disparait', 
'driver' => 'Pilote', 
'dst port' => 'Port destination', 
'dstprt range overlaps' => 'La plage de ports de destination recouvre un port déjà défini.', 
'dstprt within existing' => 'Le port destination est déjà inclus dans une plage existante.', 
'duplicate ip' => 'Adresse IP saisie dupliquée', 
'duplicate ip bold' => '<b>Gras:</b> Adresses dupliquées', 
'duplicate mac' => 'La MAC adresse saisie existe déjà', 
'duplicate name' => 'Ce nom est déjà utilisé, merci d\'en choisir un autre.', 
'dyn dns source choice' => 'L\'IP fournie aux fournisseurs de service de nom dynamique sera obtenue de cette manière:', 
'dynamic dns' => 'DNS Dynamique', 
'dynamic dns client' => 'Client DNS Dynamique', 
'e-mail address too long' => 'L\'adresse courriel est trop longue: limitée à 40 caractères.', 
'eciadsl help' => 'Pour utiliser un modem ECI ADSL, vous devez télécharger sur votre machine IPCop un pilote. Récupérez l\'archive sur le site Internet de ECIADSL, puis, à l\'aide du formulaire ci-dessous, transférez le fichier <b>synch.bin</b>.', 
'eciadsl upload' => 'Télécharger ECI ADSL Synch.bin pilote matériel', 
'edit' => 'Modifier', 
'edit a rule' => 'Modifier une règle existante', 
'edit advanced settings when done' => 'Poursuivre avec la configuration avancée.', 
'edit an existing alias' => 'Modifier un alias existant', 
'edit an existing host' => 'Modifier un hôte existant', 
'edit an existing lease' => 'Modifier un bail existant', 
'edit device' => 'Modifier un Client', 
'edit hosts' => 'Hôtes statiques', 
'edit network' => 'Configurer le réseau', 
'edit service' => 'Modifier les services', 
'eg' => 'càd :', 
'empty' => 'Vide', 
'enable ignore filter' => 'Activation du filtre', 
'enable javascript' => 'Autoriser le javascript', 
'enable wildcards' => 'Activer les jokers:', 
'enabled' => 'Activé:', 
'enabled on' => 'Activé sur', 
'enabledtitle' => 'Activé', 
'encapsulation' => 'Encapsulation', 
'encrypted' => 'Encrypté', 
'end address' => 'Adresse de fin:', 
'err bk 1' => 'Erreur lors de la création de l\'archive', 
'err bk 2 key' => 'Erreur sur la création du fichier de clé', 
'err bk 3 tar' => 'Erreur lors de l\'ajout de fichiers à l\'archive', 
'err bk 4 gz' => 'Erreur lors de la compression de l\'archive', 
'err bk 5 encrypt' => 'Erreur lors de l\'encryptage de l\'archive', 
'err rs 1' => 'Erreur lors de la restauration de l\'archive', 
'err rs 6 decrypt' => 'Erreur lors du décryptage de l\'archive', 
'err rs 7 untartst' => 'Archive non valide', 
'err rs 8 untar' => 'Erreur lors de l\'extraction de l\'archive', 
'error 500' => 'Erreur 500 : problème serveur ou de réseau', 
'error messages' => 'Messages d\'erreur:', 
'esp encryption' => 'Encryptage ESP : ', 
'esp grouptype' => 'Grouptype ESP :', 
'esp integrity' => 'Intégrité ESP :', 
'esp keylife' => 'Durée de vie de la clé ESP : ', 
'esp keylife should be between 1 and 24 hours' => 'La durée de vie de la clé ESP doit être comprise entre 1 et 24 heures.', 
'every' => 'Tout(e)s les', 
'excluding buffers and cache' => '-/+ tampon/cache', 
'expected' => 'attendu', 
'expires' => 'expire', 
'export' => 'Exporter', 
'external access' => 'Accès externes', 
'external access configuration' => 'Configuration des accès externes', 
'external access rule added' => 'Règle d\'accès externe ajoutée; redémarrage', 
'external access rule removed' => ' Règle d\'accès externe supprimée; redémarrage', 
'external aliases configuration' => 'Configuration alias externes', 
'february' => 'Février', 
'fetch ip from' => 'Deviner la véritable IP publique à l\'aide d\'un serveur extérieur', 
'filename' => 'Nom de fichier', 
'filesystem full' => 'Disque plein', 
'firewall' => 'Pare-feu', 
'firewall hits' => 'Nombre total d\'accès au pare-feu pour', 
'firewall log' => 'Journal du pare-feu ', 
'firewall log viewer' => 'Voir journal du pare-feu', 
'firewall logs' => 'Journaux du pare-feu', 
'firmware' => 'Pilote matériel', 
'firmware upload' => 'Transferts pilotes matériels', 
'fixed ip lease added' => 'Bail d\'adresse IP fixe ajouté', 
'fixed ip lease modified' => 'Bail d\'adresse IP fixe modifié', 
'fixed ip lease removed' => 'Bail d\'adresse IP fixe supprimé', 
'force update' => 'Forcer la mise à jour', 
'forwarding rule added' => 'Règle de transfert ajoutée; redémarrage', 
'forwarding rule removed' => 'Règle de transfert supprimée; redémarrage', 
'forwarding rule updated' => 'Règle de transfert mise à jour; redémarrage', 
'free' => 'Libre', 
'free memory' => 'Mémoire disponible', 
'free swap' => 'Mémoire paginée libre', 
'friday' => 'Vendredi', 
'fritzdsl help' => 'Pour utiliser un des modems fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb, vous devez télécharger un paquetage de fichiers dans IPCop. Récupérez sur le site web d\'IPCop le paquetage correspondant à votre version et chargez l\'ensemble du <b>fcdsl-(votre_version).tgz</b> en utilisant les boutons ci-dessous.', 
'fritzdsl upload' => 'Télécharger Fritz!DSL pilote matériel', 
'from' => 'De', 
'gateway' => 'Passerelle', 
'gateway ip' => 'Passerelle IP', 
'generate a certificate' => 'Générer un certificat : ', 
'generate root/host certificates' => 'Génération des certificats racine et système', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'La génération des certificats racine et système peut être longue. Il peut prendre plusieurs minutes sur une machine ancienne. Soyez patient.', 
'global settings' => 'Paramètres généraux', 
'graph' => 'Graphique', 
'graph per' => 'Graphique suivant', 
'green' => 'VERT', 
'green interface' => 'Interface VERTE', 
'gui settings' => 'Interface Graphique', 
'hangup' => 'Déconnexion', 
'hangup string' => 'Déconnexion:', 
'high' => 'Haut', 
'high memory usage' => 'Utilisation de la mémoire haute', 
'holdoff' => 'Durée d\'attente (secondes)', 
'host' => 'Hôte', 
'host certificate' => 'Certificat système', 
'host configuration' => 'Configuration du serveur', 
'host ip' => 'Adresse IP de la machine', 
'host to net vpn' => 'RPV système à réseau (RoadWarrior)', 
'hostname' => 'Nom d\'hôte', 
'hostname and domain already in use' => 'Nom d\'hôte et domaine déjà utilisés.', 
'hostname cant be empty' => 'Le nom du système ne peut être vide.', 
'hostname not set' => 'Nom d\'hôte non défini.', 
'hosts config added' => 'configuration des systèmes ajoutée', 
'hosts config changed' => 'configuration des systèmes modifiée', 
'hours' => 'heures', 
'hours2' => 'Heures', 
'ibod for dual isdn only' => 'iBOD ne peut être utilisé qu\'avec une ligne RNIS (ISDN) double.', 
'icmp selected but no type' => 'Protocole ICMP sélectionné, mais pas de type ICMP indiqué.', 
'icmp type' => 'Type ICMP', 
'id' => 'Numéro', 
'idle' => 'Inactif', 
'idle cpu' => 'Inactivité du CPU ', 
'idle cpu usage' => 'CPU inactive', 
'idle timeout' => 'Durée maximale d\'inactivité (en minutes, 0 pour désactiver):', 
'idle timeout not set' => 'Temps maximum d\'inactivité non défini.', 
'ids log viewer' => 'Voir le journal IDS', 
'ids logs' => 'Journaux IDS', 
'ids rules license' => 'Pour utiliser les règles certifiées VRT Sourcefire, vous devez vous enregistrer', 
'ids rules license2' => 'Validez votre license, recevez votre mot de passe par courriel et connectez vous sur le site. Allez à ', 
'ids rules license3' => 'appuyez sur \'Get Code\' en bas et copiez les 40 caractères du code Oink.', 
'ids rules update' => 'Mise à jour des règles Snort', 
'iface' => 'Interface', 
'ignore filter' => 'Filtre', 
'ike encryption' => 'Encryptage IKE :', 
'ike grouptype' => 'Grouptype IKE :', 
'ike integrity' => 'Intégrité IKE :', 
'ike lifetime' => 'Durée de vie IKE :', 
'ike lifetime should be between 1 and 8 hours' => 'La durée de vie IKE doit être comprise entre 1 et 8 heures.', 
'import' => 'Importer', 
'in' => 'Entrée', 
'incoming traffic in bytes per second' => 'Trafic entrant (octets par seconde)', 
'incorrect password' => 'Mot de passe incorrect', 
'info' => 'Informations', 
'init string' => 'Initialisation:', 
'inodes usage' => 'Utilisation des inodes', 
'insert floppy' => 'Insérez une disquette dans le lecteur d\'IPCop et cliquez sur <i>Sauvegarde sur disquette</i> pour sauvegarder la configuration de votre système.  Veuillez contrôler avec attention les résultats afin d\'être sûr que la sauvegarde a bien été réalisée.', 
'installed' => 'Installé', 
'installed updates' => 'Mises à jour installées:', 
'instant update' => 'Mise à jour immédiate', 
'interface' => 'Interface', 
'interfaces' => 'Interfaces:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'Détection Intrusion', 
'intrusion detection system' => 'Système de détection d\'intrusions', 
'intrusion detection system log viewer' => 'Voir le journal du système de détection d\'intrusion', 
'invalid broadcast ip' => 'IP broadcast invalide', 
'invalid cache size' => 'Taille du cache invalide.', 
'invalid characters found in pre-shared key' => 'Caractères non valides dans la clé partagée.', 
'invalid date entered' => 'Date saisie invalide.', 
'invalid default lease time' => 'Durée de bail par défaut invalide.', 
'invalid domain name' => 'Nom de domaine invalide.', 
'invalid downlink speed' => 'Vitesse du lien descendant invalide', 
'invalid end address' => 'Adresse de fin invalide.', 
'invalid fixed ip address' => 'Adresse IP invalide', 
'invalid fixed mac address' => 'Adresse MAC invalide', 
'invalid hostname' => 'Nom d\'hôte invalide.', 
'invalid input' => 'Information invalide', 
'invalid input for authentication method' => 'Méthode d\'authentification saisie invalide.', 
'invalid input for city' => 'Champ ville invalide', 
'invalid input for country' => 'Champ pays invalide', 
'invalid input for department' => 'Champ département invalide', 
'invalid input for e-mail address' => 'Adresse courriel invalide', 
'invalid input for esp keylife' => 'Durée de vie pour la clé ESP invalide', 
'invalid input for hostname' => 'Nom du système invalide.', 
'invalid input for ike lifetime' => 'Durée de vie IKE invalide', 
'invalid input for name' => 'Nom d\'utilisateur ou de système invalide', 
'invalid input for oink code' => 'Saisie incorrecte d\'un code Oink', 
'invalid input for organization' => 'Organisation invalide', 
'invalid input for remote host/ip' => 'Adresse IP ou nom du système distant invalide.', 
'invalid input for state or province' => 'Etat ou région invalide', 
'invalid ip' => 'Adresse IP invalide', 
'invalid keep time' => 'Le délai de conservation doit être un nombre', 
'invalid key' => 'Clé invalide.', 
'invalid loaded file' => 'Fichier chargé non valide', 
'invalid local-remote id' => 'Quand les valeurs leftid et rightid sont utilisées, elles doivent être distinctes et commencer par un "@". Les champs sont ceux utilisés dans la terminologie openswan.', 
'invalid logserver address' => 'Adresse du serveur syslogd incorrecte', 
'invalid max lease time' => 'Durée maximale de bail invalide.', 
'invalid maximum incoming size' => 'Taille maximale d\'entrée invalide.', 
'invalid maximum object size' => 'Taille maximale d\'objet invalide.', 
'invalid maximum outgoing size' => 'Taille maximale de sortie invalide.', 
'invalid md5sum' => 'Contrôle MD5 invalide', 
'invalid minimum object size' => 'Taille minimale d\'objet invalide.', 
'invalid netmask' => 'Masque réseau invalide', 
'invalid port' => 'Port invalide. Doit être un numéro de port valide.', 
'invalid port list' => 'Syntaxe de la liste de port: port[,port]... ou port est un nom dans /etc/services ou un numéro', 
'invalid primary dns' => 'DNS primaire invalide.', 
'invalid primary ntp' => 'Adresse de Serveur NTP primaire invalide', 
'invalid secondary dns' => 'DNS secondaire invalide.', 
'invalid secondary ntp' => 'Adresse de Serveur NTP secondaire invalide', 
'invalid start address' => 'Adresse de départ invalide.', 
'invalid time entered' => 'Heure saisie invalide.', 
'invalid time period' => 'Durée invalide', 
'invalid uplink speed' => 'Vitesse du lien montant invalide.', 
'invalid upstream proxy username or password setting' => 'Nom d\'utilisateur ou mot de passe du serveur mandataire distant invalide.', 
'invalid vpi vpci' => 'Paramétres VPI/VPCI invalides', 
'invalid wins address' => 'Adresse du serveur Wins invalide.', 
'invert' => 'Inverser', 
'ip address' => 'Adresse IP', 
'ip address in use' => 'Adresse IP déjà utilisée', 
'ip address outside subnets' => 'L\'adresse IP n\'appartient à aucun \'subnet\' défini', 
'ip alias added' => 'Alias IP externe ajouté', 
'ip alias changed' => 'Alias IP externe modifié', 
'ip alias removed' => 'Alias IP externe supprimé', 
'ip info' => 'Informations IP', 
'ipcop has now rebooted' => 'IPCop redémarre actuellement.', 
'ipcop has now shutdown' => 'IPCop est maintenant arrêté.', 
'ipcops hostname' => 'Nom d\'hôte d\'IPCop', 
'ipinfo' => 'Informations sur l\'adresse IP', 
'isdn' => 'RNIS (ISDN)', 
'isdn settings' => 'Configuration RNIS (ISDN) complémentaire:', 
'isdn1' => 'RNIS (ISDN) simple', 
'isdn2' => 'RNIS (ISDN) double', 
'january' => 'Janvier', 
'javascript menu error1' => 'Si le menu déroulant ne fonctionne pas, désactiver Javascript sur la page:', 
'javascript menu error2' => '&nbsp;', 
'july' => 'Juillet', 
'june' => 'Juin', 
'kernel' => 'Noyau', 
'kernel advice boot partition' => 'Nécessaire avec un disque scsi quand l\'espace attribué à /boot est trop restreint', 
'kernel advice rootfs' => 'Sélectionner un type de noyau aide dans le cas d\'une petite partition principale.', 
'kernel explanation' => 'Les 2 noyaux (monoprocesseur et smp) peuvent être utilise sur une même machine:<br />- avec un noyau monoprocesseur, seul un processeur est utilisé.<br />- avec un noyau smp, il y a une petite pénalité en performance sur un système avec un seul processeur.<br /> L\'interface vous empêche de retirer le noyau en cours d\'utilisation.', 
'kernel logging server' => 'Serveur d\'enregistrement des journaux du noyau', 
'kernel message' => 'Pour réduire l\'espace utilisé sur de petit disque, vous pouvez retirer le type de noyau non utilisé.<br />Le noyau en fonctionnement est sélectionné au démarrage de la machine.<br />Vous utilisez actuellement', 
'kernel selection' => 'Sélection du type de noyau', 
'kernel version' => 'Version du noyau:', 
'lan' => 'réseau local', 
'languagepurpose' => 'Choisissez la langue que vous souhaitez voir IPCop utiliser:', 
'lease expires' => 'Bail expiré', 
'legend' => 'Légende', 
'line' => 'Ligne', 
'loaded modules' => 'Modules chargés:', 
'local hard disk' => 'Disque dur', 
'local ntp server specified but not enabled' => 'Le serveur local NTP specifié n\'est pas activé.', 
'local subnet' => 'Sous-réseau local : ', 
'local subnet is invalid' => 'Le sous-réseau local est invalide.', 
'local vpn hostname/ip' => 'Nom d\'hôte ou IP locale du RPV', 
'log' => 'Journaux:', 
'log enabled' => 'Journaux activés', 
'log lines per page' => 'Nombre de lignes par page', 
'log server address' => 'Serveur syslog', 
'log settings' => 'Configuration des journaux', 
'log summaries' => 'Résumés des journaux', 
'log summary' => 'Résumé des journaux', 
'log viewer' => 'Visualisation des journaux', 
'log viewing options' => 'Options de visualisation des journaux', 
'logging server' => 'Serveur d\'enregistrement de journaux', 
'loginlogout' => 'Connexions SSH', 
'lookup failed' => 'Résolution de nom ratée', 
'low' => 'Faible', 
'ls_dhcpd' => 'Serveur DHCP:', 
'ls_disk space' => 'Espace disque:', 
'ls_free/swan' => 'RPV: ', 
'ls_httpd' => 'Serveur HTTP:', 
'ls_init' => 'Démarrage', 
'ls_kernel' => 'Noyau et pare-feu: ', 
'ls_modprobe' => 'Chargeur de module : ', 
'ls_pam_unix' => 'Connexions utilisateur local : ', 
'ls_sshd' => 'Connexions utilisateur distant : ', 
'ls_syslogd' => 'Syslogd :', 
'mac address' => 'Adresse MAC', 
'mac address in use' => 'Adresse MAC déjà utilisée', 
'main page' => 'Page principale', 
'manual' => 'Manuel', 
'manually' => 'Manuellement', 
'march' => 'Mars', 
'marked' => 'marqué', 
'max incoming size' => 'Taille maximale d\'entrée (Ko):', 
'max lease time' => 'Durée maximale du bail (minutes):', 
'max outgoing size' => 'Taille maximale de sortie (Ko):', 
'max renewal time' => 'Durée maximale de renouvellement', 
'max retries not set' => 'Nombre maximum de tentatives non spécifié.', 
'max size' => 'Taille maximale d\'objet (Ko):', 
'maximal' => 'Maximal', 
'maximum retries' => 'Nombre maximum d\'essais:', 
'may' => 'Mai', 
'medium' => 'Moyen', 
'memory' => 'Mémoire:', 
'memory usage per' => 'Utilisation mémoire par', 
'method' => 'Méthode:', 
'min size' => 'Taille minimale d\'objet (Ko):', 
'minutes' => 'Minutes', 
'missing dat' => 'Archive encryptée non trouvée', 
'modem' => 'Modem', 
'modem configuration' => 'Configuration du modem', 
'modem on com1' => 'Modem sur COM1', 
'modem on com2' => 'Modem sur COM2', 
'modem on com3' => 'Modem sur COM3', 
'modem on com4' => 'Modem sur COM4', 
'modem on com5' => 'Modem sur COM5', 
'modem on usb0' => 'Modem sur USB0', 
'modem on usb1' => 'Modem sur USB1', 
'modem settings have errors' => 'Les paramètres du modem contiennent des erreurs', 
'modem speaker on' => 'Haut-parleur du modem actif:', 
'modulation' => 'Modulation', 
'monday' => 'Lundi', 
'monoprocessor' => '1 noyau pour monoprocesseur', 
'month' => 'Mois', 
'months' => 'mois', 
'mount' => 'Monter', 
'mounted on' => 'Monté sur', 
'name' => 'Nom', 
'name is invalid' => 'Le nom est invalide', 
'name must only contain characters' => 'Le nom ne doit contenir que des caractères.', 
'name too long' => 'Nom d\'utilisateur ou de système trop long', 
'net' => 'Réseau', 
'net to net vpn' => 'RPV réseau à réseau', 
'netmask' => 'Masque réseau', 
'network' => 'Réseau', 
'network added' => 'Réseau ajouté', 
'network configuration' => 'Configuration du réseau', 
'network removed' => 'Réseau supprimé', 
'network status information' => 'Information sur l\'état du réseau', 
'network time' => 'Utilisation d\'un Serveur de temps réseau:', 
'network time from' => 'Obtenir l\'heure depuis un serveur internet', 
'network traffic graphs' => 'Courbes de trafic réseau', 
'network updated' => 'Réseau mis à jour', 
'networks settings' => 'Pare-feu - Configuration du réseau', 
'new optionsfw later' => 'Les changements seront activés au prochain redémarrage ', 
'newer' => 'Plus récent', 
'no' => 'Non', 
'no alcatelusb firmware' => 'Aucun pilote matériel USB Alcatel. Veuillez le télécharger.', 
'no cfg upload' => 'Pas de donnée transférée', 
'no dhcp lease' => 'Aucun bail DHCP obtenu', 
'no eciadsl synch.bin file' => 'Aucun fichier ECI ADSL synch.bin. Veuillez le transférer.', 
'no fritzdsl driver' => 'Pas de pilote Fritz!DSL. Veuillez le transférer.', 
'no information available' => 'Aucune donnée disponible.', 
'no modem selected' => 'Pas de modem sélectionné', 
'no set selected' => 'Aucun ensemble choisi', 
'no time limit' => 'n\'expire pas', 
'none found' => 'aucune entrée trouvée', 
'nonetworkname' => 'Pas de nom réseau saisi', 
'noservicename' => 'Pas de nom de service saisi', 
'not a valid ca certificate' => 'Le certificat CA n\'est pas valide.', 
'not enough disk space' => 'Pas assez d\'espace sur le disque', 
'not present' => '<b>Non</b> présent', 
'not running' => 'En arrêt', 
'november' => 'Novembre', 
'ntp configuration' => 'Configuration NTP', 
'ntp must be enabled to have clients' => 'NTP doit être activé pour avoir des clients.', 
'ntp server' => 'Serveur NTP', 
'ntp syncro disabled' => 'Synchronisation NTP désactivée', 
'ntp syncro enabled' => 'Synchronisation NTP activée', 
'ntpd restarted' => 'ntpd redémarré', 
'number' => 'Numéro:', 
'october' => 'Octobre', 
'older' => 'Plus ancien', 
'online help en' => 'Aide en ligne (en anglais)', 
'only digits allowed in holdoff field' => 'Seuls les chiffres sont permis pour la durée', 
'only digits allowed in max retries field' => 'Seuls les chiffres sont permis pour le nombre maximum de tentatives.', 
'only digits allowed in the idle timeout' => 'Seuls les chiffres sont permis pour le délai d\'inactivité.', 
'only one download every 15 mn' => 'Le chargement est limité à un fichier toutes les 15 mn.', 
'only red' => 'Seulement ROUGE', 
'open to all' => 'Supprimer l\'accès externe pour TOUS', 
'openssl produced an error' => 'OpenSSL a généré une erreur', 
'options' => 'Options', 
'options fw' => 'Options du firewall', 
'optionsfw portlist hint' => 'La liste des ports, séparé par une virgule (càd 137,138,name,...) , peut contenir 15 éléments pour chaque protocole.', 
'or' => 'ou', 
'orange' => 'ORANGE', 
'organization cant be empty' => 'L\'Organisation ne peut être vide.', 
'organization name' => 'Nom d\'Organisation', 
'organization too long' => 'Nom d\'Organisation trop long; limité à 60 caractères.', 
'original' => 'original', 
'other countries' => 'Autres pays', 
'other login script' => 'Autre script d\'identification', 
'out' => 'Sortie', 
'outgoing traffic in bytes per second' => 'Trafic en sortie (octets par seconde)', 
'override mtu' => 'MTU de remplacement', 
'package failed to install' => 'L\'archive n\'a pu être installée.', 
'pap or chap' => 'PAP ou CHAP', 
'password' => 'Mot de passe:', 
'password contains illegal characters' => 'Le mot de passe contient des caractères non autorisés', 
'password not set' => 'Mot de passe non défini.', 
'password too short' => 'Mot de passe trop court', 
'passwords do not match' => 'Les mots de passe ne concordent pas.', 
'passwords must be at least 6 characters in length' => 'Les mots de passe doivent faire au moins 6 caractères', 
'percentage' => 'Pourcentage', 
'persistent' => 'Persistant', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'Phase1 Group', 
'phonebook entry' => 'Entrée dans le répertoire téléphonique:', 
'ping disabled' => 'Désactive le ping', 
'pkcs12 file password' => 'Mot de passe du fichier PKCS12', 
'port' => 'Port', 
'port forwarding configuration' => 'Configuration du transfert de ports', 
'ports' => 'Ports', 
'pots' => 'Ligne commutée classique (RTC)', 
'ppp setup' => 'Paramétrage PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Configuration avancée PPPoE:', 
'pptp settings' => 'Configuration avancée PPTP:', 
'pre-shared key is too short' => 'La clé partagée est trop courte.', 
'present' => 'Présent', 
'primary dns' => 'DNS primaire:', 
'primary ntp server' => 'NTP primaire', 
'primary wins server address' => 'WINS primaire', 
'priority' => 'Priorité', 
'profile' => 'Profil', 
'profile deleted' => 'Profil supprimé: ', 
'profile has errors' => 'Ce profil comporte des erreurs', 
'profile made current' => 'Profil en cours: ', 
'profile name' => 'Nom du profil:', 
'profile name not given' => 'Nom du profil non défini.', 
'profile saved' => 'Profil enregistré: ', 
'profiles' => 'Profils:', 
'proto' => 'Proto', 
'protocol' => 'Protocole', 
'proxy' => 'Serveur mandataire (proxy)', 
'proxy access graphs' => 'Courbes d\'utilisation du serveur mandataire', 
'proxy log viewer' => 'Voir le journal du serveur mandataire', 
'proxy logs' => 'Journaux du serveur mandataire', 
'proxy no proxy extend' => 'ou indiquer une liste de destinations (IP) interdites d\'accès par le proxy', 
'proxy no proxy local' => 'Rejeter le proxying vers les réseaux BLEU/VERT', 
'proxy port' => 'Port serveur mandataire', 
'psk' => 'Clé partagée (PSK)', 
'pulse' => 'Impulsions', 
'pulse dial' => 'Numérotation par impulsions:', 
'ram' => 'Mémoire', 
'read last rules installation log' => 'Lire le dernier historique d\'installation des règles', 
'read sectors' => 'Secteurs lus', 
'reboot' => 'Redémarrer', 
'reboot schedule' => 'Programmation des redémarrages d\'IPCop', 
'reboot to select boot option again' => 'Redémarrer la machine pour sélectionner à nouveau l\'option de démarrage dans le menu', 
'rebooting' => 'Redémarrage en cours', 
'rebooting ipcop' => 'Redémarrage d\'IPCop', 
'reconnection' => 'Reconnexion', 
'references' => 'Références', 
'refresh' => 'Rafraîchir', 
'refresh index page while connected' => 'Rafraîchissement automatique de la page d\'accueil', 
'refresh update list' => 'Actualiser la liste des mises à jour', 
'registered user rules' => 'Règles VRT Sourcefire pour utilisateurs enregistrés', 
'released' => 'Produit', 
'remark' => 'Remarque', 
'remark title' => 'Remarque:', 
'remote access' => 'Accès à distance', 
'remote host/ip' => 'Serveur/IP distant', 
'remote logging' => 'Enregistrement des journaux à distance', 
'remote subnet' => 'Sous-réseau distant : ', 
'remote subnet is invalid' => 'Le sous-réseau distant est invalide.', 
'removable device advice' => 'Branchez le périphérique USB, rafraichissez puis montez-le. Avant de le débrancher, démontez-le.', 
'remove' => 'Supprimer', 
'remove ca certificate' => 'Supprimer le certificat CA', 
'remove x509' => 'Supprime tous les CA et certificats', 
'reserved dst port' => 'Le port destination est réservé à IPCop seulement:', 
'reserved src port' => 'Le port source est réservé à IPCop seulement:', 
'reset' => 'RAZ config', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'La mise a zéro de la configuration RPV supprimera le CA racine, le certificat hôte et toutes les connexions basées sur le certificat', 
'restart' => 'Redémarrer', 
'restore' => 'Restaurer', 
'restore defaults' => 'Restaurer les paramètres par défaut', 
'restore hardware settings' => 'Restaurer les paramètres matériels', 
'reverse sort' => 'Classer par ordre chronologique inverse', 
'root certificate' => 'Certificat Racine', 
'router ip' => 'Adresse du routeur IP:', 
'routing table entries' => 'Entrées de la table de routage', 
'rsvd dst port overlap' => 'La plage de ports destination comporte un port réservé pour IPCop:', 
'rsvd src port overlap' => 'La plage de ports source comporte un port réservé pour IPCop:', 
'running' => 'En fonction', 
'safe removal of umounted device' => 'Vous pouvez retirer les médias amovibles', 
'saturday' => 'Samedi', 
'save' => 'Enregistrer', 
'save error' => 'Impossible d\'enregistrer la configuration', 
'script name' => 'Nom du script:', 
'secondary dns' => 'DNS secondaire:', 
'secondary ntp server' => 'NTP secondaire', 
'secondary wins server address' => 'WINS secondaire', 
'seconds' => 'secondes', 
'section' => 'Section', 
'sectors read from disk per second' => 'Secteurs lus sur disque par seconde', 
'sectors written to disk per second' => 'Secteurs écrits sur le disque par seconde', 
'secure shell server' => 'Serveur d\'accès à distance sécurisé (SSH)', 
'select' => 'Sélection', 
'select dest net' => 'Sélectionner le réseau de destination', 
'select media' => 'Support <br />(seul le format FAT est reconnu)', 
'select source net' => 'Sélectionner un réseau d\'origine. Sans réseau Orange ou Bleu, vous n\'avez pas besoin de point d\'entrée DMZ', 
'selected' => 'sélectionné', 
'send cr' => 'Un retour chariot (CR) est requis par le FAI:', 
'september' => 'Septembre', 
'serial' => 'Série', 
'service' => 'Service', 
'service added' => 'Service réseau personnalisé ajouté', 
'service name' => 'Nom du service:', 
'service removed' => 'Service réseau personnalisé supprimé', 
'service updated' => 'Service réseau personnalisé mis à jour', 
'servicename' => 'Nom du service', 
'services' => 'Services:', 
'services settings' => 'Pare-feu - Paramètres des services', 
'set time now' => 'Obtenir l&#039;heure', 
'set time now help' => 'Pour demander une synchronisation horaire maintenant, appuyez sur le bouton <i>Obtenir l\'heure</i>. L\'opération peut prendre quelques minutes.', 
'settings' => 'Configuration', 
'shaping list options' => 'Services du lissage de trafic (shaping)', 
'shared' => 'Partagé', 
'shared memory' => 'Mémoire partagée', 
'show ca certificate' => 'Afficher le Certificat CA', 
'show certificate' => 'Afficher le Certificat', 
'show host certificate' => 'Afficher le Certificat Système', 
'show root certificate' => 'Afficher le Certificat Racine', 
'shutdown' => 'Arrêter', 
'shutdown control' => 'Contrôle de l\'arrêt d\'IPCop', 
'shutdown2' => 'Arrêter:', 
'shutting down' => 'Arrêt en cours', 
'shutting down ipcop' => 'Arrêt d\'IPCop en cours', 
'size' => 'Taille', 
'smp' => '1 noyau pour smp / multiprocesseurs', 
'snort failure(s) to start' => 'défaut(s) de Snort à démarrer', 
'snort hits' => 'Nombre total de règles d\'intrusion activées pour', 
'sort ascending' => 'Tri croissant', 
'sort descending' => 'Tri décroissant', 
'sound' => 'Bips d\'avertissement', 
'source' => 'Source', 
'source ip' => 'Adresse IP source', 
'source ip and port' => 'SRC IP:Port', 
'source ip bad' => 'L\'adresse IP ou la plage d\'adresses n\'est pas valide.', 
'source ip in use' => 'Adresse IP source utilisée', 
'source ip or net' => 'IP ou Réseau source', 
'source net' => 'Réseau d\'origine', 
'source network' => 'Adresse IP source ou réseau (vide pour "Tout"):', 
'source port' => 'Port source', 
'source port in use' => 'Port source utilisé:', 
'source port numbers' => 'Le port source doit être un numéro de port ou une plage de ports valide.', 
'source port overlaps' => 'La plage de ports source déborde sur une plage de ports déjà définie.', 
'speaker off' => 'Haut-parleur désactivé:', 
'speaker on' => 'Haut-parleur activé:', 
'squid extension methods' => 'Votre liste <tt>extension_methods</tt>', 
'squid extension methods invalid' => 'Votre liste \'extension_methods\' ne peut contenir que mot+chiffres en majuscules.', 
'squid fix cache' => 'Réparer le cache', 
'src port' => 'Port source', 
'srcprt range overlaps' => 'La plage de ports source comporte un port déjà défini. ', 
'srcprt within existing' => 'Le port source est déjà inclus dans une plage existante.', 
'ssdmz pinholes' => 'Accès à la DMZ', 
'ssh access' => 'Accès SSH', 
'ssh access tip' => 'IPCop-SSH écoute sur le port non standard 222', 
'ssh fingerprint' => 'Empreinte', 
'ssh host keys' => 'Clés d\'hôtes SSH', 
'ssh is disabled' => 'Désactivation de l\'accès à distance sécurisé (SSH). Arrêt.', 
'ssh is enabled' => 'Activation de l\'accès à distance sécurisé (SSH). Redémarrage.', 
'ssh key' => 'Clé', 
'ssh key size' => 'Taille (bits)', 
'ssh keys' => 'Permettre l\'authentification par clef publique', 
'ssh no auth' => 'Vous n\'avez pas indiqué de méthode d\'authentification ; vous ne pourrez pas vous logguez', 
'ssh passwords' => 'Permettre  l\'authentification par mot de passe', 
'ssh portfw' => 'Autorise le transfert TCP', 
'ssh1 disabled' => 'SSHv1 est désactivé, un client v2 est requis', 
'ssh1 enabled' => 'SSHv1 est activé, les anciens clients sont supportés.', 
'ssh1 support' => 'Support du protocole SSH version 1 (requis uniquement pour les clients anciens)', 
'ssnetwork status' => 'Etat du réseau', 
'sspasswords' => 'Mots de passe', 
'ssport forwarding' => 'Transferts de ports', 
'ssproxy graphs' => 'Graphes du proxy', 
'sssystem status' => 'Etat du système', 
'sstraffic graphs' => 'Courbes de trafic', 
'standard login script' => 'Script d\'identification standard', 
'start address' => 'Adresse de départ:', 
'state or province' => 'Etat ou région', 
'static ip' => 'Adresse IP statique', 
'status' => 'Etat', 
'status information' => 'Informations d\'état', 
'stopped' => 'Arrêté', 
'subject' => 'Sujet', 
'subnet is invalid' => 'Masque de réseau invalide', 
'subscripted user rules' => 'Règles VRT Sourcefire avec enregistrement', 
'successfully refreshed updates list' => 'Liste des mises à jour actualisée avec succès.', 
'summaries kept' => 'Conserver les résumés pendant', 
'sunday' => 'Dimanche', 
'swap' => 'Echange', 
'swap usage per' => 'Utilisation de la pagination par', 
'swap warning' => 'Votre système utilise le fichier d\'échange et a peu de mémoire libre. Cela peut compromettre la stabilité du système.<br>Snort utilise beaucoup de mémoire.<br>La mémoire utilisée par Squid est proportionnelle à la taille du cache.<br>Réduisez les services utilisés ou ajoutez plus de mémoire.', 
'system cpu' => 'CPU système', 
'system cpu usage' => 'CPU utilisé par le système', 
'system graphs' => 'Graphiques système', 
'system log viewer' => 'Voir le journal système', 
'system logs' => 'Journaux système', 
'system status information' => 'Informations d\'état système', 
'telephone not set' => 'Numéro de téléphone non défini.', 
'the following update was successfully installed' => 'La mise à jour suivante a été installée avec succès', 
'the statistics were last updated at' => 'Les statistiques ont été mises à jour la dernière fois le ', 
'there are updates' => 'Des mises à jour sont disponibles pour votre système. Veuillez aller dans la section "Mises à jour" pour plus d\'information.', 
'there are updates available' => 'Des mises à jour sont disponibles pour votre système. Il est fortement recommandé de les installer le plus rapidement possible.', 
'there was no file upload' => 'Aucun fichier n\'a été téléchargé.', 
'this feature has been sponsored by' => 'Cette fonctionnalité est sponsorisée par ', 
'this field may be blank' => 'Ce champ peut être vide.', 
'this is not a valid archive' => 'Ce n\'est pas une archive valide.', 
'this is not an authorised update' => 'Ceci n\'est pas une mise à jour autorisée.', 
'this update is already installed' => 'Cette mise à jour est déjà installée.', 
'thursday' => 'Jeudi', 
'time' => 'Heure', 
'time date manually reset' => 'Heure/Date remise à zéro manuellement.', 
'time server' => 'Serveur de temps', 
'timeout must be a number' => 'La durée maximale doit être un nombre.', 
'title' => 'Titre', 
'to' => 'à', 
'to install an update' => 'Pour installer une mise à jour, veuillez télécharger le fichier .tgz.gpg ci-dessous:', 
'toggle enable disable' => 'Activer ou Désactiver', 
'tone' => 'Tonalité', 
'tone dial' => 'Appel par tonalité:', 
'too long 80 char max' => ' est trop long (80 caractères max)', 
'total hits for log section' => 'Nombre total d\'accès pour la section ', 
'traffic on' => 'Trafic sur', 
'traffic shaping' => 'Lissage du trafic (shaping)', 
'traffic shaping settings' => 'Paramétres du lissage de trafic (shaping)', 
'transfer limits' => 'Limites de transfert', 
'transparent on' => 'Mode transparent', 
'tuesday' => 'Mardi', 
'type' => 'Type', 
'umount' => 'Démonter', 
'umount removable media before to unplug' => 'Démonter le périphérique avant de le débrancher', 
'unable to alter profiles while red is active' => 'Les profils ne peuvent être modifiés lorsque l\'interface ROUGE est active.', 
'unable to contact' => 'Impossible de contacter', 
'unknown' => 'Inconnu', 
'unnamed' => 'Sans nom', 
'update' => 'Mise à Jour', 
'update time' => 'Mise à l\'heure:', 
'update transcript' => 'Mise à jour', 
'updates' => 'Mises à jour', 
'updates is old1' => 'Vous n\'avez pas vérifié la publication de mise à jour depuis ', 
'updates is old2' => '.<br> Il est recommandé d\'actualiser la liste des mises à jour dans la section "Système/Mises à jour".', 
'uplink speed' => 'Vitesse montante (kbit/sec)', 
'upload' => 'Chargement', 
'upload a certificate' => 'Transférer un certificat', 
'upload a certificate request' => 'Transférer une demande de certificat : ', 
'upload ca certificate' => 'Transférer le certificat CA', 
'upload file' => 'Transférer le fichier', 
'upload p12 file' => 'Transférer le fichier PKCS12', 
'upload successful' => 'Transfert réussi.', 
'upload synch.bin' => 'Transférer synch.bin', 
'upload update file' => 'Transférer le fichier de mise à jour:', 
'upstream password' => 'Mot de passe du serveur mandataire distant:', 
'upstream proxy host:port' => 'Serveur mandataire distant (hôte:port)', 
'upstream username' => 'Nom d\'utilisateur du serveur mandataire distant:', 
'uptime and users' => 'Durée de fonctionnement et utilisateurs:', 
'usb modem on acm0' => 'Modem USB sur ACM0', 
'usb modem on acm1' => 'Modem USB sur ACM1', 
'usb modem on acm2' => 'Modem USB sur ACM2', 
'usb modem on acm3' => 'Modem USB sur ACM3', 
'use' => 'utilisé', 
'use a pre-shared key' => 'Utiliser une clé partagée (PSK) : ', 
'use dov' => 'Utilisation des données au dessus de la voix (DOV) :', 
'use ibod' => 'Utilisation de la bande passante sur demande (iBOD):', 
'use ipcop red ip' => 'Utilisation de l\'IP RED classique de IPCop durant les connexions', 
'use only proposed settings' => 'Utilisez seulement les paramètres proposés.', 
'used' => 'Utilisé', 
'used memory' => 'Mémoire utilisée', 
'used swap' => 'Mémoire paginée utilisée', 
'user cpu' => 'CPU utilisateur', 
'user cpu usage' => 'CPU utilisé par les applications', 
'username' => 'Nom d\'utilisateur:', 
'username not set' => 'Nom d\'utilisateur non défini.', 
'users department' => 'Division de l\'utilisateur', 
'users email' => 'Adresse courriel de l\'utilisateur', 
'users fullname or system hostname' => 'Nom d\'utilisateur ou Nom du système (CN)', 
'valid root certificate already exists' => 'Un certificat racine valide existe déjà.', 
'vci number' => 'Numéro VCI:', 
'virtual private networking' => 'Réseau Privé Virtuel (VPN)', 
'vpi number' => 'Numéro VPI:', 
'vpn' => 'RPV', 
'vpn aggrmode' => 'Autorise la négociation IKE \'aggressive mode\'. A éviter dans la mesure du possible (clé transmise en clair).', 
'vpn altname syntax' => 'SubjectAltName (sujet alternatif) est une liste de champs email, dns, uri, rid et ip séparés par des virgules.<br />email: un courriel. La syntaxe email:copy utilise une copie du courriel défini plus haut dans ce certificat.<br />DNS: un nom de domaine.<br />URI: n\'importe quelle URI valide.<br />RID: Registered object IDentifier.<br />IP: une adresse IP.<br />Note: attention à la casse; jeu de caractères limité.<br />Exemple:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/to/something', 
'vpn auth-dn' => 'Le pair est identifié par au choix la chaine IPV4_ADDR, FQDN, USER_FQDN or DER_ASN1_DN présente dans le champ ID Distante', 
'vpn configuration main' => 'Configuration du RPV - Base', 
'vpn delayed start' => 'Délai avant de lancer le VPN (secondes)', 
'vpn delayed start help' => 'Si nécéssaire, ce délai permet aux modifications Dynamic DNS de se propager. 60 est un délai commun quand ROUGE possède une IP dynamique.', 
'vpn incompatible use of defaultroute' => 'changer le nom=%defaultroute', 
'vpn local id' => 'ID Locale', 
'vpn missing remote id' => 'Cette méthode d\'authentification nécessite un DN (distinguished name) valide.', 
'vpn mtu invalid' => 'La valeur MTU doit être un nombre ou rien!', 
'vpn name is invalid' => 'Le nom du VPN ne peut pas être un nom réservé, commencer par un chiffre, contenir des caractères spéciaux ou est trop long!', 
'vpn no full pki' => 'pas de clé privée pour le CAROOT', 
'vpn on blue' => 'RPV sur BLEU', 
'vpn on green' => 'RVP sur VERT', 
'vpn on orange' => 'RVP sur ORANGE', 
'vpn payload compression' => 'Compression du payload si possible', 
'vpn red name' => 'IP publique, nom complet de l\'interface RED ou <%defaultroute>', 
'vpn remote id' => 'ID Distante', 
'vpn subjectaltname' => 'Un sujet alternatif', 
'vpn vhost' => 'Adressage IP virtuel pour les Roadwarriors (Virtual-IP/Inner-IP)', 
'vpn watch' => 'Redémarre un vpn net-to-net quand IPCop détecte un changement de l\'IP distante. Cela aide la fonction DPD.', 
'waiting to synchronize clock' => 'En attente de synchronisation de l\'horloge', 
'warning messages' => 'Messages d\'avertissement', 
'web hits' => 'Nombre total de sites web répondant au critère pour', 
'web proxy' => 'Serveur mandataire (proxy)', 
'web proxy configuration' => 'Configuration du serveur mandataire (proxy)', 
'web server' => 'Serveur Web', 
'website' => 'Site web', 
'wednesday' => 'Mercredi', 
'week' => 'Semaine', 
'weeks' => 'semaines', 
'what should remain' => 'Lequel doit être conservé?', 
'wildcards' => 'Jokers', 
'wireless' => 'Wifi', 
'wireless config added' => 'Configuration Wifi ajoutée', 
'wireless config changed' => 'Configuration Wifi modifiée', 
'wireless configuration' => 'Configuration Wifi', 
'written sectors' => 'Secteurs écrits ', 
'xtaccess all error' => 'Vous ne pouvez pas définir de règle d\'accès externe pour TOUS, Ceci peut être fait grace aux transferts de ports.', 
'xtaccess bad transfert' => 'Lorsque vous spécifiez une plage de port destination, la plage source doit être identique!', 
'year' => 'Année', 
'yes' => 'Oui', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Vous pouvez définir uniquement une connexion Roadwarrior avec l\'authentification par clé partagée.<br />Soit vous avez déjà une connexion Roadwarrior avec authentification par clé partagée, soit vous essayez d\'en rajouter une maintenant.', 
'your department' => 'Votre division', 
'your e-mail' => 'Votre adresse courriel', 
 
); 
 