# Polish  (pl) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2004 Jack Korzeniowski, Piotr, Andrzej Zolnierowicz
# (c) 2005 Remi Schleicher 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'Certyfikat CA z tą nazwą już istnieje.', 
'a connection with this common name already exists' => 'Połączenie z tą nazwą publiczną już istnieje.', 
'a connection with this name already exists' => 'Połączenie z taką nazwą już istnieje.', 
'access allowed' => 'Dostęp dozwolony z:', 
'access refused with this oinkcode' => 'Odmowa dostępu z tym kodem Oink', 
'action' => 'Akcja', 
'add' => 'Dodaj', 
'add a host' => 'Dodaj nazwę komputera:', 
'add a new rule' => 'Dodaj nową regułę:', 
'add device' => 'Dodaj urządzenie', 
'add network' => 'Dodaj sieć', 
'add new alias' => 'Dodaj nowy alias:', 
'add new lease' => 'Dodaj statyczny adres DHCP', 
'add service' => 'Dodaj usługę', 
'add xtaccess' => 'Dodaj połączenie zewn.', 
'added from dhcp lease list' => 'dodane z listy DHCP', 
'admin user password has been changed' => 'Hasło administratora zostało zmienione.', 
'administrator user password' => 'Hasło administratora:', 
'adsl settings' => 'Ustawienia ADSL', 
'advanced' => 'Zaawansowane', 
'again' => 'Ponownie:', 
'alcatelusb help' => 'Aby używać modemu Speedtouch 330 lub Speedtouch USB musisz wysłać firmware do swojego routera z IPCop. Proszę ściągnąć plik <b>Embedded Firmware</b> ze strony speedtouch.com, rozpakować i wysłać właściwy plik dla twojego modemu: KQD6_3.xxx w wersji starszej niż 4 lub ZZZL_3.xxx w wersji 4 używając poniższego formularza.', 
'alcatelusb upload' => 'Wgraj sterownik Speedtouch USB', 
'alias ip' => 'Alias IP', 
'aliases' => 'Aliasy', 
'aliases not active' => 'Aliasy nie będą aktywne, chyba że interfejs CZERWONY ma STATYCZNY adres', 
'all' => 'Wszystkie', 
'all interfaces' => 'Wszystkie interfejsy', 
'all updates installed' => 'Wszystkie aktualizacje są zainstalowane :-)', 
'alt dialup' => 'Ustawienia PPP/ADSL', 
'alt home' => 'Strona główna', 
'alt information' => 'Informacja', 
'alt logs' => 'Dziennik', 
'alt services' => 'Usługi', 
'alt system' => 'System', 
'alt vpn' => 'VPN-y', 
'and' => 'I', 
'apply' => 'Zastosuj teraz', 
'april' => 'Kwiecień', 
'are you sure' => 'Czy jesteś pewny?', 
'arp table entries' => 'Wpisy w tabeli ARP:', 
'august' => 'Sierpień', 
'authentication' => 'Uwierzytelnianie:', 
'automatic' => 'Automatyczny', 
'available updates' => 'Dostępne aktualizacje:', 
'average' => 'Średnio', 
'avoid dod' => 'Nie używać z opcją „Łącz na żądanie”! <br /> Najczęściej używane jeśli twój IPCop znajduje się za NAT-em, wówczas numer IP na interfejsie CZERWONYM musi znajdować się w zarezerwowanym zakresie adresów IP, np.: 10/8, 172.16/12, 192.168/16', 
'back' => 'WSTECZ', 
'backup' => 'Kopia zapasowa ustawień', 
'backup sets' => 'Zestawy kopii zapasowych ustawień', 
'backup to floppy' => 'Kopia zapasowa ustawień na dyskietkę', 
'backupprofile' => 'Profil zapasowy', 
'bad characters in' => 'Nieprawidłowe znaki w ', 
'bad characters in script field' => 'Nieprawidłowe znaki w polu skryptu', 
'bad characters in the telephone number field' => 'Nieprawidłowe znaki w polu numer telefonu.', 
'bad destination range' => 'Zakres <B>Porty Docelowe</B> ma dolną granicę większą lub równą górnej.', 
'bad ignore filter' => 'Nieprawidłowy filtr ignoruj:', 
'bad return code' => 'Program pomocniczy zwrócił błąd wykonania', 
'bad source range' => 'Zakres <B>Porty Źródłowe</B> ma dolną granicę większą lub równą górnej.', 
'beep when ppp connects or disconnects' => 'Sygnalizuj przy łączeniu/rozłączaniu IPCop', 
'behind a proxy' => 'Za serwerem proxy:', 
'blue' => 'NIEBIESKI', 
'blue access' => 'Dostęp do NIEBIESKIEGO', 
'blue access use hint' => 'Należy wpisać co najmniej jeden adres MAC lub IP na urządzenie, bądź też wpisać zarówno adres MAC jak i IP.', 
'blue interface' => 'Interfejs NIEBIESKI', 
'both kernels' => '2 jądra - jedno- i wieloprocesorowe', 
'broadcast' => 'Adres rozgłoszeniowy', 
'buffered memory' => 'pamięć buforów dysku', 
'buffers' => 'bufory', 
'bytes per second' => 'Bajty na sekundę.', 
'ca certificate' => 'Certyfikat CA', 
'ca name' => 'Nazwa CA', 
'cache management' => 'Zarządzanie pamięcią podręczną', 
'cache size' => 'Rozmiar bufora dyskowego w MiB', 
'cached' => 'cache', 
'cached memory' => 'pamięć podręczna', 
'cancel' => 'Anuluj', 
'cannot enable both nat traversal and compression' => 'Nie można uaktywnić jednocześnie: translacji NAT i kompresji.', 
'cannot enable ntp without specifying primary' => 'Nie można aktywować NTP bez określenia podstawowego serwera.', 
'cannot specify secondary dns without specifying primary' => 'Nie można ustawiać zapasowego DNS bez podania podstawowego.', 
'cannot specify secondary ntp without specifying primary' => 'Nie można ustawić zapasowego serwera NTP bez podania podstawowego.', 
'cannot specify secondary wins without specifying primary' => 'Nie można ustawić zapasowego serwera WINS bez podania podstawowego.', 
'cant change certificates' => 'Nie można zmienić certyfikatów.', 
'cant enable xtaccess' => 'Odpowiednia reguła przekierowania portu jest zablokowana, więc dla tej reguły nie można uruchomić dostępu z zewnątrz.', 
'caps all' => 'WSZYSTKIE', 
'capsclosed' => 'ZAMKNIĘTY', 
'capsopen' => 'OTWARTY', 
'capswarning' => 'OSTRZEŻENIE', 
'cert' => 'Certyfikat', 
'certificate' => 'Certyfikat', 
'certificate authorities' => 'Wystawca certyfikatu', 
'certificate does not have a valid ca associated with it' => 'Certyfikat nie ma poprawnego połączonego z nim CA.', 
'certificate file move failed' => 'Przeniesienie pliku certyfikatu nie powiodło się', 
'cfg restart' => 'Sugeruje się ponowne uruchomienie systemu po odtworzeniu konfiguracji.', 
'chain' => 'Łańcuch', 
'change passwords' => 'Zmiana hasła', 
'check vpn lr' => 'Sprawdź', 
'city' => 'Miasto', 
'clear cache' => 'Wyczyść Cache', 
'clenabled' => 'Serwer czasu dla LAN.', 
'click to disable' => 'Uruchomiony (kliknij aby zablokować)', 
'click to enable' => 'Zablokowany (kliknij aby uruchomić)', 
'clock has not been synchronized' => 'Zegar nie został zsynchronizowany', 
'clock last synchronized at' => 'Ostatnia synchronizacja zegara o', 
'common name' => 'Wspólna nazwa', 
'compression' => 'Kompresja:', 
'computer to modem rate' => 'Prędkość między komputerem i modemem:', 
'concentrator name' => 'Nazwa koncentratora:', 
'confirmation' => 'potwierdzenie', 
'connect on ipcop restart' => 'Połącz przy restarcie IPCop-a:', 
'connect the modem' => 'Podłącz modem', 
'connect timeout' => 'Czas połączenia:', 
'connected' => 'Połączony', 
'connecting' => 'Łączę ...', 
'connection' => 'Połączenie', 
'connection debugging' => 'Debugowanie połączenia', 
'connection status and controlc' => 'Stan i kontrola połączenia:', 
'connection tracking' => 'Śledzenie połączeń IPTables', 
'connection type' => 'Typ połączenia', 
'connection type is invalid' => 'Typ połączenia jest nieprawidłowy.', 
'connections' => 'Połączenia', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'z tym CA istnieją związane połączenia. Skasowanie CA również je usunie.', 
'could not be opened' => 'nie można otworzyć', 
'could not connect to' => 'Nie można połączyć się z', 
'could not connect to www ipcop org' => 'Nie można połączyć się z www.ipcop.org', 
'could not create directory' => 'Nie można stworzyć katalogu.', 
'could not download latest patch list' => 'Nie można wczytać listy najnowszych poprawek (brak połączenia z Internetem).', 
'could not download latest updates' => 'Nie można wczytać aktualnych poprawek.', 
'could not download the available updates list' => 'Nie można wczytać listy dostępnych poprawek.', 
'could not open available updates file' => 'Nie można otworzyć pliku dostępnych poprawek.', 
'could not open installed updates file' => 'Nie można otworzyć pliku zainstalowanych poprawek', 
'could not open update information file' => 'Nie można otworzyć pliku z opisem poprawki. Plik poprawki jest uszkodzony.', 
'could not retrieve common name from certificate' => 'Nie można pobrać nazwy publicznej z certyfikatu.', 
'country' => 'Kraj', 
'cpu usage per' => 'Użycie CPU przez', 
'credits' => 'Podziękowania', 
'cron server' => 'Usługa CRON', 
'current' => 'Bieżący', 
'current aliases' => 'Bieżące aliasy:', 
'current dhcp leases on blue' => 'Aktualnie przydzielone adresy DHCP na interfejsie NIEBIESKIM', 
'current dynamic leases' => 'Adresy DHCP przydzielone dynamicznie', 
'current fixed leases' => 'Adresy DHCP przydzielone statycznie (do MAC karty sieciowej)', 
'current hosts' => 'Nazwy komputerów i adresy IP:', 
'current media' => 'Bieżący nośnik', 
'current profile' => 'Bieżący profil:', 
'current rules' => 'Bieżące reguły:', 
'custom networks' => 'Sieci własne', 
'custom services' => 'Własne usługi', 
'dat without key' => 'Zaszyfrowane archiwum nie może być rozpakowane bez hasła.', 
'date' => 'Data', 
'date not in logs' => 'Dla danego dnia wpisy nie istnieją (lub są tylko częściowo)', 
'day' => 'dzień', 
'day after' => 'Następny dzień', 
'day before' => 'Poprzedni dzień', 
'days' => 'dni', 
'ddns help plus' => '<b>+</b> oznacza pole wypełnione obowiązkowo', 
'ddns hostname added' => 'Nazwa dynamicznego serwera DNS dodana', 
'ddns hostname modified' => 'Dynamiczny DNS został zmodyfikowany', 
'ddns hostname removed' => 'Nazwa dynamicznego serwera DNS została usunięta', 
'ddns minimize updates' => 'Zmniejsz ilość auto-aktualizacji: przed uaktualnieniem, sprawdza wpis w DynDNS z bieżącym adresem IP.', 
'ddns noip prefix' => 'Aby używać no-ip w trybie grupowym, należy poprzedzić nazwę hosta ciągiem <b>%</b>', 
'december' => 'Grudzień', 
'def lease time' => 'Domyślny czas dzierżawy', 
'default lease time' => 'Domyślny czas dzierżawy (w minutach):', 
'default networks' => 'Domyślne sieci', 
'default renewal time' => 'Domyślny czas powtórzenia', 
'default services' => 'Domyślne usługi', 
'delete' => 'Usuń', 
'demon login script' => 'Skrypt Demon logowania', 
'description' => 'Opis', 
'dest ip and port' => 'Docel. IP:Port', 
'destination' => 'Miejsce docelowe', 
'destination ip' => 'Docelowe IP', 
'destination ip bad' => 'Niewłaściwe docelowe IP', 
'destination ip or net' => 'Docelowy adres IP lub zakres sieci', 
'destination net' => 'Sieć docelowa', 
'destination port' => 'Port docelowy', 
'destination port numbers' => 'Port docelowy musi być właściwym numerem portu lub zakresem portów.', 
'destination port overlaps' => 'Zakres portów docelowych pokrywa się częściowo z istniejącym zakresem portów.', 
'detail level' => 'Poziom szczegółów', 
'device' => 'Urządzenie', 
'devices on blue' => 'Interfejs NIEBIESKI', 
'dhcp advopt add' => 'Dodaj opcje DHCP', 
'dhcp advopt added' => 'Opcja DHCP dodana', 
'dhcp advopt blank value' => 'Pole „Wartość opcji” DHCP nie może być puste.', 
'dhcp advopt custom definition' => 'Nazwa twojej opcji', 
'dhcp advopt definition' => 'Nazwa', 
'dhcp advopt definition exists' => 'Nazwa opcji już istnieje. Można tylko edytować lub usunąć.', 
'dhcp advopt edit' => 'Edytuj opcje DHCP', 
'dhcp advopt help' => 'Lista opcji', 
'dhcp advopt list' => 'Dodatkowe opcje DHCP', 
'dhcp advopt modified' => 'Opcje DHCP zmodyfikowane', 
'dhcp advopt name' => 'Nazwa opcji', 
'dhcp advopt removed' => 'Usunięto opcję DHCP', 
'dhcp advopt scope' => 'Zakres opcji', 
'dhcp advopt scope global' => 'Ogólne', 
'dhcp advopt scope help' => 'Zakres globalny lub limit zakresu dla wybranych interfejsów.', 
'dhcp advopt unknown' => 'Opcja DHCP nie rozpoznana', 
'dhcp advopt value' => 'Wartość opcji', 
'dhcp allow bootp' => 'Zezwalaj na klientów bootp', 
'dhcp base ip fixed lease' => 'Początkowy adres IP dla wpisów statycznych DHCP', 
'dhcp bootp pxe data' => 'Podaj opcjonalne dane PXE, dla adresu DHCP przydzielanego statycznie', 
'dhcp configuration' => 'Konfiguracja DHCP', 
'dhcp create fixed leases' => 'Dodaj statyczne adresy DHCP', 
'dhcp fixed lease err1' => 'Adres DHCP przydzielany statycznie musi mieć podane MAC karty sieciowej lub nazwę komputera lub obie te rzeczy naraz.', 
'dhcp fixed lease help1' => 'Adresy IP mogą być także podane jako FQDN.', 
'dhcp mode' => 'DHCP', 
'dhcp server' => 'Serwer DHCP', 
'dhcp server disabled' => 'Serwer DHCP jest niedostępny.  Zatrzymany.', 
'dhcp server enabled' => 'Serwer DHCP jest dostępny. Restartuje.', 
'dial' => 'Połącz', 
'dial user password' => 'Hasło użytkownika "wdzwanianego":', 
'dial user password has been changed' => 'Hasło użytkownika "wdzwanianego" zostało zmienione.', 
'dialing mode' => 'Tryb wybierania:', 
'dialup settings' => 'Ustawienia połączenia Dialup', 
'disk access per' => 'Dostęp do dysku', 
'disk usage' => 'Użycie dysku:', 
'display' => 'Wyświetlanie', 
'display hostname in window title' => 'Wyświetl nazwę hosta w tytule okna', 
'dmz' => 'DMZ', 
'dmz pinhole configuration' => 'Konfiguracja DMZ pinhole', 
'dmz pinhole rule added' => 'Reguła DMZ pinhole dodana; restartuje DMZ pinhole', 
'dmz pinhole rule removed' => 'Reguła DMZ pinhole usunięta; DMZ pinhole restartuje', 
'dmzpinholes for same net not necessary' => 'DMZ Pinholes nie są potrzebne dla tej samej sieci. Wybierz inną sieć źródłową lub docelową.', 
'dns check failed' => 'Błąd wyszukiwania DNSu', 
'dns proxy server' => 'Serwer proxy DNS', 
'dns server' => 'Serwer DNS', 
'do not log this port list' => 'Pomiń ten port przy logowaniu (zmniejsza rozmiar logów)', 
'dod' => 'Łącz na żądanie', 
'dod for dns' => '„Łącz na żądanie” dla wywołań DNS:', 
'dod not compatible with ddns' => 'Usługa „Łącz na żądanie” (Dial on demand) nie współpracuje z usługą dynamicznego DNS', 
'dod waiting' => '„Łącz na żądanie” oczekuje', 
'domain' => 'Domena', 
'domain name' => 'Nazwa domeny', 
'domain name suffix' => 'Sufiks nazwy domeny:', 
'domain not set' => 'Domena nie ustawiona.', 
'downlink speed' => 'Szybkość ściągania danych (kbit/s)', 
'download' => 'Ściągnij', 
'download ca certificate' => 'Pobierz certyfikat CA', 
'download certificate' => 'Pobierz certyfikat', 
'download host certificate' => 'Pobierz certyfikat hosta', 
'download new ruleset' => 'Ściągnij nowy zestaw reguł', 
'download pkcs12 file' => 'Pobierz plik PKCS12', 
'download root certificate' => 'Pobierz certyfikat root\'a', 
'dpd action' => 'Akcja protokołu <br /> „Wykrywania nieaktywnych węzłów”', 
'driver' => 'Sterownik', 
'dst port' => 'Port Docel.', 
'dstprt range overlaps' => 'Zakres portów docelowych pokrywa inny zdefiniowany port.', 
'dstprt within existing' => 'Port docelowy znajduje się w zdefiniowanym już zakresie portów', 
'duplicate ip' => 'Wprowadzono zduplikowany adres IP', 
'duplicate mac' => 'Wprowadzono zduplikowany adres MAC', 
'duplicate name' => 'Ta nazwa jest już w użyciu, proszę wybrać inną.', 
'dyn dns source choice' => 'Dostawca(y) dynamicznego DNS otrzyma(ją) adres IP dla tego komputera z IPCop:', 
'dynamic dns' => 'Dynamiczny DNS', 
'dynamic dns client' => 'Klient dynamicznego DNS\'a', 
'e-mail address too long' => 'Podany e-mail jest za długi, adres nie powinien być dłuższy niż 40 znaków.', 
'eciadsl help' => 'Aby użyć modemu ECI ADSL musisz załadować plik synch.bin do twojego komputera z IPCop. Proszę ściągnąć ze strony ECIADSL, a następnie wysłać plik <B>synch.bin</B> używając poniższego formularza.', 
'eciadsl upload' => 'Załaduj plik synch.bin ECI ADSL', 
'edit' => 'Edytuj', 
'edit a rule' => 'Edytuj istniejącą regułę:', 
'edit advanced settings when done' => 'Edytuj ustawienia zaawansowane gdy wykonane.', 
'edit an existing alias' => 'Edytuj istniejący alias', 
'edit an existing host' => 'Edytuj istniejącego hosta', 
'edit an existing lease' => 'Edytuj istniejące łącze', 
'edit device' => 'Edytuj urządzenie', 
'edit hosts' => 'Edytuj nazwy komputerów', 
'edit network' => 'Edytuj sieć', 
'edit service' => 'Edytuj usługę', 
'eg' => 'n.p.:', 
'empty' => 'Puste', 
'enable ignore filter' => 'Aktywuj filtr ignorowania', 
'enable javascript' => 'Aktywuj Javascript', 
'enable wildcards' => 'Aktywuj symbole wieloznaczne (wildcards):', 
'enabled' => 'Aktywne:', 
'enabled on' => 'Aktywny', 
'enabledtitle' => 'Aktywny', 
'encapsulation' => 'Kapsułkowanie', 
'encrypted' => 'Szyfrowane', 
'end address' => 'Adres końcowy:', 
'err bk 1' => 'Błąd tworzenia archiwum', 
'err bk 2 key' => 'Błąd tworzenia pliku klucza', 
'err bk 3 tar' => 'Błąd w dodawaniu plików do archiwum', 
'err bk 4 gz' => 'Błąd kompresowania archiwum', 
'err bk 5 encrypt' => 'Błąd szyfrowania archiwum', 
'err rs 1' => 'Błąd odtwarzania archiwum', 
'err rs 6 decrypt' => 'Błąd rozszyfrowywania archiwum', 
'err rs 7 untartst' => 'Źle rozszyfrowane archiwum', 
'err rs 8 untar' => 'Błąd roztarowywania archiwum', 
'error messages' => 'Informacje o błędach:', 
'esp encryption' => 'Szyfrowanie ESP:', 
'esp grouptype' => 'ESP Grouptype:', 
'esp integrity' => 'ESP Integrity:', 
'esp keylife' => 'ESP Keylife:', 
'esp keylife should be between 1 and 24 hours' => 'ESP keylife powinien mieć wartość od 1 do 24 godzin.', 
'every' => 'Co każde', 
'excluding buffers and cache' => '-/+ bufory/cache', 
'expected' => 'Oczekiwane', 
'expires' => 'Traci ważność', 
'export' => 'Export', 
'external access' => 'Dostęp zewnętrzny', 
'external access configuration' => 'Konfiguracja dostępu zewnętrznego', 
'external access rule added' => 'Dodana reguła dostępu zewnętrznego, restartuje kontroler dostępu', 
'external access rule removed' => 'Usunięta reguła dostępu zewnętrznego, restartuje kontroler dostępu', 
'external aliases configuration' => 'Konfiguracja zewnętrznych aliasów', 
'february' => 'Luty', 
'fetch ip from' => 'z pomocą zewnętrznego serwera, prawdziwy numer publiczny IP zostanie - „zgadnięty”', 
'filename' => 'Nazwa pliku', 
'filesystem full' => 'system plików pełny', 
'firewall' => 'Firewall', 
'firewall hits' => 'Całkowita liczba wpisów firewalla dla', 
'firewall log' => 'Log firewalla', 
'firewall log viewer' => 'Przeglądarka wpisów firewalla', 
'firewall logs' => 'Dziennik firewall\'a', 
'firmware' => 'Firmware', 
'firmware upload' => 'Załaduj firmware/sterowniki', 
'fixed ip lease added' => 'Dodana dzierżawa stałego IP', 
'fixed ip lease modified' => 'Dzierżawa stałego IP zmieniona', 
'fixed ip lease removed' => 'Usunięta dzierżawa stałego IP', 
'force update' => 'Wymuś aktualizację', 
'forwarding rule added' => 'Dodana reguła przekazywania; restart forwardera', 
'forwarding rule removed' => 'Usunięta reguła przekazywania; restart forwardera', 
'forwarding rule updated' => 'Uaktualizowana reguła przekazywania; restart forwardera', 
'free' => 'wolne', 
'free memory' => 'Wolna pamięć', 
'free swap' => 'Wolny plik wymiany', 
'friday' => 'Piątek', 
'fritzdsl help' => 'Aby użyć modemu z serii Fritz!DSL (fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb) musisz wysłać firmware do twojego komputera z IPCop. Proszę ściągnąć plik odpowiedni do wersji modemu, ze strony ipcop.org, następnie rozpakować i wysłać plik <b>fcdsl-(twoja_wersja).tgz</b> używając poniższego formularza.', 
'fritzdsl upload' => 'Załaduj sterownik Fritz!DSL', 
'from' => 'Od', 
'gateway' => 'Brama', 
'gateway ip' => 'IP bramy', 
'generate a certificate' => 'Generuj certyfikat:', 
'generate root/host certificates' => 'Generuj certyfikat Root/Host', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Generowanie certyfikatów root\'a i hosta może trwać dość długo, nawet do kilku minut na starszym sprzęcie... Prosimy o cierpliwość.', 
'global settings' => 'Ustawienia globalne', 
'graph' => 'wykres', 
'graph per' => 'Wykres na', 
'green' => 'ZIELONY', 
'green interface' => 'Interfejs ZIELONY', 
'gui settings' => 'Ustawienia GUI', 
'hangup' => 'Rozłącz', 
'hangup string' => 'Rozłącz:', 
'high' => 'Wysoki', 
'high memory usage' => 'Użycie pamięci wysokiej', 
'holdoff' => 'Czas zatrzymania (w sekundach).', 
'host' => 'Host', 
'host certificate' => 'Certyfikat Hosta', 
'host configuration' => 'Konfiguracja hosta', 
'host ip' => 'Adres IP serwera', 
'host to net vpn' => 'Host-do-Sieci Wirtualna Sieć Prywatna VPN (RoadWarrior)', 
'hostname' => 'Nazwa hosta', 
'hostname and domain already in use' => 'Nazwa hosta i domena w użyciu', 
'hostname cant be empty' => 'Nazwa hosta nie może być pusta.', 
'hostname not set' => 'Nazwa hosta nie ustawiona.', 
'hosts config added' => 'dodano konfigurację serwerów', 
'hosts config changed' => 'zmieniono konfigurację serwerów', 
'hours' => 'godzin(y)', 
'hours2' => 'Godziny', 
'ibod for dual isdn only' => 'iBOD może być używane tylko z dwoma kanałami B w ISDN.', 
'icmp selected but no type' => 'ICMP wybrane dla protokołu, ale nie określono rodzaju ICMP.', 
'icmp type' => 'Rodzaj ICMP', 
'id' => 'ID', 
'idle' => 'Bezczynny', 
'idle cpu' => 'bezczynność CPU', 
'idle cpu usage' => 'Stopień bezczynności', 
'idle timeout' => 'Limit czasu bezczynności (minut; 0 aby wyłączyć):', 
'idle timeout not set' => 'Limit czasu bezczynności nie ustawiony.', 
'ids log viewer' => 'Przeglądarka logów IDS', 
'ids logs' => 'Dziennik Snorta', 
'ids rules license' => 'Aby korzystać z certyfikowanych reguł VRT z firmy Sourcefire, musisz zarejestrować się na stronie:', 
'ids rules license2' => 'Po rejestracji, gdy zatwierdzisz swoją zgodę na licencję i otrzymasz pocztą swoje hasło, połącz się ze stroną. Przejdź do', 
'ids rules license3' => 'użyj przycisku \'Get code\' na dole strony i skopiuj 40-znakowy kod Oink do pola poniżej.', 
'ids rules update' => 'Aktualizacja reguł Snorta', 
'iface' => 'Interfejs', 
'ignore filter' => 'Filtr ignorowania', 
'ike encryption' => 'IKE szyfrowanie', 
'ike grouptype' => 'IKE typ grupy:', 
'ike integrity' => 'IKE spójność:', 
'ike lifetime' => 'IKE żywotność:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE żywotność powinna zawierać się między 1 a 8 godzin.', 
'import' => 'Import', 
'in' => 'Wew.', 
'incoming traffic in bytes per second' => 'Ruch przychodzący w bajtach na sek.', 
'incorrect password' => 'Niewłaściwe hasło', 
'info' => 'Informacje', 
'init string' => 'Startowy:', 
'inodes usage' => 'Użycie i-węzłów', 
'insert floppy' => 'W celu wykonania backup\'a na dyskietce, włóż sformatowaną dyskietkę do napędu w ruterze IPCop i kliknij <i>Kopia zapasowa ustawień na dyskietkę</i> żeby zapisać konfigurację systemu. Sprawdź wyniki dokładnie żeby mieć pewność, że backup został zakończony pomyślnie.', 
'installed' => 'Zainstalowane', 
'installed updates' => 'Zainstalowane poprawki:', 
'instant update' => 'Szybka aktualizacja', 
'interface' => 'Interfejs', 
'interfaces' => 'Interfejsy:', 
'internet' => 'INTERNET', 
'intrusion detection' => 'System wykrywania ataków', 
'intrusion detection system' => 'System wykrywania ataków (IDS)', 
'intrusion detection system log viewer' => 'Dziennik systemu wykrywania ataków (IDS)', 
'invalid broadcast ip' => 'Niepoprawny adres IP rozgłoszeniowy', 
'invalid cache size' => 'Niewłaściwy rozmiar cache\'u.', 
'invalid characters found in pre-shared key' => 'Niewłaściwe znaki w kluczu wstępnie współdzielonym (PSK).', 
'invalid date entered' => 'Niepoprawna data', 
'invalid default lease time' => 'Niepoprawny domyślny czas dzierżawy.', 
'invalid domain name' => 'Niepoprawna nazwa domeny', 
'invalid downlink speed' => 'Niewłaściwa szybkość Downlink.', 
'invalid end address' => 'Niepoprawny adres końcowy.', 
'invalid fixed ip address' => 'Niepoprawny stały adres IP', 
'invalid fixed mac address' => 'Niepoprawny stały adres MAC', 
'invalid hostname' => 'Niepoprawna nazwa hosta', 
'invalid input' => 'Niepoprawne wejście', 
'invalid input for authentication method' => 'niewłaściwe dane: metoda autentykacji', 
'invalid input for city' => 'Niewłaściwe dane: miasto', 
'invalid input for country' => 'Niewłaściwe dane: państwo.', 
'invalid input for department' => 'Niewłaściwe dane: wydział.', 
'invalid input for e-mail address' => 'Niewłaściwe dane: adres e-mail.', 
'invalid input for esp keylife' => 'Niewłaściwy wpis dla ESP Keylife.', 
'invalid input for hostname' => 'Niewłaściwy wpis dla nazwy hosta.', 
'invalid input for ike lifetime' => 'Niewłaściwy wpis dla czasu trwania IKE.', 
'invalid input for name' => 'Niewłaściwy wpis w polu „Pełna nazwa użytkownika lub nazwa serwera”', 
'invalid input for oink code' => 'Nieprawidłowy wpis kodu Oink', 
'invalid input for organization' => 'Niewłaściwy wpis dla Nazwy organizacji', 
'invalid input for remote host/ip' => 'Niewłaściwy wpis dla zdalnego serwera/adresu', 
'invalid input for state or province' => 'Niewłaściwy wpis dla nazwy regionu.', 
'invalid ip' => 'Niewłaściwy adres IP', 
'invalid keep time' => 'Czas przechowywania musi być właściwą wartością.', 
'invalid key' => 'Nieważny klucz.', 
'invalid loaded file' => 'Załadowano niewłaściwy plik', 
'invalid logserver address' => 'Niepoprawny adres serwera syslogd', 
'invalid max lease time' => 'Niepoprawny maks. czas dzierżawy.', 
'invalid maximum incoming size' => 'Niepoprawny maksymalny rozmiar danych przychodzących.', 
'invalid maximum object size' => 'Niepoprawny maksymalny rozmiar obiektu.', 
'invalid maximum outgoing size' => 'Niepoprawny maksymalny rozmiar danych wychodzących.', 
'invalid md5sum' => 'Niepoprawna suma kontrolna MD5.', 
'invalid minimum object size' => 'Niepoprawny minimalny rozmiar obiektu.', 
'invalid netmask' => 'Nieprawidłowa maska sieci', 
'invalid port' => 'Nieprawidłowy port', 
'invalid port list' => 'Składnia listy portów to: port[,port]... gdy port jest w pliku /etc/services lub jest podany liczbowo', 
'invalid primary dns' => 'Niepoprawny podstawowy DNS.', 
'invalid primary ntp' => 'Niepoprawny adres podstawowego serwera  NTP', 
'invalid secondary dns' => 'Niepoprawny zapasowy DNS.', 
'invalid secondary ntp' => 'Niepoprawny adres zapasowego serwera NTP.', 
'invalid start address' => 'Niepoprawny adres końcowy.', 
'invalid time entered' => 'Wprowadzono niewłaściwy czas.', 
'invalid time period' => 'Niepoprawny okres czasu.', 
'invalid uplink speed' => 'Niepoprawna szybkość wysyłania danych.', 
'invalid upstream proxy username or password setting' => 'Niepoprawna nazwa użytkownika lub ustawienia hasła serwera proxy dla transmisji wychodzącej.', 
'invalid vpi vpci' => 'Niepoprawne ustawienia VPI/VPCI', 
'invalid wins address' => 'Niepoprawny adres serwera WINS.', 
'invert' => 'Odwrócić', 
'ip address' => 'Adres IP', 
'ip address in use' => 'Adres IP już w użyciu', 
'ip address outside subnets' => 'Adres IP poza zakresem lokalnej podsieci', 
'ip alias added' => 'Zewnętrzny alias dla adresu IP został dodany.', 
'ip alias changed' => 'Zewnętrzny alias dla adresu IP został zmieniony.', 
'ip alias removed' => 'Zewnętrzny alias dla adresu IP został usunięty.', 
'ip info' => 'Informacja IP', 
'ipcop has now rebooted' => 'IPCop teraz się przeładuje.', 
'ipcop has now shutdown' => 'IPCop teraz się zamknie.', 
'ipcops hostname' => 'Nazwa serwera IPCop', 
'ipinfo' => 'IP info', 
'isdn' => 'ISDN', 
'isdn settings' => 'Dodatkowe ustawienia ISDN:', 
'isdn1' => 'Pojedynczy ISDN', 
'isdn2' => 'Podwójny ISDN', 
'january' => 'Styczeń', 
'javascript menu error1' => 'Jeśli menu rozwijane nie działają, zablokuj JavaScript na', 
'javascript menu error2' => 'stronie.', 
'july' => 'Lipiec', 
'june' => 'Czerwiec', 
'kernel' => 'Jądro', 
'kernel logging server' => 'Serwer dziennika dla zdarzeń jądra systemowego', 
'kernel selection' => 'Wybór rodzaju jądra', 
'kernel version' => 'Wersja jądra:', 
'lan' => 'LAN', 
'languagepurpose' => 'Wybierz język w którym chcesz przeglądać IPCop:', 
'lease expires' => 'Dzierżawa wygasa', 
'legend' => 'Legenda', 
'line' => 'Linia', 
'loaded modules' => 'Załadowane moduły:', 
'local hard disk' => 'Dysk twardy', 
'local ntp server specified but not enabled' => 'Lokalny server NTP określony ale nie uaktywniony', 
'local subnet' => 'Lokalna podsieć:', 
'local subnet is invalid' => 'Pole „Lokalna podsieć” jest nieprawidłowe', 
'local vpn hostname/ip' => 'Nazwa lokalnego serwera VPN/adres IP', 
'log' => 'Dziennik:', 
'log enabled' => 'Dziennik włączony', 
'log lines per page' => 'Wpisów na stronę', 
'log server address' => 'Adres zdalnego serwera syslog:', 
'log settings' => 'Ustawienia dziennika', 
'log summaries' => 'Podsumowania dziennika', 
'log summary' => 'Podsumowanie dziennika', 
'log viewer' => 'Przeglądarka plików dziennika', 
'log viewing options' => 'Opcje przeglądania logów,', 
'logging server' => 'Serwer dziennika systemowego', 
'loginlogout' => 'Zaloguj/Wyloguj', 
'lookup failed' => 'Wyszukiwanie zwrotne nie powiodło się', 
'low' => 'Niski', 
'ls_dhcpd' => 'Serwer DHCP', 
'ls_disk space' => 'Przestrzeń dyskowa:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'Serwer HTTP:', 
'ls_init' => 'Init:', 
'ls_kernel' => 'Kernel i Firewall:', 
'ls_modprobe' => 'Ładowanie modułów', 
'ls_pam_unix' => 'Login-y dla lokalnych użytkowników:', 
'ls_sshd' => 'Login-y dla zdalnych użytkowników:', 
'ls_syslogd' => 'Demon logów', 
'mac address' => 'Adres MAC', 
'mac address in use' => 'Adres MAC jest już w użyciu', 
'main page' => 'Strona główna', 
'manual' => 'Ręczne', 
'manually' => 'Ręcznie', 
'march' => 'Marzec', 
'marked' => 'Zaznaczone', 
'max incoming size' => 'Maks. rozmiar przychodzący (KiB):', 
'max lease time' => 'Mak. czas dzierżawy (min.):', 
'max outgoing size' => 'Maks. rozmiar wychodzący (KiB):', 
'max renewal time' => 'Maksymalny czas odnawiania', 
'max retries not set' => 'Maks. ilość powt. nie ustawiona.', 
'max size' => 'Maks. rozmiar obiektu (KiB):', 
'maximal' => 'Maks.', 
'maximum retries' => 'Maks. ilość powtórzeń:', 
'may' => 'Maj', 
'medium' => 'Średni', 
'memory' => 'Pamięć', 
'memory usage per' => 'Użycie pamięci na', 
'method' => 'Metoda:', 
'min size' => 'Min. rozmiar obiektu (KiB):', 
'minutes' => 'Minuty', 
'missing dat' => 'Nie znaleziono pliku szyfrowanego archiwum', 
'modem' => 'Modem', 
'modem configuration' => 'Konfiguracja modemu', 
'modem on com1' => 'Modem na COM1', 
'modem on com2' => 'Modem na COM2', 
'modem on com3' => 'Modem na COM3', 
'modem on com4' => 'Modem na COM4', 
'modem on com5' => 'Modem na COM5', 
'modem on usb0' => 'Modem na USB0', 
'modem on usb1' => 'Modem na USB1', 
'modem settings have errors' => 'Ustawienia modemu zawierają błędy.', 
'modem speaker on' => 'Głośnik modemu włączony:', 
'modulation' => 'Kształtowanie ruchu sieciowego', 
'monday' => 'Poniedziałek', 
'monoprocessor' => '1 jądro - jednoprocesorowe', 
'month' => 'Miesiąc', 
'months' => 'miesiące(y)', 
'mount' => 'Zamontuj', 
'mounted on' => 'Zamontowano na', 
'name' => 'Nazwa', 
'name is invalid' => 'Nazwa jest niepoprawna', 
'name must only contain characters' => 'Nazwa musi zawierać tylko litery.', 
'name too long' => 'Za długa nazwa', 
'net' => 'Sieć', 
'net to net vpn' => 'Połączenie z VPN', 
'netmask' => 'Maska sieci', 
'network' => 'Sieć', 
'network added' => 'Sieć użytkownika dodana', 
'network configuration' => 'Konfiguracja sieci', 
'network removed' => 'Sieć użytkownika usunięta', 
'network status information' => 'Informacja o statusie sieci', 
'network time' => 'Użyj sieciowego serwera czasu:', 
'network time from' => 'Pobierz czas z Internetu', 
'network traffic graphs' => 'Wykres ruchu sieciowego', 
'network updated' => 'Własna sieć zaktualizowana', 
'networks settings' => 'Firewall - Ustawienia sieci', 
'new optionsfw later' => 'Twoje zmiany będą aktywne po następnym restarcie komputera', 
'newer' => 'Nowsze', 
'no' => 'Nie', 
'no alcatelusb firmware' => 'Brak firmware\'u Alcatel USB. Proszę załadować.', 
'no cfg upload' => 'Nie załadowano żadnych danych', 
'no dhcp lease' => 'Nie uzyskano żadnej dzierżawy DHCP', 
'no eciadsl synch.bin file' => 'Brak pliku ECI ADSL synch.bin. Proszę załadować.', 
'no fritzdsl driver' => 'Brak sterownika Fritz!DSL. Proszę załadować.', 
'no information available' => 'Brak dostępnych informacji.', 
'no modem selected' => 'Nie wybrano żadnego modemu', 
'no set selected' => 'Nie wybrano zestawu', 
'no time limit' => 'bez limitu czasowego', 
'none found' => 'nic nie znaleziono', 
'nonetworkname' => 'Nie wprowadzono nazwy sieci', 
'noservicename' => 'Nie wprowadzono nazwy usługi', 
'not a valid ca certificate' => 'Nieprawidłowy certyfikat CA.', 
'not enough disk space' => 'Brak miejsca na dysku', 
'not present' => '<B>Nie</B> obecny', 
'not running' => 'ZATRZYMANY', 
'november' => 'Listopad', 
'ntp configuration' => 'Konfiguracja NTP', 
'ntp must be enabled to have clients' => 'NTP musi być włączone żeby obsługiwać klientów.', 
'ntp server' => 'Serwer NTP', 
'ntp syncro disabled' => 'Synchronizacja NTP wyłączona', 
'ntp syncro enabled' => 'Synchronizacja NTP włączona', 
'ntpd restarted' => 'Demon NTP zrestartowany', 
'number' => 'Numer:', 
'october' => 'Październik', 
'older' => 'Starsze', 
'online help en' => 'Podręczna pomoc (po angielsku)', 
'only digits allowed in holdoff field' => 'W polu „Czas zatrzymania” można używać tylko cyfr', 
'only digits allowed in max retries field' => 'W polu maks. ilość ponowień dozwolone są tylko cyfry.', 
'only digits allowed in the idle timeout' => 'W polu „limit czasu bezczynności” dozwolone są tylko cyfry.', 
'only red' => 'Tylko CZERWONY', 
'open to all' => 'Nadpisz dostęp zewnętrzny na ALL', 
'openssl produced an error' => 'OpenSSL wykonał błędną operacje.', 
'options' => 'Opcje', 
'options fw' => 'Opcje firewall\'a', 
'optionsfw portlist hint' => 'Lista portów musi być oddzielona przecinkami (np. 136,137,138,139). Można podać do 15 portów na protokół.', 
'or' => 'lub', 
'orange' => 'POMARAŃCZOWY', 
'organization cant be empty' => 'Pole „Nazwa organizacji” nie może być puste.', 
'organization name' => 'Nazwa organizacji', 
'organization too long' => 'Nazwa organizacji za długa.', 
'original' => 'Oryginalne', 
'other countries' => 'Inne kraje', 
'other login script' => 'Inny skrypt logowania', 
'out' => 'Zew.', 
'outgoing traffic in bytes per second' => 'Ruch wychodzący w bajtach na sekundę', 
'override mtu' => 'Pomiń domyślne MTU i użyj tej wartości', 
'package failed to install' => 'Nie udało się zainstalować paczki', 
'pap or chap' => 'PAP lub CHAP', 
'password' => 'Hasło:', 
'password contains illegal characters' => 'Hasło zawiera niedozwolone znaki', 
'password not set' => 'Hasło nie ustawione.', 
'password too short' => 'Hasło jest za krótkie.', 
'passwords do not match' => 'Hasła nie pasują do siebie.', 
'passwords must be at least 6 characters in length' => 'Hasło musi zawierać co najmniej 6 znaków.', 
'percentage' => 'procentowo', 
'persistent' => 'Stałe', 
'pfs yes no' => 'Perfect Forward Secrecy (PFS)', 
'phase1 group' => 'faza1 grupy', 
'phonebook entry' => 'Wpis w książce telefonicznej:', 
'ping disabled' => 'Zablokuj odpowiadanie na ping', 
'pkcs12 file password' => 'Hasło pliku PKCS12', 
'port' => 'Port', 
'port forwarding configuration' => 'Konfiguracja przekierowywania portów', 
'ports' => 'Porty', 
'pots' => 'Analogowa linia telefoniczna (POTS)', 
'ppp setup' => 'Ustawienia PPP', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'Dodatkowe ustawienia PPPoE:', 
'pptp settings' => 'Dodatkowe ustawienia PPTP:', 
'pre-shared key is too short' => 'Wstępnie współdzielony klucz (PSK) jest za krótki.', 
'present' => 'Obecny', 
'primary dns' => 'Podstawowy DNS:', 
'primary ntp server' => 'Podstawowy serwer NTP', 
'primary wins server address' => 'Adres podstawowego serwera WINS', 
'priority' => 'Priorytet', 
'profile' => 'Profil', 
'profile deleted' => 'Profil skasowany:', 
'profile has errors' => 'Profil posiada błędy', 
'profile made current' => 'Profil bieżący:', 
'profile name' => 'Nazwa profilu:', 
'profile name not given' => 'Nazwa profilu nie podana.', 
'profile saved' => 'Profil zapisany:', 
'profiles' => 'Profile:', 
'proto' => 'Prot.', 
'protocol' => 'Protokół', 
'proxy' => 'Proxy', 
'proxy access graphs' => 'Wykres dostępu do proxy', 
'proxy log viewer' => 'Przeglądarka wpisów proxy', 
'proxy logs' => 'Dziennik proxy', 
'proxy no proxy local' => 'Wyłącz lokalne buforowanie na interfejsie ZIELONYM/NIEBIESKIM', 
'proxy port' => 'Port proxy', 
'psk' => 'PSK', 
'pulse' => 'Pulsacyjne', 
'pulse dial' => 'Wybieranie impulsowe:', 
'ram' => 'RAM', 
'read sectors' => 'Czytaj sektory.', 
'reboot' => 'Uruchom ponownie', 
'reboot schedule' => 'Zaplanuj ponowne uruchomienia', 
'rebooting' => 'Trwa ponowne uruchamianie', 
'rebooting ipcop' => 'Trwa ponowne uruchamianie IPCop\'a', 
'reconnection' => 'Wznawianie połączenia.', 
'references' => 'Referencje', 
'refresh' => 'Odśwież', 
'refresh index page while connected' => 'Odświeżanie strony głównej (index.cgi) w trakcie sesji.', 
'refresh update list' => 'Odśwież listę aktualizacji', 
'registered user rules' => 'Reguły Sourcefire VRT dla zarejestrowanych użytkowników', 
'released' => 'Wydano', 
'remark' => 'Komentarz', 
'remark title' => 'Komentarz:', 
'remote access' => 'Zdalny dostęp', 
'remote host/ip' => 'Zdalny serwer lub adres IP', 
'remote logging' => 'Zdalne logowanie', 
'remote subnet' => 'Zdalna podsieć:', 
'remote subnet is invalid' => 'Zdalna podsieć jest nieprawidłowa.', 
'remove' => 'Usuń', 
'remove ca certificate' => 'Usuń certyfikat CA', 
'reserved dst port' => 'Docelowy port jest zarezerwowany tylko dla użytku IPCop:', 
'reserved src port' => 'Źródłowy port jest zarezerwowany tylko dla użytku IPCop:', 
'reset' => 'Reset', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => 'Zresetowanie konfiguracji VPN usunie certyfikaty i wszystkie połączenia oparte o certyfikaty.', 
'restart' => 'Restart', 
'restore' => 'Przywróć', 
'restore defaults' => 'Przywróć ustawienia domyślne', 
'restore hardware settings' => 'Przywróć ustawienia sprzętu', 
'reverse sort' => 'Sortuj w odwrotnej kolejności chronologicznej', 
'root certificate' => 'Certyfikat główny', 
'router ip' => 'Adres IP routera:', 
'routing table entries' => 'Tabela routingu:', 
'rsvd dst port overlap' => 'Zasięg portów przeznaczenia zachodzących na porty zarezerwowane dla IPCop:', 
'rsvd src port overlap' => 'Zasięg portów żródłowych zachodzących na porty zarezerwowane dla IPCop:', 
'running' => 'URUCHOMIONY', 
'safe removal of umounted device' => 'Można bezpiecznie usunąć odmontowane urządzenie', 
'saturday' => 'Sobota', 
'save' => 'Zapisz', 
'save error' => 'Błąd zapisu', 
'script name' => 'Nazwa skryptu:', 
'secondary dns' => 'Zapasowy DNS:', 
'secondary ntp server' => 'Zapasowy serwer NTP', 
'secondary wins server address' => 'Adres zapasowego serwera WINS', 
'seconds' => 'sekund', 
'section' => 'Sekcja', 
'sectors read from disk per second' => 'Sektory odczytywane na sekunde.', 
'sectors written to disk per second' => 'Sektory zapisywane na sekunde.', 
'secure shell server' => 'Serwer SSH', 
'select' => 'wybierz', 
'select dest net' => 'Wybierz sieć docelową', 
'select media' => 'Wybierz nośnik (na nośnikach przenośnych - wspierany jest tylko system plików FAT)', 
'select source net' => 'Wybierz sieć źródłową. Jeśli masz skonfigurowaną sieć POMARAŃCZOWĄ lub NIEBIESKĄ nie potrzebujesz „dziur” w DMZ (strefie zdemilitaryzowanej dla twojej sieci lokalnej).', 
'selected' => 'wybrany', 
'send cr' => 'ISP wymaga znaku CR (powrót karetki):', 
'september' => 'Wrzesień', 
'serial' => 'Szeregowe', 
'service' => 'Usługa', 
'service added' => 'Wybrane usługa sieciowa została dodana', 
'service name' => 'Nazwa usługi:', 
'service removed' => 'Wybrane usługa sieciowa została usunięta', 
'service updated' => 'Wybrane usługa sieciowa została zaktualizowana', 
'servicename' => 'Nazwa usługi', 
'services' => 'Usługi', 
'services settings' => 'Ustawienia Zapory ogniowej.', 
'set time now' => 'Ustaw czas teraz', 
'set time now help' => 'Aby dodać do kolejki synchronizacji nowe zdarzenie w dowolnym czasie (nawet gdy ustawione jest synchronizowanie wielokrotne), naciśnij przycisk <i>Ustaw czas teraz</i>. Proszę wziąć pod uwagę, że być może będzie trzeba poczekać do pięciu minut lub więcej przed kolejnym zdarzeniem synchronizacji.', 
'settings' => 'Ustawienia', 
'shaping list options' => 'Usługi kształtowania ruchu sieciowego', 
'shared' => 'współdzielona', 
'shared memory' => 'pamięć współdzielona', 
'show ca certificate' => 'Pokaż certyfikat CA', 
'show certificate' => 'Pokaż certyfikat', 
'show host certificate' => 'Pokaż certyfikat hosta', 
'show root certificate' => 'Pokaż certyfikat roota', 
'shutdown' => 'Wyłącz', 
'shutdown control' => 'Kontrola wyłączeń', 
'shutdown2' => 'Wyłącz:', 
'shutting down' => 'Zamykanie', 
'shutting down ipcop' => 'Zamykanie IPCop\'a', 
'size' => 'Rozmiar', 
'smp' => '1 jądro wieloprocesorowe/SMP', 
'snort hits' => 'Suma aktywnych reguł wykrywania ataków dla', 
'sort ascending' => 'Sortuj rosnąco', 
'sort descending' => 'Sortuj malejąco', 
'sound' => 'Dźwięk', 
'source' => 'Źródło', 
'source ip' => 'Źródłowy adres IP', 
'source ip and port' => 'Źródłowy adres IP:Port', 
'source ip bad' => 'Nieprawidłowy adres IP lub adres sieciowy.', 
'source ip in use' => 'Źródłowy adres IP w użyciu:', 
'source ip or net' => 'Źródłowy adres IP lub zakres sieci', 
'source net' => 'Źródlowa sieć', 
'source network' => 'Sieć źródłowa', 
'source port' => 'Port źródłowy', 
'source port in use' => 'Port źródłowy w użyciu:', 
'source port numbers' => 'Port źródłowy musi być właściwym portem bądź zakresem portów.', 
'source port overlaps' => 'Port źródłowy zachodzi na istniejący zakres portów.', 
'speaker off' => 'Głośnik wył.', 
'speaker on' => 'Głośnik wł.:', 
'squid extension methods' => 'Twoja lista <b>metod_rozszerzeń</b>', 
'squid extension methods invalid' => 'Twoja lista <b>metod_rozszerzeń</b> <b><i>(extension_methods)</i></b> może zawierać jedynie DUŻE litery oraz cyfry, oddzielone spacjami.', 
'squid fix cache' => 'Napraw cache Squid\'a', 
'src port' => 'Port źródłowy', 
'srcprt range overlaps' => 'Port źródłowy zachodzi na już zdefiniowany port.', 
'srcprt within existing' => 'Port źródłowy znajduje się w  już zdefiniowanym zakresie.', 
'ssdmz pinholes' => 'DMZ pinholes.', 
'ssh access' => 'Dostęp przez SSH', 
'ssh access tip' => 'IPCop używa dla SSH niestandardowego portu 222!', 
'ssh fingerprint' => 'Odcisk palca.', 
'ssh host keys' => 'Klucze ssh hosta.', 
'ssh is disabled' => 'SSH jest wyłączone. Zatrzymywanie.', 
'ssh is enabled' => 'SSH jest włączone. Ponowne uruchomienie.', 
'ssh key' => 'Klucz SSH.', 
'ssh key size' => 'Rozmiar klucza (w bitach)', 
'ssh keys' => 'Zezwalaj na autoryzacje kluczami publicznymi', 
'ssh no auth' => 'Brak zezwolenia na użycie metod autoryzacji; proces logowania został zatrzymany', 
'ssh passwords' => 'Zezwalaj na autoryzację hasłem', 
'ssh portfw' => 'Zezwalaj na przekierowywanie portów.', 
'ssh1 disabled' => 'SSHv1 jest wyłączony, klient wersji 2 będzie wymagany.', 
'ssh1 enabled' => 'SSHv1 jest włączony, stare klienty są obsługiwane.', 
'ssh1 support' => 'Wsparcie dla protokołu SSHv1 (wymagane dla starszych klientów)', 
'ssnetwork status' => 'Stan sieci', 
'sspasswords' => 'Hasła', 
'ssport forwarding' => 'Przekierowywanie portów', 
'ssproxy graphs' => 'Wykres proxy', 
'sssystem status' => 'Informacje o systemie', 
'sstraffic graphs' => 'Wykres ruchu', 
'standard login script' => 'Standardowy skrypt logowania', 
'start address' => 'Adres początkowy', 
'state or province' => 'Region', 
'static ip' => 'Stałe IP', 
'status' => 'Status', 
'status information' => 'Informacje o statusie', 
'stopped' => 'ZATRZYMANE', 
'subject' => 'Podmiot', 
'subnet is invalid' => 'Nieprawidłowa maska podsieci', 
'subscripted user rules' => 'Reguły Sourcefire VRT z płatną subskrybcją', 
'successfully refreshed updates list' => 'Odświeżenie listy uaktualnień zakończyło się powodzeniem.', 
'summaries kept' => 'Zachowaj podsumowanie przez', 
'sunday' => 'Niedziela', 
'swap' => 'Partycja wymiany', 
'swap usage per' => 'Użycie partycji wymiany przez', 
'system cpu' => 'procesor', 
'system cpu usage' => 'użycie procesora', 
'system graphs' => 'Wykresy wydajności', 
'system log viewer' => 'Przeglądanie dziennika systemu', 
'system logs' => 'Dziennik systemowy', 
'system status information' => 'Informacje o statusie systemu', 
'telephone not set' => 'Nie podałeś telefonu', 
'the following update was successfully installed' => 'Poniższe poprawki zostały zainstalowane prawidłowo', 
'the statistics were last updated at' => 'Statystyki zostały zaktualizowane ostatnio', 
'there are updates' => 'Pojawiły się uaktualnienia dla IPCOPa. Proszę przejść do sekcji „Poprawki” po dalsze informacje.', 
'there are updates available' => 'Pojawiły się aktualizacje dla twojego systemu. Zaleca się ażebyś zainstalował je tak szybko jak tylko będzie to możliwe.', 
'there was no file upload' => 'Nie ma plików wysłanych.', 
'this feature has been sponsored by' => 'Ta cecha jest sponsorowana przez', 
'this field may be blank' => 'To pole może być puste.', 
'this is not a valid archive' => 'To nie jest prawidłowe archiwum.', 
'this is not an authorised update' => 'To nie jest autoryzowany plik aktualizacji.', 
'this update is already installed' => 'Ta aktualizacja jest juz zainstalowana.', 
'thursday' => 'Czwartek', 
'time' => 'Czas', 
'time date manually reset' => 'Ręczne resetowanie Czasu/Daty.', 
'time server' => 'Serwer czasu', 
'timeout must be a number' => 'Timeout musi być liczbą.', 
'title' => 'Tytuł', 
'to' => 'Do', 
'to install an update' => 'Jesli chcesz zainstalować aktualizacje załaduj plik .tgz.gpg poniżej:', 
'toggle enable disable' => 'Włącz lub Wyłącz', 
'tone' => 'Tonowe', 
'tone dial' => 'Wybieranie tonowe:', 
'too long 80 char max' => 'zbyt długi, dozwolone maksimum to 80 znaków', 
'total hits for log section' => 'Trafień w sekcji logów', 
'traffic on' => 'Ruch włączony', 
'traffic shaping' => 'Kształtowanie ruchu sieciowego', 
'traffic shaping settings' => 'Ustawienia „kształtowania ruchu sieciowego”', 
'transfer limits' => 'Ograniczenia transferu.', 
'transparent on' => 'Przeźroczystość włączona.', 
'tuesday' => 'Wtorek', 
'type' => 'Typ', 
'umount' => 'Odmontuj', 
'umount removable media before to unplug' => 'Odmontuj urządzenie przenośne przed odłączeniem (wyjęciem z portu USB)', 
'unable to alter profiles while red is active' => 'Nie można zmieniać ustawień profilu, gdy połączenie na interfejsie CZERWONYM jest aktywne.', 
'unable to contact' => 'Nie można się połączyć.', 
'unknown' => 'NIEZNANY', 
'unnamed' => 'Nienazwany', 
'update' => 'Uaktualnij', 
'update time' => 'Uaktualnij czas:', 
'update transcript' => 'Instalacje uaktualnień', 
'updates' => 'Poprawki', 
'updates is old1' => 'Twój plik z uaktualnieniami ma', 
'updates is old2' => 'dni. Zalecamy uaktualnienie w <b>System>Poprawki</b>.', 
'uplink speed' => 'Szybkość wysyłania danych (kbit/s)', 
'upload' => 'Modemy USB - ADSL', 
'upload a certificate' => 'Wyślij certyfikat:', 
'upload a certificate request' => 'Wyślij żądanie certyfikacji:', 
'upload ca certificate' => 'Wyślij CA certyfikat', 
'upload file' => 'Wyślij plik', 
'upload p12 file' => 'Wyślij plik PKCS12', 
'upload successful' => 'Wysyłanie zakończyło się sukcesem.', 
'upload synch.bin' => 'Wyślij synch.bin', 
'upload update file' => 'Wyślij plik aktualizacji:', 
'upstream password' => 'Hasło transmisji wychodzącej:', 
'upstream proxy host:port' => 'Proxy dla transmisji wychodzącej (host:port)', 
'upstream username' => 'Nazwa użytkownika:', 
'uptime and users' => 'Czas pracy i użytkownicy:', 
'usb modem on acm0' => 'Modem USB na ACM0', 
'usb modem on acm1' => 'Modem USB na ACM1', 
'usb modem on acm2' => 'Modem USB na ACM2', 
'usb modem on acm3' => 'Modem USB na ACM3', 
'use' => 'Użyj', 
'use a pre-shared key' => 'Użyj wstępnie współdzielonego klucza (PSK):', 
'use dov' => 'Użyj DOV (Data Over Voice):', 
'use ibod' => 'Użyj Pasma na żądanie (iBOD):', 
'use ipcop red ip' => 'z adresu IP interfejsu CZERWONEGO używanego przez komputer z IPCop-em podczas połączenia', 
'use only proposed settings' => 'Użyj tylko proponowanych ustawień:', 
'used' => 'użyto', 
'used memory' => 'Zajęta pamięć', 
'used swap' => 'Użyty plik wymiany', 
'user cpu' => 'Procesor', 
'user cpu usage' => 'Użycie procesora:', 
'username' => 'Nazwa użytkownika:', 
'username not set' => 'Nie podano nazwy użytkownika.', 
'users department' => 'Wydział użytkownika', 
'users email' => 'Email użytkownika', 
'users fullname or system hostname' => 'Pełna nazwa użytkownika lub nazwa serwera', 
'valid root certificate already exists' => 'Prawidłowy certyfikat główny już istnieje.', 
'vci number' => 'Numer VCI:', 
'virtual private networking' => 'Wirtualne połączenie (VPN)', 
'vpi number' => 'Numer VPI:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'Tryb agresywny protokołu IKE jest dozwolony. Należy unikać o ile jest to możliwe (wstępnie współdzielony klucz jest przesyłany otwartym tekstem)!', 
'vpn configuration main' => 'Główna konfiguracja VPN', 
'vpn delayed start' => 'Opóźnienie przed uruchomieniem VPN (w sekundach)', 
'vpn delayed start help' => 'Jeśli wymagane, opóźnienie może być użyte aby uaktualnienia Dynamicznego DNS były prawidłowo rozgłaszane. 60 to standardowa wartość gdy interfejs CZERWONY ma zmienny numer IP.', 
'vpn local id' => 'Lokalny ID', 
'vpn mtu invalid' => 'MTU musi być wartością numeryczną !', 
'vpn on blue' => 'VPN na interfejsie NIEBIESKIM', 
'vpn on green' => 'VPN na interfejsie ZIELONYM', 
'vpn remote id' => 'Zdalny ID', 
'vpn vhost' => 'Wirtualny adres IP Roadwarrior (zwany czasami wewnętrznym IP)', 
'vpn watch' => 'Restartuj połączenia VPN typu sieć-do-sieci, gdy zmieni się adres IP zdalnego komputera (np. w DynDNS), pomaga przy protokole „Wykrywania nieaktywnych węzłów” (Dead Peer Detection)', 
'waiting to synchronize clock' => 'Oczekiwanie na synchronizację czasu', 
'warning messages' => 'Ostrzeżenie', 
'web hits' => 'Suma wszystkich stron pasujących do kryterium', 
'web proxy' => 'Web proxy (squid)', 
'web proxy configuration' => 'Konfiguracja squida', 
'web server' => 'Serwer WWW', 
'website' => 'strona www', 
'wednesday' => 'Środa', 
'week' => 'Tydzień', 
'weeks' => 'tygodni(e)', 
'wildcards' => 'znaki *.*', 
'wireless' => 'Bezprzewodowy', 
'wireless config added' => 'Dodano konfigurację sieci', 
'wireless config changed' => 'Konfiguracja sieci zmieniona', 
'wireless configuration' => 'Konfiguracja sieci bezprzewodowej', 
'written sectors' => 'Zapisanych sektorów', 
'xtaccess all error' => 'Nie możesz dać dostępu z zewnątrz do WSZYSTKIEGO, zostało to zrobione w przekierowywaniu portów.', 
'xtaccess bad transfert' => 'Jeśli podano zakres portów komputera docelowego, zakres portów komputera źródłowego musi być identyczny!', 
'year' => 'Rok', 
'yes' => 'Tak', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => 'Można zdefiniować tylko jedno połączenie typu Roadwarrior, gdy używamy autoryzacji z wstępnie współdzielonym kluczem (PSK).<br /> Tak więc połączenie Roadworrior z wstępnie współdzielonym kluczem już istnieje, albo próbujesz dodać jeszcze jedno teraz.', 
'your department' => 'Twój wydział', 
'your e-mail' => 'Twój adres e-mail', 
 
); 
 