# Russian (ru) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2004 Vladimir Grichina, Vitaly Tarasov, Rodion Kotelnikov 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => 'СА сертификат с таким именем уже существует.', 
'a connection with this common name already exists' => 'Соединение с таким простым именем уже существует.', 
'a connection with this name already exists' => 'Соединение с таким именем уже существует.', 
'access allowed' => 'Доступ разрешен', 
'access refused with this oinkcode' => 'Доступ запрещён с этим Oink Code', 
'action' => 'Действие', 
'add' => 'Добавить', 
'add a host' => 'Добавить хост', 
'add a new rule' => 'Добавить новое правило:', 
'add device' => 'Добавить устройство', 
'add network' => 'Добавить сеть', 
'add new alias' => 'Добавить новый алиас', 
'add new lease' => 'Добавить новую фиксированную аренду', 
'add service' => 'Добавить службу', 
'add xtaccess' => 'Добавить внешний адрес', 
'added from dhcp lease list' => 'добавлено из списка аренды DHCP', 
'admin user password has been changed' => 'Пароль администратора изменен', 
'administrator user password' => 'пароль администратора', 
'adsl settings' => 'Настройки АДСЛ ', 
'advanced' => 'Усовершенствованный', 
'again' => 'Снова', 
'alcatelusb help' => 'Чтобы использовать Speedtouch USB модем, вам нужно загрузить программное обеспичение (firmware) на IPCop. Пожалуйста скачайте пакет <b>Embedded Firmware</b> со speedtouch.com, распакуйте и загрузите файлы соответсвующие вашему модему:  KQD6_3.xxx для Rev<4, ZZZL_3.xxx для Rev=4 используя страницу внизу.', 
'alcatelusb upload' => 'Загрузка firmware для Speedtouch USB', 
'alias ip' => 'ip алиас', 
'aliases' => 'Алиасы', 
'aliases not active' => 'Алиасы не будут активны пока КРАСНЫЙ интерфейс не СТАТИЧЕСКИЙ.', 
'all' => 'Все', 
'all interfaces' => 'Все интерфейсы', 
'all updates installed' => 'Все обновления установлены', 
'alt dialup' => 'dialup', 
'alt home' => 'Начало', 
'alt information' => 'Информация', 
'alt logs' => 'Логи', 
'alt services' => 'Службы', 
'alt system' => 'Система', 
'alt vpn' => 'ВЧС', 
'and' => 'и', 
'apply' => 'Применить', 
'april' => 'Апрель', 
'are you sure' => 'Вы уверены?', 
'arp table entries' => 'ARP  таблица:', 
'august' => 'Август', 
'authentication' => 'Вход', 
'automatic' => 'Автоматический', 
'available updates' => 'Доступные обновления', 
'average' => 'Среднее число', 
'avoid dod' => 'Не используйте эту опцию с Набором по требованию! В основном используется если ваш IPCop находится за маршрутизатором. Ваш КРАСНЫЙ IP должен быть в одной из трёх зарезервированных сетей, например 10/8, 172.16/12, 192.168/16', 
'back' => 'Назад', 
'backup' => 'Сохранение', 
'backup export key' => 'Экспорт ключа резервной копии', 
'backup import dat file' => 'Импорт файла (.dat) резервной копии', 
'backup key' => 'Ключ шифрования резервной копии', 
'backup missing key' => 'Требуется ключ резервной копии для восстановления', 
'backup password' => 'Пароль резервной копии', 
'backup sets' => 'Резервные Копии', 
'backup to floppy' => 'Сохранение на дискету', 
'backupprofile' => 'Если не удаётся пересоедениться, переключиться на профиль', 
'bad characters in' => 'Недопустимые символы в ', 
'bad characters in script field' => 'Недопустимые символы в сценарии', 
'bad characters in the telephone number field' => 'Недопустимые символы в номере телефона.', 
'bad destination range' => 'Начальное значение порта в интервале больше или равно начального', 
'bad ignore filter' => 'Недопустимый фильтр игнорирований', 
'bad return code' => 'Программа-помощник возвратила код ошибки', 
'bad source range' => 'Первая величина дипазона портов Источника больше или равна второй величине.', 
'beep when ppp connects or disconnects' => 'Сигнал, когда IPCop подключается и отключается', 
'behind a proxy' => 'за прокси сервером', 
'blue' => 'Голубой', 
'blue access' => 'Доступ к Синему интерфейсу', 
'blue interface' => 'Синий интерфейс', 
'broadcast' => 'Передача', 
'buffered memory' => 'Буферная Память', 
'buffers' => 'буферы', 
'bytes per second' => 'байт в секунду', 
'ca certificate' => 'СА Сертификат', 
'ca name' => 'СА имя', 
'cache management' => 'Управление кешом', 
'cache size' => 'Размер кеша (МБ):', 
'cached' => 'кеширован', 
'cached memory' => 'Кеш Память', 
'cancel' => 'Отмена', 
'cannot enable both nat traversal and compression' => 'Невозможно одновременно запустить пересечение NAT и Сжатие.', 
'cannot enable ntp without specifying primary' => 'Невозможно включить NTP без указания первичного.', 
'cannot specify secondary dns without specifying primary' => 'Невозможно указать вторичный DNS без указания первичного', 
'cannot specify secondary ntp without specifying primary' => 'Не могу указать вторичный NTP без указания первичного', 
'cannot specify secondary wins without specifying primary' => 'Нельзя задать вторичный WINS без задания первичного.', 
'cant change certificates' => 'Не могу сменить сертификаты.', 
'cant enable xtaccess' => 'Это правило переадресации портов отключено, следовательно вы не можете разрешить внешний доступ для этого правила.', 
'caps all' => 'BCE', 
'capsclosed' => 'ЗАКРЫТ', 
'capsopen' => 'ОТКРЫТ', 
'capswarning' => 'ПРЕДУПРЕЖДЕНИЕ', 
'cert' => 'Сертификат', 
'certificate' => 'Сертификат', 
'certificate authorities' => 'Администрации сертификатов', 
'certificate does not have a valid ca associated with it' => 'Сертификат не имеет действительного СА.', 
'certificate file move failed' => 'Не удалось переместить файл сертификата', 
'cfg restart' => 'После восстановления архива конфигурации требуется перезагрузка.', 
'chain' => 'Цепочка', 
'change passwords' => 'Изменение паролей', 
'check vpn lr' => 'Проверка вчс', 
'city' => 'Город', 
'clear cache' => 'Очистить кеш', 
'clenabled' => 'Клиенты разрешены', 
'click to disable' => 'Активаровано (нажмите для деактивации)', 
'click to enable' => 'Деактивировано (нажмите для активации)', 
'clock has not been synchronized' => 'Часы не синхронизированы', 
'clock last synchronized at' => 'Последняя синхронизация часов прошла', 
'common name' => 'Общее Имя', 
'compression' => 'Сжатие:', 
'computer to modem rate' => 'Скорость от компьютера к модему:', 
'concentrator name' => 'Имя концентратора:', 
'confirmation' => 'подтверждение', 
'connect on ipcop restart' => 'Подключится после перезагрузки IPCop:', 
'connect the modem' => 'Подсоедените модем', 
'connect timeout' => 'Тайм-аут соединения:', 
'connected' => 'Соединён', 
'connecting' => 'Соединяемся...', 
'connection' => 'Имя', 
'connection debugging' => 'Отладка соединения', 
'connection status and controlc' => 'Статус и управление соединением', 
'connection tracking' => 'ТРАССИРОВКА Связи по IPTables', 
'connection type' => 'Тип Соединения', 
'connection type is invalid' => 'Тип соединения неверен.', 
'connections' => 'Соединения', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => 'связи ассоциированы с этим CA. Удаление этого CA также удалит эти соединения.', 
'could not be opened' => 'не может быть открыт', 
'could not connect to' => 'Не могу подсоедениться к', 
'could not connect to www ipcop org' => 'Не могу соединиться с www.ipcop.org', 
'could not create directory' => 'Не могу создать директорию.', 
'could not download latest patch list' => 'Не могу загрузить последный список  обновлении (нет соединении)', 
'could not download latest updates' => 'Не могу загрузить последные обновления.', 
'could not download the available updates list' => 'Не могу загрузить список доступных обновлении', 
'could not open available updates file' => 'Не могу открыть доступный файл обновлений', 
'could not open installed updates file' => 'Не могу открыть файл инсталированных обновлений', 
'could not open update information file' => 'Не могу открыть файл содержащий информацию об обновленни.', 
'could not retrieve common name from certificate' => 'Не смог вывести общее имя из сертификата.', 
'country' => 'Страна', 
'cpu usage per' => 'Коэффициент загрузки центрального процессора', 
'create new backup' => 'Создать новую резервную копию', 
'credits' => 'Cоздатели', 
'cron server' => 'CRON сервер', 
'current' => 'Текущий', 
'current aliases' => 'Текущие алиасы:', 
'current dhcp leases on blue' => 'Текущие аренды DHCP на Синем', 
'current dynamic leases' => 'Текущие динамические аренды', 
'current fixed leases' => 'Текущие фиксированные аренды', 
'current hosts' => 'Текущие рабочие станции:', 
'current media' => 'Текущий носитель', 
'current profile' => 'Текущий профиль', 
'current rules' => 'Текущие правила:', 
'custom networks' => 'Свои сети', 
'custom services' => 'Свои сервисы', 
'dat without key' => 'Невозможно восстановить данные с зашифрованного архива без ключа.', 
'date' => 'Дата', 
'date not in logs' => 'Несуществуют (или существуют но только частично) записи в журнале по заданному дню', 
'day' => 'День', 
'day after' => 'Следующий день', 
'day before' => 'Предыдущий день', 
'days' => 'дней', 
'ddns hostname added' => 'Динамическое DNS имя хоста добавлено', 
'ddns hostname modified' => 'Имя хоста в динамическом DNS изменено', 
'ddns hostname removed' => 'Динамическое DNS имя хоста убрано', 
'ddns minimize updates' => 'Минимизировать обновления: перед обновлением сравнить dns IP для имени хоста "[host.]domain" и КРАСНЫЙ IP.', 
'december' => 'Декабрь', 
'def lease time' => 'Время аренды по умолчанию', 
'default lease time' => 'Время аренды по умолчанию (мин):', 
'default networks' => 'сети по умолчанию', 
'default renewal time' => 'время обновления по умолчанию', 
'default services' => 'сервисы по умолчанию', 
'delete' => 'Удалить', 
'demon login script' => 'Сценарий входа демона', 
'description' => 'Описание', 
'dest ip and port' => 'ip назначения и порт', 
'destination' => 'место назначения', 
'destination ip' => 'ip назначения', 
'destination ip bad' => 'неправильный IP назначения', 
'destination ip or net' => 'IP или сеть назначения', 
'destination net' => 'Сеть Назначения', 
'destination port' => 'Порт Назначения', 
'destination port numbers' => 'Порт назначения должен быть правильным номером порта или интервалом портов.', 
'destination port overlaps' => 'Диапазон портов назначения перекрывает существующий диапазон портов.', 
'detail level' => 'Уровень детализации', 
'device' => 'Устройство', 
'devices on blue' => 'Устройства на СИНЕМ', 
'dhcp advopt add' => 'Добавить параметр DHCP', 
'dhcp advopt added' => 'DHCP параметр добавлен', 
'dhcp advopt blank value' => 'Значение DHCP параметра не может быть пустым.', 
'dhcp advopt custom definition' => 'Описание вашего произвольного параметра', 
'dhcp advopt definition' => 'Описание', 
'dhcp advopt definition exists' => 'Описанный параметр уже существует. Вы можете только изменить или удалить его.', 
'dhcp advopt edit' => 'Изменение параметра DHCP', 
'dhcp configuration' => 'Конфигурация DHCP', 
'dhcp mode' => 'DHCP режим', 
'dhcp server' => 'Сервер DHCP', 
'dhcp server disabled' => 'DHCP сервер деактивирован.', 
'dhcp server enabled' => 'DHCP сервер активирован.', 
'dial' => 'Соединиться', 
'dial user password' => 'Пользователский пароль соединения:', 
'dial user password has been changed' => 'Пользователский пароль соединения изменён.', 
'dialing mode' => 'Способ набора:', 
'dialup settings' => 'Параметры Dialup', 
'disk access per' => 'Доступ диска', 
'disk usage' => 'Использование диска:', 
'display hostname in window title' => 'Показать имя хоста в названии окна', 
'dmz' => 'Неохраняемая Зона (DMZ)', 
'dns proxy server' => 'DNS  прокси сервер', 
'dod' => 'Набирать по запросу', 
'dod waiting' => 'Набор по запросу ждёт', 
'domain' => 'Домен', 
'domain name' => 'Доменное имя', 
'download ca certificate' => 'Скачать CA сертификат', 
'download certificate' => 'Скачать сертификат', 
'download host certificate' => 'Скачать сертификат хоста', 
'download root certificate' => 'Скачать корневой сертификат', 
'driver' => 'Драйвер', 
'dst port' => 'Порт Назначения', 
'duplicate ip' => 'Такой IP адресс уже существует', 
'duplicate mac' => 'Такой MAC адрес уже сущестует', 
'duplicate name' => 'Такое имя уже существует', 
'dynamic dns' => 'Динамический DNS', 
'dynamic dns client' => 'Клиент к динамическому DNS', 
'e-mail address too long' => 'Почтовый адрес слишко большой.', 
'eciadsl help' => 'Чтобы использовать ECI ADSL модем, загрузите файл synch.bin на IPCop. Пожалуйста скачайте его с ECIADSL сайта и загрузите файл <b>synch.bin</b> используя страницу внизу.', 
'edit' => 'Изменить', 
'edit a rule' => 'Изменить существующее правило:', 
'edit hosts' => 'Изменить хосты', 
'edit network' => 'Изменить сеть', 
'edit service' => 'Изменить сервис', 
'empty' => 'Пустой', 
'end address' => 'Конечный адрес:', 
'err rs 1' => 'Ошибка при восстановлении архива', 
'err rs 6 decrypt' => 'Ошибка при разшифровке архива', 
'err rs 7 untartst' => 'Неисправный зашифрованный архив', 
'err rs 8 untar' => 'Ошибка при разпаковке архива', 
'error messages' => 'Сообщения об ошибках:', 
'every' => 'Каждый', 
'expected' => 'Ожидается', 
'expires' => 'Истекает', 
'export' => 'Экспорт', 
'external access' => 'Внешний доступ', 
'external access configuration' => 'Настройка внешнего доступа', 
'external access rule added' => 'Правило для внешнего доступа добавлено', 
'external access rule removed' => 'Правило для внешнего доступа удалено', 
'external aliases configuration' => 'Настройка внешних алиасов', 
'february' => 'Февраль', 
'filename' => 'Имя файла', 
'filesystem full' => 'Файловая система заполнена', 
'firewall' => 'Файервол', 
'firewall hits' => 'Общее число обращений к файерволу для', 
'firewall log' => 'Журнал Файрвола', 
'firewall logs' => 'Журналы Файервола', 
'firmware' => 'Микропрограмма', 
'firmware upload' => 'Загрузка Микропрограммы', 
'fixed ip lease added' => 'Фиксированная аренда IP добавлена', 
'fixed ip lease removed' => 'Фиксированная аренда IP удалена', 
'force update' => 'Принудительное обновление', 
'forwarding rule added' => 'Правило переадресации добавлено', 
'forwarding rule removed' => 'Правило переадресации удалено', 
'free' => 'свободно', 
'free memory' => 'Свободная память', 
'free swap' => 'Свободная подкачка', 
'gateway' => 'Шлюз', 
'generate a certificate' => 'Сгенерировать сертификат:', 
'generate root/host certificates' => 'Сгенерировать корневые/хоста сертификаты', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => 'Генерация корневого/хоста сертификата может занять много времени -  до нескольких минут на старых машинах. Пожалуйста подождите.', 
'global settings' => 'Глобальные настройки', 
'graph' => 'График', 
'graph per' => 'График в', 
'green' => 'ЗЕЛЁНЫЙ', 
'green interface' => 'Зелёный Интерфейс', 
'gui settings' => 'Настройки GUI', 
'hangup' => 'Отсоедениться', 
'high' => 'Высокий', 
'high memory usage' => 'Использование верхней памяти', 
'holdoff' => 'Время задержки (в секундах)', 
'host certificate' => 'Сертификат Хоста', 
'host configuration' => 'Конфигурация Хоста', 
'host ip' => 'IP адресс хоста', 
'hostname' => 'Имя Хоста', 
'hostname and domain already in use' => 'Имена хоста и домена уже заняты,', 
'hostname not set' => 'Имя хоста не указано', 
'hosts config added' => 'Конфигурация хостов добавлена', 
'hosts config changed' => 'Конфигурация хостов изменина', 
'hours' => 'часы', 
'hours2' => 'Часов', 
'id' => 'ID', 
'idle' => 'Ожидание', 
'idle cpu' => 'Ожидание ЦП', 
'idle cpu usage' => 'Ожидание ЦП', 
'idle timeout' => 'Время ожидания (в минутах; 0 чтобы отключить):', 
'idle timeout not set' => 'Время ожидания не установлено.', 
'ids log viewer' => 'Просмотрщик лога IDS', 
'ids logs' => 'Журнал Системы Обнаружения Атак (IDS)', 
'iface' => 'Ифейс', 
'ignore filter' => 'Игнорировать фильтр', 
'import' => 'Импорт', 
'in' => 'В', 
'incoming traffic in bytes per second' => 'Входящий траффик в Байтах в Секунду', 
'info' => 'Информация', 
'init string' => 'Инициализация:', 
'insert floppy' => 'Для сохранения конфигурации системы, пожалуйста вставьте диск в дисковод IPCop и нажмите <i>Сохранение на дискету</i>. Проверьте аккуратно результаты, чтобы быть уверенным в том, что сохранение прошло успешно.', 
'installed' => 'Установлен', 
'installed updates' => 'Установленные Обновления:', 
'instant update' => 'Мгновенное Обновление', 
'interface' => 'Интерфейс', 
'interfaces' => 'Интерфейсы:', 
'internet' => 'ИНТЕРНЕТ', 
'intrusion detection' => 'Обнаружение Атак', 
'intrusion detection system' => 'Система Обнаружения Атак', 
'invalid cache size' => 'Неверный размер кеша.', 
'invalid date entered' => 'Дата введена неправильно.', 
'invalid domain name' => 'Неправильное доменное имя', 
'invalid downlink speed' => 'Неправильная скорость скачивания.', 
'invalid end address' => 'Неправильный конечный адрес.', 
'invalid fixed ip address' => 'Неправильный фиксированый IP адрес', 
'invalid fixed mac address' => 'Неправильный фиксированый MAC адрес', 
'invalid hostname' => 'Неправильое имя хоста.', 
'invalid input' => 'Неверный ввод', 
'invalid input for city' => 'Неправильный ввод города.', 
'invalid input for country' => 'Неправильный ввод страны.', 
'invalid input for department' => 'Неправильный ввод департамента.', 
'invalid input for e-mail address' => 'Неправильный ввод почтового адреса.', 
'invalid input for hostname' => 'Неправильный ввод имя хоста.', 
'invalid input for name' => 'Неправельный ввод имя пользователя или хоста', 
'invalid input for organization' => 'Неправильный ввод организации.', 
'invalid ip' => 'Неправильнвы IP адрес', 
'invalid key' => 'Неверный ключ.', 
'invalid maximum object size' => 'Неправильный максимальный размер объекта ', 
'invalid port' => 'Неправильный порт. Должен быть правильный номер порта', 
'invalid start address' => 'Неправильный начальный адрес.', 
'invalid time entered' => 'Время введно неправильное.', 
'invalid time period' => 'Неправильный временной промежуток.', 
'invert' => 'Инвертировать', 
'ip address' => 'IP адрес', 
'ip address in use' => 'IP адрес  уже используется', 
'ip info' => 'Информация об IP', 
'ipcop has now rebooted' => 'IPCop только что перезагрузился.', 
'ipcop has now shutdown' => 'IPCop уже выключен.', 
'ipinfo' => 'Информация о IP', 
'isdn' => 'ISDN', 
'january' => 'Январь', 
'july' => 'Июль', 
'june' => 'Июнь', 
'kernel' => 'Ядро', 
'kernel logging server' => 'Сервер регистрирующий события в ядре', 
'kernel version' => 'Версия ядра:', 
'lan' => 'ЛВС', 
'languagepurpose' => 'Выберите язык IPCop`а', 
'lease expires' => 'Аренда истекает', 
'legend' => 'История', 
'line' => 'Линия', 
'loaded modules' => 'Загруженные модули:', 
'local subnet' => 'Локальная подсеть:', 
'log' => 'Журнал:', 
'log enabled' => 'Журнал доступен', 
'log settings' => 'Настройки Журнала', 
'log summaries' => 'Итоги Журнала', 
'log summary' => 'Сводка журнала', 
'log viewer' => 'Просмотр Журнала', 
'low' => 'Низкий', 
'mac address' => 'MAC  адрес', 
'main page' => 'Главная страница', 
'manual' => 'Ручной', 
'manually' => 'Вручную', 
'march' => 'Март', 
'max size' => 'Максимальный размер объекта (КБ):', 
'maximal' => 'Максималное', 
'maximum retries' => 'Максимальное число попыток', 
'may' => 'Май', 
'medium' => 'Средний', 
'memory' => 'Память:', 
'method' => 'Метод:', 
'min size' => 'Минимальный размер объекта(КБ):', 
'minutes' => 'Минуты', 
'modem' => 'Модем', 
'modem configuration' => 'Настройка модема', 
'modem on com1' => 'Модем на COM1', 
'modem on com2' => 'Модем на COM2', 
'modem on com3' => 'Модем на COM3', 
'modem on com4' => 'Модем на COM4', 
'modem settings have errors' => 'В настройках модема содержатся ошибки.', 
'modem speaker on' => 'Динамик модема включён:', 
'modulation' => 'Модуляция', 
'month' => 'Месяц', 
'months' => 'Месяцы', 
'mounted on' => 'Смонтирован на', 
'name' => 'Имя', 
'name must only contain characters' => 'Имя должно содержать только символы.', 
'net' => 'Сеть', 
'netmask' => 'Маска сети', 
'network' => 'Сеть', 
'network added' => 'Сеть добавлена', 
'network configuration' => 'Настройка Сети', 
'network traffic graphs' => 'Графики сетевого трафика', 
'newer' => 'Более новый', 
'not present' => 'не доступен', 
'november' => 'Ноябрь', 
'number' => 'Номер:', 
'october' => 'Октябрь', 
'older' => 'Старше', 
'open to all' => 'открыть всем', 
'orange' => 'ОРАНЖЕВЫЙ', 
'organization name' => 'Название организации', 
'original' => 'Оригинальный', 
'other countries' => 'Другие страны', 
'other login script' => 'Другой сценарий подключения', 
'out' => 'Исходящий', 
'outgoing traffic in bytes per second' => 'Исходящий траффик в байтах в секунду', 
'package failed to install' => 'Не удалось установить пакет.', 
'password' => 'Пароль:', 
'password contains illegal characters' => 'Пароль содержит запрещённые символы.', 
'password not set' => 'Пароль не установлен.', 
'password too short' => 'Пароль слишком короткий.', 
'passwords do not match' => 'Пароли не совпадают.', 
'passwords must be at least 6 characters in length' => 'Пароли должны быть хотя бы 6 символов в длину', 
'percentage' => 'Проценты', 
'port' => 'Порт', 
'port forwarding configuration' => 'Настройка переназначения портов', 
'ports' => 'Порты', 
'pppoe' => 'PPPoE', 
'present' => 'Доступен', 
'primary dns' => 'Первичный DNS:', 
'primary ntp server' => 'Первичный Сервер Времени (NTP)', 
'priority' => 'Приоритет', 
'profile' => 'Профиль', 
'profile deleted' => 'Профиль удалён:', 
'profile has errors' => 'Профиль содержит ошибки', 
'profile made current' => 'Профиль сделанный текущим:', 
'profile name' => 'Имя профиля:', 
'profile name not given' => 'Имя профиля не указано.', 
'profile saved' => 'Профиль сохранён:', 
'profiles' => 'Профили:', 
'protocol' => 'Протокол', 
'proxy' => 'Прокси', 
'proxy access graphs' => 'Графики доступа к прокси', 
'proxy log viewer' => 'Посмотреть журнал обращений к прокси', 
'proxy logs' => 'Журнал обращений к прокси', 
'proxy port' => 'Порт прокси сервера', 
'reboot' => 'Перезагрузить', 
'rebooting' => 'Перезагружается', 
'rebooting ipcop' => 'IPCop перезагружается', 
'reconnection' => 'Пересоединение', 
'refresh' => 'Обновить', 
'released' => 'Освобождён', 
'remark' => 'Замечание', 
'remark title' => 'Заголовок замечания:', 
'remote access' => 'Удалённый доступ', 
'remote logging' => 'Запись удалённых событий', 
'remove' => 'Удалить', 
'reset' => 'Сброс', 
'restart' => 'Перезагрузить', 
'restore' => 'Восстановить', 
'restore defaults' => 'Восстановить начальные установки', 
'root certificate' => 'Корневой сертификат', 
'router ip' => 'IP Адрес Маршрутизатора', 
'running' => 'ЗАПУЩЕН', 
'save' => 'Сохранить', 
'save error' => 'Ошибка сохранения', 
'script name' => 'Имя сценария', 
'secondary dns' => 'Вторичный DNS:', 
'secondary ntp server' => 'Вторичный Сервер Времени (NTP)', 
'seconds' => 'Cекунды', 
'section' => 'Секция', 
'secure shell server' => 'Cервер безопасного соединения', 
'select' => 'Выбрать', 
'september' => 'Сентябрь', 
'serial' => 'Последовательное', 
'service' => 'Сервис', 
'service added' => 'Сервис добавлее', 
'service removed' => 'Сервис удален', 
'service updated' => 'Сервис обнавлен', 
'servicename' => 'Имя Сервиса', 
'services' => 'Сервисы:', 
'services settings' => 'Настройки сервисов', 
'set time now' => 'Установить время сейчас', 
'settings' => 'Настройки', 
'shaping list options' => 'Сервис ограничения трафика', 
'shared' => 'Общий', 
'show certificate' => 'Показать сертификат', 
'show host certificate' => 'Показать сертификат хоста', 
'show root certificate' => 'Показать корневой сертификат', 
'shutdown' => 'Выключение', 
'shutdown control' => 'Управление выключением', 
'shutdown2' => 'Выключение:', 
'shutting down' => 'Выключается', 
'shutting down ipcop' => 'IPCop выключается', 
'ssh access' => 'Доступ через SSH', 
'ssh key' => 'Ключ ssh', 
'ssh passwords' => 'Пароли ssh', 
'ssnetwork status' => 'Состояние Сети', 
'sspasswords' => 'Пароли', 
'ssport forwarding' => 'Перенаправление портов', 
'ssproxy graphs' => 'Графики Прокси', 
'sssystem status' => 'Состояние Системы', 
'status' => 'Состояние', 
'status information' => 'Информация состояния', 
'stopped' => 'ОСТАНОВЛЕННО', 
'sunday' => 'Воскресенье', 
'swap' => 'Подкачка', 
'system graphs' => 'Графики системы', 
'system logs' => 'Системный протокол', 
'system status information' => 'Системная информация состояния', 
'telephone not set' => 'Телефон не сконфигурирован', 
'time' => 'Время', 
'time server' => 'Сервер Времени', 
'traffic shaping' => 'Ограничение Трафика', 
'traffic shaping settings' => 'Настройка Ограничений Трафика', 
'type' => 'Тип', 
'unnamed' => 'Безымянный', 
'update' => 'Обновление', 
'update time' => 'Время обновления', 
'updates' => 'Обновления', 
'updates is old1' => 'Ваш файл обновления', 
'updates is old2' => 'дней. Мы рекомендуем вам обновить вашу систему на страничке <b>Система>Обновления</b>', 
'uplink speed' => 'Скорость закачки (килобит/сек)', 
'upload' => 'Закачка', 
'upload a certificate' => 'Загрузить сертификат', 
'upload a certificate request' => 'Загрузить запрос сертификата', 
'upload ca certificate' => 'Загрузить CA сертификат', 
'upload file' => 'Закачать файл', 
'upload successful' => 'Загрузка удалась.', 
'upload synch.bin' => 'Загрузить synch.bin', 
'upload update file' => 'Загрузить файл обновления', 
'uptime and users' => 'Время работы и пользователи', 
'use' => 'Использовать', 
'use a pre-shared key' => 'Использовать общий ключ:', 
'used' => 'Используется', 
'used memory' => 'Используемая память', 
'username' => 'Имя пользователя:', 
'username not set' => 'Имя пользователя не установлено', 
'users department' => 'Департамент пользователя', 
'users email' => 'Почтовый адрес пользователя', 
'valid root certificate already exists' => 'Правельный корневой сертификат уже существует.', 
'vci number' => 'VCI Номер:', 
'virtual private networking' => 'Виртуальная Частная Сеть (VPN)', 
'vpi number' => 'Номер VPI', 
'vpn' => 'вчс', 
'vpn configuration main' => 'Главное меню вчс', 
'vpn on blue' => 'Вчс синий', 
'waiting to synchronize clock' => 'жду синхронизации часов', 
'warning messages' => 'Сообщения об ошибках', 
'web hits' => 'Число попаданий', 
'web proxy' => 'Интернет прокси', 
'web proxy configuration' => 'Конфигурация интернет прокси сервера', 
'web server' => 'Web сервер', 
'website' => 'Сайт', 
'week' => 'Неделя', 
'weeks' => 'недели', 
'wireless' => 'безпроводная сеть', 
'wireless configuration' => 'Настройка Беспроводной сети', 
'written sectors' => 'Записанные секторы', 
'year' => 'Год', 
'your e-mail' => 'Ваш E-mail', 
 
); 
 