# Chinese Simplified (zh) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2003 Vince Chu, Yuan-Chen Cheng 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => '这个CA证书名字已经存在', 
'a connection with this common name already exists' => '这个连接名称已经存在', 
'a connection with this name already exists' => '这个连接名称已经存在', 
'access allowed' => '访问允许从:', 
'access refused with this oinkcode' => '拒绝访问Oink号码', 
'action' => '指令', 
'add' => '新增', 
'add a host' => '新增主机:', 
'add a new rule' => '新增规则:', 
'add device' => '新增设备', 
'add network' => '添加网络', 
'add new alias' => '新增別名:', 
'add new lease' => '添加新租约', 
'add service' => '添加服务', 
'add xtaccess' => '新增外部访问', 
'added from dhcp lease list' => '从DHCP租约清单中增加', 
'admin user password has been changed' => 'admin密码修改成功', 
'administrator user password' => 'admin密码:', 
'adsl settings' => 'ADSL 设置', 
'advanced' => '高级', 
'again' => '重试:', 
'alcatelusb help' => '要使用Speedtouch USB 猫你必须上传它的固件，请到speedtouch.com下载<b>Embedded Firmware</b> 解压缩并上传合适的你的猫的程序： 当 Rev<4使用KQD6_3.xxx 或者 Rev=4使用ZZZL_3.xxx  ', 
'alcatelusb upload' => '上传Speedtouch USB Firmware', 
'alias ip' => 'IP 別名', 
'aliases' => '别名', 
'aliases not active' => '如果RED网络接口不为静态(STATIC)则不能使別名 (Aliases) 生效', 
'all' => '全部', 
'all interfaces' => '所有接口', 
'all updates installed' => '全部更新已经安装', 
'alt dialup' => '拨号', 
'alt home' => '主页', 
'alt information' => '信息', 
'alt logs' => '日志', 
'alt services' => '服务', 
'alt system' => '系统', 
'alt vpn' => '虚拟专用网', 
'and' => '与', 
'apply' => '应用', 
'april' => '四月', 
'are you sure' => '你确定吗？', 
'arp table entries' => 'APR 列表:', 
'august' => '八月', 
'authentication' => '认证', 
'automatic' => '自动', 
'available updates' => '有效更新:', 
'average' => '平均', 
'avoid dod' => '拨号时不能使用这个选项! 主要用在路由器之后. RED接口的IP必须是三种类型的局域网ip段，如10/8, 172.16/12, 192.168/16', 
'back' => '后退', 
'backup' => '备份', 
'backup export key' => '导出备份key', 
'backup import dat file' => '导出到(.dat)文件中', 
'backup key' => '备份加密Key', 
'backup missing key' => '恢复配置需要备份key', 
'backup password' => '备份密码', 
'backup sets' => '备份设置', 
'backup to floppy' => '备份到软盘', 
'backupprofile' => '一旦重连接失败，返回', 
'bad characters in' => '有错误字符 ', 
'bad characters in script field' => '脚本有错误的字符', 
'bad characters in the telephone number field' => '电话号码中有非法字符', 
'bad destination range' => '目标端口范围第一个值应该小于等于第二个值', 
'bad ignore filter' => '有害信息忽略过滤', 
'bad return code' => '返回错误代码', 
'bad source range' => '源端口范围错误，第一个值大于等于第二个值', 
'beep when ppp connects or disconnects' => '当防火墙连接或断开时发出警告音', 
'behind a proxy' => '在代理之后:', 
'blue' => '蓝色接口（无线）', 
'blue access' => 'Blue访问', 
'blue access use hint' => '至少要为每个设备输入一个MAC地址或是IP地址. 可选的是你可以每个设备上同时输入MAC和IP地址.', 
'blue interface' => '蓝色接口', 
'broadcast' => '广播', 
'buffered memory' => '内存缓存', 
'buffers' => '磁盘缓存', 
'bytes per second' => '每秒字节数', 
'ca certificate' => 'CA证书', 
'ca name' => 'CA名称', 
'cache management' => '缓存管理', 
'cache size' => '缓存容量 (MB):', 
'cached' => '缓存', 
'cached memory' => '内存缓存', 
'cancel' => '取消', 
'cannot enable both nat traversal and compression' => '不能够打开双向NAT和压缩', 
'cannot enable ntp without specifying primary' => '不指定主DNS无法激活NTP服务', 
'cannot specify secondary dns without specifying primary' => '不指定主DNS无法激活第二个DNS', 
'cannot specify secondary ntp without specifying primary' => '不指定主DNS无法激活第二NTP服务器', 
'cannot specify secondary wins without specifying primary' => '不能指定第二个WINS服务器，请先指定主WINS服务器', 
'cant change certificates' => '不能改变证书', 
'cant enable xtaccess' => '不能打开外部访问规则,因为端口转发没有打开', 
'caps all' => '全部', 
'capsclosed' => '关闭', 
'capsopen' => '开启', 
'capswarning' => '警告', 
'cert' => '证书', 
'certificate' => '证书', 
'certificate authorities' => '认证授权', 
'certificate does not have a valid ca associated with it' => '没有一个有效的CA证书', 
'certificate file move failed' => '证书删除失败', 
'cfg restart' => '恢复备份建议重起系统', 
'chain' => '链', 
'change passwords' => '更改密码', 
'check vpn lr' => '检查', 
'city' => '城市', 
'clear cache' => '清除缓存', 
'clenabled' => '客户端激活', 
'click to disable' => '单击关闭', 
'click to enable' => '单击打开', 
'clock has not been synchronized' => '时钟没同步', 
'clock last synchronized at' => '上次同步时间', 
'common name' => '普通名称', 
'compression' => '压缩:', 
'computer to modem rate' => '电脑至调制解调器的速度:', 
'concentrator name' => '接入中心名称', 
'confirmation' => '确认', 
'connect on ipcop restart' => '用IPCop重启连接', 
'connect the modem' => '连接modem', 
'connect timeout' => '连接超时:', 
'connected' => '已连接', 
'connecting' => '连接中...', 
'connection' => '连接', 
'connection debugging' => '连接调试', 
'connection status and controlc' => '连接状态和控制：', 
'connection tracking' => 'IPTables连接跟踪', 
'connection type' => '连接类型', 
'connection type is invalid' => '连接类型无效', 
'connections' => '连接', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => '连接与CA关联，删除CA将删除连接', 
'could not be opened' => '无法打开', 
'could not connect to' => '无法连接到', 
'could not connect to www ipcop org' => '无法连接到www.ipcop.org', 
'could not create directory' => '无法创建目录.', 
'could not download latest patch list' => '无法下载最新的补丁列表', 
'could not download latest updates' => '无法下载最新的升级程序', 
'could not download the available updates list' => '无法下载有效的升级列表.', 
'could not open available updates file' => '无法打开可用更新文档.', 
'could not open installed updates file' => '无法打开已安装的更新文档', 
'could not open update information file' => '无法打开更新信息文档，此文档被破坏.', 
'could not retrieve common name from certificate' => '你不能从证书中恢复名称', 
'country' => '国家', 
'cpu usage per' => 'cpu利用率', 
'create new backup' => '创建新的备份设置', 
'credits' => '开发人员榜', 
'cron server' => 'CRON服务', 
'current' => '当前', 
'current aliases' => '当前别名', 
'current dhcp leases on blue' => 'Blue接口当前DHCP租约', 
'current dynamic leases' => '当前动态租约', 
'current fixed leases' => '当前固定租约', 
'current hosts' => '当前主机:', 
'current media' => '当前媒体', 
'current profile' => '当前配置文件', 
'current rules' => '当前规则', 
'custom networks' => '定制网络', 
'custom services' => '定制服务', 
'dat without key' => '没有密码无法恢复一个加密文档', 
'date' => '日期', 
'date not in logs' => '日期不在日志中', 
'day' => '日', 
'day after' => '以后', 
'day before' => '以前', 
'days' => '日', 
'ddns help dnsmadeeasy' => '请在HOSTNAME部分输入ID (多个ID;分隔)', 
'ddns help freedns' => '请在LOGIN输入连接串', 
'ddns help plus' => '<b> </b>命令操作', 
'ddns hostname added' => '动态DNS主机名已增加', 
'ddns hostname modified' => '动态DNS主机名已修改', 
'ddns hostname removed' => '动态域名删除', 
'ddns minimize updates' => '最小升级: 在升级前, 比较主机名为"[host.]domain"的DNS IP和RED IP.', 
'ddns noip prefix' => '为了在组模式中使用没有ip，则在主机名前加%', 
'december' => '十二月', 
'def lease time' => '默认租用时间', 
'default lease time' => '默认租期(mins):', 
'default networks' => '默认网络', 
'default renewal time' => '默认更新时间', 
'default services' => '默认服务端口表', 
'delete' => '刪除', 
'demon login script' => '登录脚本', 
'description' => '內容', 
'dest ip and port' => '目标.IP:端口', 
'destination' => '目的', 
'destination ip' => '目的IP地址', 
'destination ip bad' => '无效的目的IP地址', 
'destination ip or net' => '目标IP或网络', 
'destination net' => '目标网络', 
'destination port' => '目标端口', 
'destination port numbers' => '目标端口范围必须是一个有效的值或范围', 
'destination port overlaps' => '目标端口范围和已存在的端口范围重叠', 
'detail level' => '详细程度', 
'device' => '设备', 
'devices on blue' => 'BLUE设备', 
'dhcp advopt add' => '增加DHCP选项', 
'dhcp advopt added' => 'DHCP选项已增加', 
'dhcp advopt blank value' => 'DHCP不能为空.', 
'dhcp advopt custom definition' => '选项自定义', 
'dhcp advopt definition' => '定义', 
'dhcp advopt definition exists' => '选项存在. 你可以修改或是删除它.', 
'dhcp advopt edit' => '修改DHCP选项', 
'dhcp advopt help' => '列表选项', 
'dhcp advopt list' => '附加的DHCP选项', 
'dhcp advopt modified' => 'DHCP选项修改', 
'dhcp advopt name' => '选项名称', 
'dhcp advopt removed' => 'DHCP选项删除', 
'dhcp advopt scope' => '选项接口', 
'dhcp advopt scope global' => '全局', 
'dhcp advopt scope help' => '全局或限制接口.', 
'dhcp advopt unknown' => '无法识别的DHCP选项', 
'dhcp advopt value' => '选项值', 
'dhcp allow bootp' => '允许的bootp客户端', 
'dhcp base ip fixed lease' => 'IP的固定租约创建', 
'dhcp bootp pxe data' => 'bootp的pxe数据输入', 
'dhcp configuration' => 'dhcp 设置', 
'dhcp create fixed leases' => '创建固定租约', 
'dhcp fixed lease err1' => '固定租约必须是硬件地址或主机名或是两者.', 
'dhcp fixed lease help1' => 'FQDN可用IP填写.', 
'dhcp mode' => 'DHCP 模式', 
'dhcp server' => 'DHCP服务', 
'dhcp server disabled' => 'DHCP 服务关闭', 
'dhcp server enabled' => 'DHCP 激活.重新启动中', 
'dial' => '拨号', 
'dial user password' => '拨号用户密码', 
'dial user password has been changed' => '拨号用户密码已经更改', 
'dialing mode' => '拨号方式', 
'dialup settings' => '拨号设置', 
'disk access per' => '磁盘访问率(秒)', 
'disk usage' => '硬盘使用情况:', 
'display' => '显示', 
'display hostname in window title' => '在windows title上显示主机名', 
'dmz' => '非军事区(DMZ)', 
'dmz pinhole configuration' => '非军事区(DMZ)设置', 
'dmz pinhole rule added' => '非军事区(DMZ)规则成功增加', 
'dmz pinhole rule removed' => '非军事区(DMZ)规则移除', 
'dmzpinholes for same net not necessary' => 'DMZ不能是同一个网络，请选择不同的源或目标网络', 
'dns check failed' => 'DNS 檢查失敗', 
'dns proxy server' => 'DNS代理服务器', 
'dns server' => 'DNS服务器', 
'do not log this port list' => '为了减少日志长度,删除日志记录中的端口列表', 
'dod' => '按需拨号', 
'dod for dns' => '按需拨号DNS:', 
'dod not compatible with ddns' => '按需拨号与动态DNS不兼容', 
'dod waiting' => '按需拨号等待中', 
'domain' => '域', 
'domain name' => '域名', 
'domain name suffix' => '域名后缀', 
'domain not set' => '域未设定.', 
'downlink speed' => '下行链路速率(kbit/sec)', 
'download' => '下载', 
'download ca certificate' => '下载CA证书', 
'download certificate' => '下载证书', 
'download host certificate' => '下载主机证书', 
'download new ruleset' => '下载新的规则设定', 
'download pkcs12 file' => '下载PKCS12文件', 
'download root certificate' => '下载根证书', 
'dpd action' => '启用隧道自动协商(DPD)', 
'driver' => '驱动程序', 
'dst port' => '目标端口', 
'dstprt range overlaps' => '目标端口范围和一个已定义的端口重叠', 
'dstprt within existing' => '目标端口已存在', 
'duplicate ip' => '输入了重复的IP地址', 
'duplicate ip bold' => '重复IP地址用粗体表示', 
'duplicate mac' => '重复的mac地址', 
'duplicate name' => '重复的名称', 
'dyn dns source choice' => '动态DNS服务器将接受的IP地址:', 
'dynamic dns' => '动态 DNS', 
'dynamic dns client' => '动态DNS客户端', 
'e-mail address too long' => 'email地址太长；不能超过40个字符', 
'eciadsl help' => '使用ECI ADSL 你必须上传synch.bin 文件，请到ECIADSL网站下载并上传<B>synch.bin</B>', 
'eciadsl upload' => '上传ECI ADSL Synch.bin ', 
'edit' => '更改', 
'edit a rule' => '编辑现有规则:', 
'edit advanced settings when done' => '完成后将编辑高级设置', 
'edit an existing alias' => '编辑现有别名', 
'edit an existing host' => '编辑一个存在的主机', 
'edit an existing lease' => '编辑现有的租期', 
'edit device' => '编辑设备', 
'edit hosts' => '主机设置', 
'edit network' => '编辑网络', 
'edit service' => '编辑服务', 
'eg' => '例如:', 
'empty' => '空白', 
'enable ignore filter' => '打开忽略过滤器', 
'enable javascript' => '打开javascript', 
'enable wildcards' => '启用通配符:', 
'enabled' => '启用:', 
'enabled on' => '激活', 
'enabledtitle' => '激活', 
'encapsulation' => '封装', 
'encrypted' => '加密', 
'end address' => '结束地址:', 
'err bk 1' => '创建文件错误', 
'err bk 2 key' => '创建key文件错误', 
'err bk 3 tar' => '追加文件错误', 
'err bk 4 gz' => '压缩文件错误', 
'err bk 5 encrypt' => '加密文件错误', 
'err rs 1' => '恢复文件错误', 
'err rs 6 decrypt' => '解密文件错误', 
'err rs 7 untartst' => '无效的解密文件', 
'err rs 8 untar' => '解压文件错误', 
'error messages' => '错误信息', 
'esp encryption' => 'ESP加密:', 
'esp grouptype' => 'ESP组类型：', 
'esp integrity' => 'ESP 完整性:', 
'esp keylife' => 'ESP密钥存活时间:', 
'esp keylife should be between 1 and 24 hours' => 'ESP密钥存活时间在1到24小时.', 
'every' => '每一個', 
'excluding buffers and cache' => '-/  缓存/快取', 
'expected' => '预期的', 
'expires' => '过期', 
'export' => '导出', 
'external access' => '外部访问', 
'external access configuration' => '外部访问配置', 
'external access rule added' => '外部访问规则添加成功', 
'external access rule removed' => '外部访问规则移除成功;重新启动服务', 
'external aliases configuration' => '外部别名配置', 
'february' => '二月', 
'fetch ip from' => '为外部服务器获取一个公共IP', 
'filename' => '文件名', 
'filesystem full' => '文件系统已满', 
'firewall' => '防火墙', 
'firewall hits' => '防火墙命中总数', 
'firewall log' => '防火墙日志', 
'firewall log viewer' => '防火墙日志查看', 
'firewall logs' => '防火墙日志', 
'firmware' => '固件', 
'firmware upload' => '上传固件/驱动', 
'fixed ip lease added' => '增加固定IP租约', 
'fixed ip lease modified' => '固定IP租期修改', 
'fixed ip lease removed' => '删除固定IP租约', 
'force update' => '强制更新', 
'forwarding rule added' => '转发规则添加;重新启动服务', 
'forwarding rule removed' => '转发规则被移除;重新启动服务', 
'forwarding rule updated' => '转发规则已升级;重新启动服务', 
'free' => '剩余', 
'free memory' => '未用内存', 
'free swap' => '未用的交换空间', 
'friday' => '星期五', 
'fritzdsl help' => '对于Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb 型号的modem，你必须上传驱动fcdsl-(your_version).tgz</b>', 
'fritzdsl upload' => '上传Fritz!DSL驱动', 
'from' => '从', 
'gateway' => '网关', 
'gateway ip' => '网关IP', 
'generate a certificate' => '产生一个证书:', 
'generate root/host certificates' => '产生根/主机证书', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => '产生根/主机证书需要较长时间，尤其是老机器，请耐心等待', 
'global settings' => '全局设置', 
'graph' => '图表', 
'graph per' => 'Graph per', 
'green' => '绿色接口（本地）', 
'green interface' => '绿色接口', 
'gui settings' => '语言设置', 
'hangup' => '挂断', 
'hangup string' => '挂断:', 
'high' => '高', 
'high memory usage' => '高端内存使用', 
'holdoff' => '延时(秒)', 
'host' => '主机', 
'host certificate' => '主机证书', 
'host configuration' => '主机设定', 
'host ip' => '主机IP', 
'host to net vpn' => '主机到网络的VPN', 
'hostname' => '主机名', 
'hostname and domain already in use' => '主机名和域已使用', 
'hostname cant be empty' => '主机名不能为空', 
'hostname not set' => '没有设定主机名', 
'hosts config added' => '主机设置增加', 
'hosts config changed' => '主机设置改变', 
'hours' => '小时', 
'hours2' => '小时', 
'ibod for dual isdn only' => 'iBOD 只能使用双路ISDN.', 
'icmp selected but no type' => '选择ICMP协议，但没有指定ICMP类型', 
'icmp type' => 'ICMP类型', 
'id' => 'ID', 
'idle' => '空闲', 
'idle cpu' => 'Idle CPU', 
'idle cpu usage' => 'Idle CPU Usage', 
'idle timeout' => '空闲超时', 
'idle timeout not set' => '没有设定空闲超时', 
'ids log viewer' => '查看入侵日志', 
'ids logs' => '入侵检测日志', 
'ids rules license' => '使用Sourcefire VRT C认证的规则,需要注册', 
'ids rules license2' => '为了获得许可,需要从email中获取密码,然后登录如下网站', 
'ids rules license3' => '按网页底部的\'Get Code\' butto按钮,并将40个字符的Oink Code拷贝到下面输入框内.', 
'ids rules update' => 'Snort规则升级', 
'iface' => '接口', 
'ignore filter' => '忽略过滤', 
'ike encryption' => 'IKE加密:', 
'ike grouptype' => 'IKE组类型:', 
'ike integrity' => 'IKE完整性:', 
'ike lifetime' => 'IKE存活期:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE存活时间在1到24小时', 
'import' => '导入', 
'in' => '输入', 
'incoming traffic in bytes per second' => '输入流量Byte/秒', 
'incorrect password' => '错误密码', 
'info' => '信息', 
'init string' => '初始化字符串:', 
'inodes usage' => 'Inodes使用', 
'insert floppy' => '插入一张格式化过的软盘，点击<i>备份到软盘</i> 开始备份.', 
'installed' => '已安装', 
'installed updates' => '已安装更新:', 
'instant update' => '直接更新', 
'interface' => '介面:', 
'interfaces' => '介面:', 
'internet' => '互联网', 
'intrusion detection' => '入侵检测', 
'intrusion detection system' => '入侵检测系统', 
'intrusion detection system log viewer' => '查看入侵检测系统日志', 
'invalid broadcast ip' => '无效的广播IP', 
'invalid cache size' => 'cache 大小无效', 
'invalid characters found in pre-shared key' => '在共享密钥发现无效的字符', 
'invalid date entered' => '无效的日期输入', 
'invalid default lease time' => '无效的默认租期', 
'invalid domain name' => '无效的域名.', 
'invalid downlink speed' => '无效的下行链路速率', 
'invalid end address' => '无效的end地址', 
'invalid fixed ip address' => '无效的固定IP地址', 
'invalid fixed mac address' => '无效的固定Mac地址', 
'invalid hostname' => '无效的主机名.', 
'invalid input' => '无效的输入', 
'invalid input for authentication method' => '输入德鉴定方法无效', 
'invalid input for city' => '输入的城市无效', 
'invalid input for country' => '输入的国家无效', 
'invalid input for department' => '输入的部门无效', 
'invalid input for e-mail address' => '输入的email地址无效', 
'invalid input for esp keylife' => 'ESP的密钥存活期无效', 
'invalid input for hostname' => '输入的主机名无效', 
'invalid input for ike lifetime' => '输入的IKE存活期无效', 
'invalid input for name' => '输入的用户全称或系统主机名无效', 
'invalid input for oink code' => '无效的Oink code', 
'invalid input for organization' => '输入的组织无效', 
'invalid input for remote host/ip' => '输入的远端主机名/ip无效', 
'invalid input for state or province' => '输入的州或省无效', 
'invalid ip' => '无效的IP地址', 
'invalid keep time' => '保持时间必须是一个有效值', 
'invalid key' => '无效的key', 
'invalid loaded file' => '打开文件无效', 
'invalid local-remote id' => 'leftid和rightid不能相等,而且必须以"@"开始. 这些leftid和rightid属于openswan术语.', 
'invalid logserver address' => '无效的syslog服务器地址', 
'invalid max lease time' => '无效的最大租期', 
'invalid maximum incoming size' => '无效的最大进入字节', 
'invalid maximum object size' => '无效的最大对象字节', 
'invalid maximum outgoing size' => '无效的最大流出字节', 
'invalid md5sum' => '无效的MD5校验值', 
'invalid minimum object size' => '无效的最小对象字节', 
'invalid netmask' => '无效的子网掩码', 
'invalid port' => '无效的端口', 
'invalid port list' => '端口列表设置语法: port[,port]... 它在/etc/services可以找到或是一个其它的数字', 
'invalid primary dns' => '无效的主DNS.', 
'invalid primary ntp' => '无效的主NTP服务器地址', 
'invalid secondary dns' => '无效的次DNS.', 
'invalid secondary ntp' => '无效的第二NTP服务器地址', 
'invalid start address' => '无效的起始地址', 
'invalid time entered' => '无效的时间输入', 
'invalid time period' => '无效的时间间隔', 
'invalid uplink speed' => '无效的上行连路速率', 
'invalid upstream proxy username or password setting' => '无效的代理服务器的用户名口令设定', 
'invalid vpi vpci' => '无效的VPI/VPCI设定', 
'invalid wins address' => '无效的WINS地址.', 
'invert' => '倒置', 
'ip address' => 'IP地址', 
'ip address in use' => 'IP地址已被使用', 
'ip address outside subnets' => '除本地子网之外的IP地址', 
'ip alias added' => '外部IP别名增加', 
'ip alias changed' => '外部IP别名改变', 
'ip alias removed' => '外部IP别名删除', 
'ip info' => 'IP信息', 
'ipcop has now rebooted' => '防火墙正在重新启动.', 
'ipcop has now shutdown' => '防火墙正在关机.', 
'ipcops hostname' => '防火墙的主机名', 
'ipinfo' => 'IP 信息', 
'isdn' => 'ISDN', 
'isdn settings' => '附加ISDN设定:', 
'isdn1' => '单路ISDN', 
'isdn2' => '双通道ISDN', 
'january' => '一月', 
'javascript menu error1' => '如果菜单不能够显示，请在"系统-语言设置"菜单中关闭Javascript ', 
'javascript menu error2' => 'javascript 错误', 
'july' => '七月', 
'june' => '六月', 
'kernel' => '内核', 
'kernel logging server' => '内核日志服务', 
'kernel version' => '内核版本:', 
'lan' => '局域网', 
'languagepurpose' => '选择所显示的语言:', 
'lease expires' => '租约到期', 
'legend' => '图例', 
'line' => '行', 
'loaded modules' => '载入模块:', 
'local hard disk' => '硬碟', 
'local ntp server specified but not enabled' => '本地NTP服务没有激活', 
'local subnet' => '本地子网:', 
'local subnet is invalid' => '本地子网无效.', 
'local vpn hostname/ip' => '本地VPN 主机名/IP', 
'log' => '日志:', 
'log enabled' => '日志激活', 
'log lines per page' => '每页行数', 
'log server address' => 'Syslog 服务器', 
'log settings' => '日志设定', 
'log summaries' => '日志摘要', 
'log summary' => '日志摘要', 
'log viewer' => '日志查看', 
'log viewing options' => '日志查看选项', 
'logging server' => '日志服务', 
'loginlogout' => '登入/登出', 
'lookup failed' => '反向lookup失败', 
'low' => '低', 
'ls_dhcpd' => 'DHCP服务器:', 
'ls_disk space' => '硬碟空间:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP服务器:', 
'ls_init' => 'Init:', 
'ls_kernel' => '内核和防火墙:', 
'ls_modprobe' => '模组载入:', 
'ls_pam_unix' => '本地用户登录:', 
'ls_sshd' => '远程用户登录:', 
'ls_syslogd' => '系统日志:', 
'mac address' => 'MAC地址', 
'mac address in use' => 'MAC地址已使用', 
'main page' => '首頁', 
'manual' => '手动', 
'manually' => '手动', 
'march' => '三月', 
'marked' => '已标记', 
'max incoming size' => '最大流入大小 (KB):', 
'max lease time' => '最大租期(mins):', 
'max outgoing size' => '最大流出量(KB):', 
'max renewal time' => '最长更新时间', 
'max retries not set' => '最大重试未设定', 
'max size' => '最大目标大小 (KB):', 
'maximal' => 'maximal', 
'maximum retries' => '最大重试', 
'may' => '五月', 
'medium' => '中', 
'memory' => '内存:', 
'memory usage per' => '内存使用率', 
'method' => '方式:', 
'min size' => '最小目标大小 (KB):', 
'minutes' => '分钟', 
'missing dat' => '未找到加密文档', 
'modem' => '调制解调器', 
'modem configuration' => 'Modem设置', 
'modem on com1' => '在 COM1 的Modem', 
'modem on com2' => '在 COM2 的Modem', 
'modem on com3' => '在 COM3 的Modem', 
'modem on com4' => '在 COM4 的Modem', 
'modem on com5' => '在 COM5 的Modem', 
'modem settings have errors' => 'Modem设定有误', 
'modem speaker on' => 'Modem的喇叭开启:', 
'modulation' => '调制', 
'monday' => '星期一', 
'month' => '月', 
'months' => '月', 
'mount' => '挂载(mount)', 
'mounted on' => '已挂载(mount)', 
'name' => '名称', 
'name is invalid' => '名称无效', 
'name must only contain characters' => '名称只包含字符', 
'name too long' => '用户全称或系统主机名太长', 
'net' => '网络', 
'net to net vpn' => '网络到网络的VPN', 
'netmask' => '掩码', 
'network' => '网络', 
'network added' => '定制网络已填加', 
'network configuration' => '网络配置', 
'network removed' => '定制网络移除', 
'network status information' => '网络状态信息', 
'network time' => '使用网络时间服务器 (NTP):', 
'network time from' => '从网络时间服务器(NTP)获取时间', 
'network traffic graphs' => '网络流量图', 
'network updated' => '定制网络已升级', 
'networks settings' => '防火墙-网络设置', 
'new optionsfw later' => '目前修改将在重新启动后激活', 
'newer' => '较新的', 
'no' => 'No', 
'no alcatelusb firmware' => '没有Alcatel USB firmware。请上传', 
'no cfg upload' => '没有数据被上传', 
'no dhcp lease' => '没有得到DHCP租期', 
'no eciadsl synch.bin file' => '没有ECI ADSL synch.bin文件，请上传', 
'no fritzdsl driver' => '没有Fritz!DSL驱动。请上传', 
'no information available' => '无有效的信息', 
'no modem selected' => '没有选择调制解调器', 
'no set selected' => '没有设置被选择', 
'no time limit' => '无时间限制', 
'none found' => '找不到', 
'nonetworkname' => '没有网络名字被输入', 
'noservicename' => '没有服务名字被输入', 
'not a valid ca certificate' => '无效的CA证书', 
'not enough disk space' => '没有足够的磁盘空间', 
'not present' => '<B>不可用</B> 的驱动', 
'not running' => '没有运行', 
'november' => '十一月', 
'ntp configuration' => '网络时间服务器设定', 
'ntp must be enabled to have clients' => '网络时间服务器设定必须被激活来服务客户', 
'ntp server' => '网络时间服务器', 
'ntp syncro disabled' => '时间服务器同步被关闭', 
'ntp syncro enabled' => '时间服务器同步被激活', 
'ntpd restarted' => '重起时间服务', 
'number' => '数字:', 
'october' => '十月', 
'older' => '较旧的', 
'online help en' => '在线帮助 (英文)', 
'only digits allowed in holdoff field' => '延时只能填写数字', 
'only digits allowed in max retries field' => '最大重试次数栏只能是数字', 
'only digits allowed in the idle timeout' => '空闲超时只能是数字', 
'only red' => '只适用于RED接口', 
'open to all' => '覆盖所有的外部访问', 
'openssl produced an error' => 'OpenSSL提示错误', 
'options' => '选项', 
'options fw' => '防火墙选项', 
'optionsfw portlist hint' => '端口列表用逗号(如137,138)分离.每种协议最多可以指定15个端口号.', 
'or' => '或', 
'orange' => '橙色（DMZ）', 
'organization cant be empty' => '组织不能为空', 
'organization name' => '组织名', 
'organization too long' => '组织名不能太长;不能超过60个字符', 
'original' => '原有的', 
'other countries' => '其他国家', 
'other login script' => '其他登录脚本', 
'out' => '输出', 
'outgoing traffic in bytes per second' => '输出流量(字节/秒)', 
'override mtu' => '覆盖缺省的MTU', 
'package failed to install' => '包安装失败', 
'pap or chap' => 'PAP 或 CHAP', 
'password' => '密码:', 
'password contains illegal characters' => '密码包含非法字符', 
'password not set' => '密码未设定.', 
'password too short' => '密码太短.', 
'passwords do not match' => '密码不匹配', 
'passwords must be at least 6 characters in length' => '密码最少6个字符', 
'percentage' => '百分率', 
'persistent' => '持久', 
'pfs yes no' => '完美前向保密性 (PFS)', 
'phase1 group' => 'Phase1 组', 
'phonebook entry' => '电话本条目', 
'ping disabled' => '禁止ping响应', 
'pkcs12 file password' => 'PKCS12文件密码', 
'port' => '端口', 
'port forwarding configuration' => '端口转发设定', 
'ports' => '端口', 
'pots' => 'POTS', 
'ppp setup' => 'PPP 設定', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'PPPOE设定:', 
'pptp settings' => 'PPTP设定', 
'pre-shared key is too short' => 'Pre-shared key太短', 
'present' => '当前', 
'primary dns' => '主要 DNS:', 
'primary ntp server' => '主时间服务器', 
'primary wins server address' => '主WINS服务器地址', 
'priority' => '优先级', 
'profile' => '配置文件', 
'profile deleted' => '配置文件被删除', 
'profile has errors' => '配置文件有错', 
'profile made current' => '替换当前的配置文件', 
'profile name' => '配置文件名', 
'profile name not given' => '配置文件名未给出', 
'profile saved' => '配置文件已存档', 
'profiles' => '配置文件:', 
'proto' => '协议', 
'protocol' => '协议', 
'proxy' => '代理服务', 
'proxy access graphs' => '代理访问图', 
'proxy log viewer' => '查看代理日志', 
'proxy logs' => '代理日志', 
'proxy no proxy extend' => '或者指定不被代理的列表', 
'proxy no proxy local' => 'blue/green不允许本地代理', 
'proxy port' => '代理端口', 
'psk' => 'PSK', 
'pulse' => '脉冲', 
'pulse dial' => '脉冲拨号:', 
'ram' => 'RAM', 
'read sectors' => '读扇区', 
'reboot' => '重新启动', 
'reboot schedule' => '设定IPCop防火墙重新启动', 
'rebooting' => '重起中..', 
'rebooting ipcop' => '重新启动防火墙', 
'reconnection' => '重新连接', 
'references' => '参考', 
'refresh' => '刷新', 
'refresh index page while connected' => '连接后刷新主页面', 
'refresh update list' => '刷新升级列表', 
'registered user rules' => '注册用户的Sourcefire VRT规则', 
'released' => '释放', 
'remark' => '备注', 
'remark title' => '备注:', 
'remote access' => '远程访问', 
'remote host/ip' => '远端主机/IP', 
'remote logging' => '远程访问纪录', 
'remote subnet' => '远端子网:', 
'remote subnet is invalid' => '远端子网无效.', 
'removable device advice' => '插入设备,在使用前先刷新,选择它并挂载;删除前需要先卸载.', 
'remove' => '删除', 
'remove ca certificate' => '删除CA证书', 
'remove x509' => '删除所有的CA证书', 
'reserved dst port' => '目标端口被保留使用:', 
'reserved src port' => '源端口被保留使用:', 
'reset' => '复位', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => '重新设置VPN配置,将删除所有的根证书主机证书和所有的基于连接的证书', 
'restart' => '重新启动', 
'restore' => '恢复', 
'restore defaults' => '恢复默认值', 
'restore hardware settings' => '恢复硬件设定', 
'reverse sort' => '反向排序', 
'root certificate' => '根证书', 
'router ip' => '路由IP地址', 
'routing table entries' => '路由表', 
'rsvd dst port overlap' => '目的端口范围和一个IPCop服务端口重叠:', 
'rsvd src port overlap' => '源端口范围和一个IPCop服务端口重叠:', 
'running' => '运行中', 
'safe removal of umounted device' => '可以安全的删除已卸载的设备', 
'saturday' => '星期六', 
'save' => '保存', 
'save error' => '无法存储配置文件', 
'script name' => '脚本名称', 
'secondary dns' => '第二DNS:', 
'secondary ntp server' => '第二时间服务器', 
'secondary wins server address' => '第二个WINS服务器地址', 
'seconds' => '秒', 
'section' => '扇区', 
'sectors read from disk per second' => '每秒中从磁盘读取的扇区数', 
'sectors written to disk per second' => '每秒中写磁盘的扇区数', 
'secure shell server' => 'SSH服务', 
'select' => '选择', 
'select dest net' => '选择一个目标网络', 
'select media' => '选择设备 <br />(只支持FAT删除的设备)', 
'select source net' => '选择一个源网络，如果你没有配置橙色或蓝色网络，你不能够使用非军事区', 
'send cr' => 'ISP要求发送回车符', 
'september' => '九月', 
'serial' => '串口', 
'service' => '服务', 
'service added' => '定制网络已填加', 
'service name' => '服务名称:', 
'service removed' => '定制网络移除', 
'service updated' => '定制', 
'servicename' => '服务名称', 
'services' => '服务:', 
'services settings' => '防火墙-网络设置', 
'set time now' => '设定现在的时间', 
'set time now help' => '为了在任何时候(即使是重复调度时)排列同步事件, 请按<i>设定现在的时间</i>按钮.请注意可能需要等待5分钟或更长时间,直到同步完成.', 
'settings' => '设置', 
'shaping list options' => '流量控制服务', 
'shared' => '共享', 
'shared memory' => '共享的内存', 
'show ca certificate' => '显示CA证书', 
'show certificate' => '显示证书', 
'show host certificate' => '显示主机证书', 
'show root certificate' => '显示根证书', 
'shutdown' => '关机', 
'shutdown control' => '关机控制', 
'shutdown2' => '关机:', 
'shutting down' => '关闭中', 
'shutting down ipcop' => '正在关闭防火墙', 
'size' => '尺寸', 
'snort hits' => '符合入侵规则的总数', 
'sort ascending' => '升序', 
'sort descending' => '降序', 
'sound' => '声音', 
'source' => '源', 
'source ip' => '源ip', 
'source ip and port' => '源IP:端口', 
'source ip bad' => '不是一个有效的IP地址或网络地址', 
'source ip in use' => '使用中的源IP:', 
'source ip or net' => '源IP或网络', 
'source net' => '源网络', 
'source network' => '源IP或网络(不填表示all）', 
'source port' => '源端口', 
'source port in use' => '使用中的源端口:', 
'source port numbers' => '源端口必须是有效的端口或端口范围', 
'source port overlaps' => '源端口范围和已存在的端口范围重叠', 
'speaker off' => '喇叭关闭:', 
'speaker on' => '喇叭打开:', 
'squid extension methods' => 'Squid<tt>扩展模式</tt>列表', 
'squid extension methods invalid' => 'Squid\'扩展模式\'列表只能包含用空格分离的大写字母和数字.', 
'squid fix cache' => '重构cache', 
'src port' => '源端口', 
'srcprt range overlaps' => '源端口范围和已定义的端口重叠', 
'srcprt within existing' => '源端口范围在已定义的端口范围中', 
'ssdmz pinholes' => '非军事区', 
'ssh access' => 'SSH访问', 
'ssh access tip' => 'IPCop SSH使用非标准的222号端口!', 
'ssh fingerprint' => '指纹', 
'ssh host keys' => 'SSH 主机密钥', 
'ssh is disabled' => 'SSH 目前关闭.', 
'ssh is enabled' => 'SSH 目前开启.重新启动', 
'ssh key' => '密钥', 
'ssh key size' => '大小(bits)', 
'ssh keys' => '允许公钥认证', 
'ssh no auth' => '你不允许任何授权方式；你将不能登录', 
'ssh passwords' => 'ssh密码认证', 
'ssh portfw' => '允许TCP 转发', 
'ssh1 disabled' => 'ssh1 关闭', 
'ssh1 enabled' => 'ssh1激活', 
'ssh1 support' => '支持SSH1', 
'ssnetwork status' => '网络状态', 
'sspasswords' => '密码', 
'ssport forwarding' => '端口转发', 
'ssproxy graphs' => '代理图', 
'sssystem status' => '系统状态', 
'sstraffic graphs' => '流量图', 
'standard login script' => '标准登录脚本', 
'start address' => '起始地址', 
'state or province' => '洲或省', 
'static ip' => '静态IP', 
'status' => '状态', 
'status information' => '状态信息', 
'stopped' => '停止', 
'subject' => '主题', 
'subnet is invalid' => '子网掩码无效', 
'subscripted user rules' => 'Sourcefire VRT规则订阅', 
'successfully refreshed updates list' => '成功刷新更新列表.', 
'summaries kept' => '保存摘要', 
'sunday' => '星期日', 
'swap' => '交换分区', 
'swap usage per' => '交换分区利用率', 
'system cpu' => 'CPU', 
'system cpu usage' => 'CPU使用', 
'system graphs' => '系统状态图', 
'system log viewer' => '查看系统日志', 
'system logs' => '系统日志', 
'system status information' => '系统状态信息', 
'telephone not set' => '电话号码未设置.', 
'the following update was successfully installed' => '以下更新已成功安装', 
'the statistics were last updated at' => '本次统计最新更新与', 
'there are updates' => '有几个可用的系统更新，请到"系统更新"查询更多信息', 
'there are updates available' => '有几个可用的系统更新,我们强烈建议你尽快安装.', 
'there was no file upload' => '没有文件上传', 
'this feature has been sponsored by' => '赞助人', 
'this field may be blank' => '这个字段可以为空', 
'this is not a valid archive' => '这不是一个有效的文件', 
'this is not an authorised update' => '这是一个未经授权的更新，或者是你的补丁列表太旧.', 
'this update is already installed' => '这个更新已经安装.', 
'thursday' => '星期四', 
'time' => '时间', 
'time date manually reset' => '手动设定时间', 
'time server' => '时间服务', 
'timeout must be a number' => '超时时间必须是数字', 
'title' => '标题', 
'to' => '至', 
'to install an update' => '要安装一个更新,请上传 .tgz.gpg文件:', 
'toggle enable disable' => '激活或禁用', 
'tone' => '音频', 
'tone dial' => '音频拨号', 
'too long 80 char max' => ' 太长, 不得超过80个字符', 
'total hits for log section' => '日志记录的所有命中数', 
'traffic on' => '流量传输', 
'traffic shaping' => '流量控制', 
'traffic shaping settings' => '流量控制设定', 
'transfer limits' => '传输限制', 
'transparent on' => '透明', 
'tuesday' => '星期二', 
'type' => '类型', 
'umount' => '卸载', 
'umount removable media before to unplug' => '在取走设备前先卸载它', 
'unable to alter profiles while red is active' => '红色接口激活时无法改变配置文件', 
'unable to contact' => '无法连接到', 
'unknown' => '未知', 
'unnamed' => '未命名', 
'update' => '升级', 
'update time' => '更新时间:', 
'update transcript' => '更新过程纪录', 
'updates' => '系统更新', 
'updates is old1' => '你的升级文件是', 
'updates is old2' => '很久没有升级了，我们建议你到<b>系统/升级</b>去进行更新', 
'uplink speed' => '上行链路速度(kbit/sec)', 
'upload' => '上传', 
'upload a certificate' => '上传证书:', 
'upload a certificate request' => '上传一个证书申请：', 
'upload ca certificate' => '上传CA证书', 
'upload file' => '上传文件', 
'upload p12 file' => '上传PKCS12文件', 
'upload successful' => '上传成功', 
'upload synch.bin' => '上传synch.bin', 
'upload update file' => '上传更新文件:', 
'upstream password' => '上行数据流密码', 
'upstream proxy host:port' => '上游代理(主机:端口)', 
'upstream username' => '上行数据流用户名', 
'uptime and users' => '正常用户时间和用户', 
'usb modem on acm0' => 'USB调制解调器在ACM0', 
'usb modem on acm1' => 'USB调制解调器在ACM1', 
'usb modem on acm2' => 'USB调制解调器在ACM2', 
'usb modem on acm3' => 'USB调制解调器在ACM3', 
'use' => '使用', 
'use a pre-shared key' => '使用一个Pre-Shared Key:', 
'use dov' => '使用DOV (Data Over Voice):', 
'use ibod' => '使用按需带宽(iBOD):', 
'use ipcop red ip' => '在连接中,IPCop用红色标识IP', 
'use only proposed settings' => '使用唯一推荐设置', 
'used' => '已使用', 
'used memory' => '已是用内存', 
'used swap' => '已使用的交换空间', 
'user cpu' => 'CPU', 
'user cpu usage' => '用户CPU使用', 
'username' => '使用者名称:', 
'username not set' => '使用者名没有设置', 
'users department' => '用户的部门', 
'users email' => '用户的email地址', 
'users fullname or system hostname' => '用户的全称或系统主机', 
'valid root certificate already exists' => '一个有效的根证书已经存在', 
'vci number' => 'VCI Number:', 
'virtual private networking' => '虚拟专用网络', 
'vpi number' => 'VPI Number:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE aggressive模式被允许. 尽可能避免(预共享的key被明文传输)!', 
'vpn altname syntax' => 'SubjectAltName由email,dns,uri,rid和ip组成的对象列表，这些对象由逗号分割.<br />email:email地址. copy标志.<br />DNS:一个有效的域名.<br />URI:任何有效的uri.<br />RID:注册对象标志.<br />IP:一个IP地址.<br />注:字符集有限制和其它重要说明.<br />例如:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/to/something', 
'vpn auth-dn' => '在远程ID部分,同层由IPV4_ADDR, FQDN, USER_FQDN 或 DER_ASN1_DN字符串标识', 
'vpn configuration main' => 'VPN设定－首页', 
'vpn delayed start' => '启动VPN前延迟的时间(秒)', 
'vpn delayed start help' => '如果需要,延时可以用来正确地升级动态DNS. 当RED使用的是动态IP地质时,60是通用设置.', 
'vpn incompatible use of defaultroute' => 'hostname=Defaultroute 不被允许', 
'vpn local id' => '本地ID', 
'vpn missing remote id' => '在认证必须指定识别名(DN).', 
'vpn mtu invalid' => 'MTU必须是数字!', 
'vpn no full pki' => '产生证书时没有私有key', 
'vpn on blue' => 'VPN on BLUE', 
'vpn on green' => 'VPN on GREEN', 
'vpn on orange' => 'VPN on ORANGE', 
'vpn payload compression' => '协商压缩', 
'vpn red name' => 'RED或缺省路由的公共IP或FQDN', 
'vpn remote id' => '远程ID', 
'vpn subjectaltname' => '题目名称', 
'vpn vhost' => '网络虚拟IP (有时使用Inner-IP)', 
'vpn watch' => '远程IP改变,为了帮助DPD需要重新启动VPN.', 
'waiting to synchronize clock' => '等待同步时钟', 
'warning messages' => '警告信息', 
'web hits' => '符合条件的站点总数', 
'web proxy' => 'Web代理', 
'web proxy configuration' => 'Web代理配置', 
'web server' => 'Web服务器', 
'website' => '网站', 
'wednesday' => '星期三', 
'week' => '星期', 
'weeks' => '周', 
'wildcards' => '通配字元', 
'wireless' => '无线网络', 
'wireless config added' => '无线网络设置增加', 
'wireless config changed' => '无线设置已更改', 
'wireless configuration' => '无线网络设置', 
'written sectors' => '已写扇区数', 
'xtaccess all error' => '无法对所有人设定外部访问', 
'xtaccess bad transfert' => '如果指定目标端口范围,则源端口也是!', 
'year' => '年', 
'yes' => '确定', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => '你可以使用pre-shared key定义一个连接.<br />也可以已经有一个pre-shared key 的连接，或者增加一个', 
'your department' => '你的部门', 
'your e-mail' => '你的email地址', 
 
); 
 