# Chinese Traditional (zt) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
# 
# IPCop translation
# (c) 2005 Ronald Ng 
#

%tr = ( 
%tr, 
 
'a ca certificate with this name already exists' => '這個CA證書名字已經存在', 
'a connection with this common name already exists' => '這個連接名稱已經存在', 
'a connection with this name already exists' => '這個連接名稱已經存在', 
'access allowed' => '訪問允許從:', 
'access refused with this oinkcode' => '拒絕訪問Oink號碼', 
'action' => '指令', 
'add' => '新增', 
'add a host' => '新增主機:', 
'add a new rule' => '新增規則:', 
'add device' => '新增設備', 
'add network' => '添加網絡', 
'add new alias' => '新增別名:', 
'add new lease' => '添加新租約', 
'add service' => '添加服務', 
'add xtaccess' => '新增外部訪問', 
'added from dhcp lease list' => '從DHCP租約清單中增加', 
'admin user password has been changed' => 'admin密碼修改成功', 
'administrator user password' => 'admin密碼:', 
'adsl settings' => 'ADSL 設置', 
'advanced' => '高級', 
'again' => '重試:', 
'alcatelusb help' => '要使用Speedtouch USB 貓妳必須上傳它的固件，請到speedtouch.com下載<b>Embedded Firmware</b> 解壓縮並上傳合適的妳的貓的程序： 當 Rev<4使用KQD6_3.xxx 或者 Rev=4使用ZZZL_3.xxx  ', 
'alcatelusb upload' => '上傳Speedtouch USB Firmware', 
'alias ip' => 'IP 別名', 
'aliases' => '別名', 
'aliases not active' => '如果RED網絡接口不爲靜態(STATIC)則不能使別名 (Aliases) 生效', 
'all' => '全部', 
'all interfaces' => '所有接口', 
'all updates installed' => '全部更新已經安裝', 
'alt dialup' => '撥號', 
'alt home' => '主頁', 
'alt information' => '信息', 
'alt logs' => '日志', 
'alt services' => '服務', 
'alt system' => '系統', 
'alt vpn' => '虛擬專用網', 
'and' => '與', 
'apply' => '應用', 
'april' => '肆月', 
'are you sure' => '妳確定嗎？', 
'arp table entries' => 'APR 列表:', 
'august' => '捌月', 
'authentication' => '認證', 
'automatic' => '自動', 
'available updates' => '有效更新:', 
'average' => '平均', 
'avoid dod' => '撥號時不能使用這個選項! 主要用在路由器之後. RED接口的IP必須是三種類型的局域網ip段，如10/8, 172.16/12, 192.168/16', 
'back' => '後退', 
'backup' => '備份', 
'backup export key' => '導出備份key', 
'backup import dat file' => '導出到(.dat)文件中', 
'backup key' => '備份加密Key', 
'backup missing key' => '恢複配置需要備份key', 
'backup password' => '備份密碼', 
'backup sets' => '備份設置', 
'backup to floppy' => '備份到軟盤', 
'backupprofile' => '壹旦重連接失敗，返回', 
'bad characters in' => '有錯誤字符 ', 
'bad characters in script field' => '腳本有錯誤的字符', 
'bad characters in the telephone number field' => '電話號碼中有非法字符', 
'bad destination range' => '目標端口範圍第壹個值應該小于等于第貳個值', 
'bad ignore filter' => '有害信息忽略過濾', 
'bad return code' => '返回錯誤代碼', 
'bad source range' => '源端口範圍錯誤，第壹個值大于等于第貳個值', 
'beep when ppp connects or disconnects' => '當防火牆連接或斷開時發出警告音', 
'behind a proxy' => '在代理之後:', 
'blue' => '藍色接口（無線）', 
'blue access' => 'Blue訪問', 
'blue access use hint' => '至少要爲每個設備輸入壹個MAC地址或是IP地址. 可選的是妳可以每個設備上同時輸入MAC和IP地址.', 
'blue interface' => '藍色接口', 
'broadcast' => '廣播', 
'buffered memory' => '內存緩存', 
'buffers' => '磁盤緩存', 
'bytes per second' => '每秒字節數', 
'ca certificate' => 'CA證書', 
'ca name' => 'CA名稱', 
'cache management' => '緩存管理', 
'cache size' => '緩存容量 (MB):', 
'cached' => '緩存', 
'cached memory' => '內存緩存', 
'cancel' => '取消', 
'cannot enable both nat traversal and compression' => '不能夠打開雙向NAT和壓縮', 
'cannot enable ntp without specifying primary' => '不指定主DNS無法激活NTP服務', 
'cannot specify secondary dns without specifying primary' => '不指定主DNS無法激活第貳個DNS', 
'cannot specify secondary ntp without specifying primary' => '不指定主DNS無法激活第貳NTP服務器', 
'cannot specify secondary wins without specifying primary' => '不能指定第貳個WINS服務器，請先指定主WINS服務器', 
'cant change certificates' => '不能改變證書', 
'cant enable xtaccess' => '不能打開外部訪問規則,因爲端口轉發沒有打開', 
'caps all' => '全部', 
'capsclosed' => '關閉', 
'capsopen' => '開啓', 
'capswarning' => '警告', 
'cert' => '證書', 
'certificate' => '證書', 
'certificate authorities' => '認證授權', 
'certificate does not have a valid ca associated with it' => '沒有壹個有效的CA證書', 
'certificate file move failed' => '證書刪除失敗', 
'cfg restart' => '恢複備份建議重起系統', 
'chain' => '鏈', 
'change passwords' => '更改密碼', 
'check vpn lr' => '檢查', 
'city' => '城市', 
'clear cache' => '清除緩存', 
'clenabled' => '客戶端激活', 
'click to disable' => '單擊關閉', 
'click to enable' => '單擊打開', 
'clock has not been synchronized' => '時鍾沒同步', 
'clock last synchronized at' => '上次同步時間', 
'common name' => '普通名稱', 
'compression' => '壓縮:', 
'computer to modem rate' => '電腦至調制解調器的速度:', 
'concentrator name' => '接入中心名稱', 
'confirmation' => '確認', 
'connect on ipcop restart' => '用IPCop重啓連接', 
'connect the modem' => '連接modem', 
'connect timeout' => '連接超時:', 
'connected' => '已連接', 
'connecting' => '連接中...', 
'connection' => '連接', 
'connection debugging' => '連接調試', 
'connection status and controlc' => '連接狀態和控制：', 
'connection tracking' => 'IPTables連接跟蹤', 
'connection type' => '連接類型', 
'connection type is invalid' => '連接類型無效', 
'connections' => '連接', 
'connections are associated with this ca.  deleting the ca will delete these connections as well.' => '連接與CA關聯，刪除CA將刪除連接', 
'could not be opened' => '無法打開', 
'could not connect to' => '無法連接到', 
'could not connect to www ipcop org' => '無法連接到www.ipcop.org', 
'could not create directory' => '無法創建目錄.', 
'could not download latest patch list' => '無法下載最新的補丁列表', 
'could not download latest updates' => '無法下載最新的升級程序', 
'could not download the available updates list' => '無法下載有效的升級列表.', 
'could not open available updates file' => '無法打開可用更新文檔.', 
'could not open installed updates file' => '無法打開已安裝的更新文檔', 
'could not open update information file' => '無法打開更新信息文檔，此文檔被破壞.', 
'could not retrieve common name from certificate' => '妳不能從證書中恢複名稱', 
'country' => '國家', 
'cpu usage per' => 'cpu利用率', 
'create new backup' => '創建新的備份設置', 
'credits' => '開發人員榜', 
'cron server' => 'CRON服務', 
'current' => '當前', 
'current aliases' => '當前別名', 
'current dhcp leases on blue' => 'Blue接口當前DHCP租約', 
'current dynamic leases' => '當前動態租約', 
'current fixed leases' => '當前固定租約', 
'current hosts' => '當前主機:', 
'current media' => '當前媒體', 
'current profile' => '當前配置文件', 
'current rules' => '當前規則', 
'custom networks' => '定制網絡', 
'custom services' => '定制服務', 
'dat without key' => '沒有密碼無法恢複壹個加密文檔', 
'date' => '日期', 
'date not in logs' => '日期不在日志中', 
'day' => '日', 
'day after' => '以後', 
'day before' => '以前', 
'days' => '日', 
'ddns help dnsmadeeasy' => '請在HOSTNAME部分輸入ID (多個ID;分隔)', 
'ddns help freedns' => '請在LOGIN輸入連接串', 
'ddns help plus' => '<b> </b>命令操作', 
'ddns hostname added' => '動態DNS主機名已增加', 
'ddns hostname modified' => '動態DNS主機名已修改', 
'ddns hostname removed' => '動態域名刪除', 
'ddns minimize updates' => '最小升級: 在升級前, 比較主機名爲"[host.]domain"的DNS IP和RED IP.', 
'ddns noip prefix' => '爲了在組模式中使用沒有ip，則在主機名前加%', 
'december' => '拾貳月', 
'def lease time' => '默認租用時間', 
'default lease time' => '默認租期(mins):', 
'default networks' => '默認網絡', 
'default renewal time' => '默認更新時間', 
'default services' => '默認服務端口表', 
'delete' => '刪除', 
'demon login script' => '登錄腳本', 
'description' => '內容', 
'dest ip and port' => '目標.IP:端口', 
'destination' => '目的', 
'destination ip' => '目的IP地址', 
'destination ip bad' => '無效的目的IP地址', 
'destination ip or net' => '目標IP或網絡', 
'destination net' => '目標網絡', 
'destination port' => '目標端口', 
'destination port numbers' => '目標端口範圍必須是壹個有效的值或範圍', 
'destination port overlaps' => '目標端口範圍和已存在的端口範圍重疊', 
'detail level' => '詳細程度', 
'device' => '設備', 
'devices on blue' => 'BLUE設備', 
'dhcp advopt add' => '增加DHCP選項', 
'dhcp advopt added' => 'DHCP選項已增加', 
'dhcp advopt blank value' => 'DHCP不能爲空.', 
'dhcp advopt custom definition' => '選項自定義', 
'dhcp advopt definition' => '定義', 
'dhcp advopt definition exists' => '選項存在. 妳可以修改或是刪除它.', 
'dhcp advopt edit' => '修改DHCP選項', 
'dhcp advopt help' => '列表選項', 
'dhcp advopt list' => '附加的DHCP選項', 
'dhcp advopt modified' => 'DHCP選項修改', 
'dhcp advopt name' => '選項名稱', 
'dhcp advopt removed' => 'DHCP選項刪除', 
'dhcp advopt scope' => '選項接口', 
'dhcp advopt scope global' => '全局', 
'dhcp advopt scope help' => '全局或限制接口.', 
'dhcp advopt unknown' => '無法識別的DHCP選項', 
'dhcp advopt value' => '選項值', 
'dhcp allow bootp' => '允許的bootp客戶端', 
'dhcp base ip fixed lease' => 'IP的固定租約創建', 
'dhcp bootp pxe data' => 'bootp的pxe數據輸入', 
'dhcp configuration' => 'dhcp 設置', 
'dhcp create fixed leases' => '創建固定租約', 
'dhcp fixed lease err1' => '固定租約必須是硬件地址或主機名或是兩者.', 
'dhcp fixed lease help1' => 'FQDN可用IP填寫.', 
'dhcp mode' => 'DHCP 模式', 
'dhcp server' => 'DHCP服務', 
'dhcp server disabled' => 'DHCP 服務關閉', 
'dhcp server enabled' => 'DHCP 激活.重新啓動中', 
'dial' => '撥號', 
'dial user password' => '撥號用戶密碼', 
'dial user password has been changed' => '撥號用戶密碼已經更改', 
'dialing mode' => '撥號方式', 
'dialup settings' => '撥號設置', 
'disk access per' => '磁盤訪問率(秒)', 
'disk usage' => '硬盤使用情況:', 
'display' => '顯示', 
'display hostname in window title' => '在windows title上顯示主機名', 
'dmz' => '非軍事區(DMZ)', 
'dmz pinhole configuration' => '非軍事區(DMZ)設置', 
'dmz pinhole rule added' => '非軍事區(DMZ)規則成功增加', 
'dmz pinhole rule removed' => '非軍事區(DMZ)規則移除', 
'dmzpinholes for same net not necessary' => 'DMZ不能是同壹個網絡，請選擇不同的源或目標網絡', 
'dns check failed' => 'DNS 檢查失敗', 
'dns proxy server' => 'DNS代理服務器', 
'dns server' => 'DNS服務器', 
'do not log this port list' => '爲了減少日志長度,刪除日志記錄中的端口列表', 
'dod' => '按需撥號', 
'dod for dns' => '按需撥號DNS:', 
'dod not compatible with ddns' => '按需撥號與動態DNS不兼容', 
'dod waiting' => '按需撥號等待中', 
'domain' => '域', 
'domain name' => '域名', 
'domain name suffix' => '域名後綴', 
'domain not set' => '域未設定.', 
'downlink speed' => '下行鏈路速率(kbit/sec)', 
'download' => '下載', 
'download ca certificate' => '下載CA證書', 
'download certificate' => '下載證書', 
'download host certificate' => '下載主機證書', 
'download new ruleset' => '下載新的規則設定', 
'download pkcs12 file' => '下載PKCS12文件', 
'download root certificate' => '下載根證書', 
'dpd action' => '啓用隧道自動協商(DPD)', 
'driver' => '驅動程序', 
'dst port' => '目標端口', 
'dstprt range overlaps' => '目標端口範圍和壹個已定義的端口重疊', 
'dstprt within existing' => '目標端口已存在', 
'duplicate ip' => '輸入了重複的IP地址', 
'duplicate ip bold' => '重複IP地址用粗體表示', 
'duplicate mac' => '重複的mac地址', 
'duplicate name' => '重複的名稱', 
'dyn dns source choice' => '動態DNS服務器將接受的IP地址:', 
'dynamic dns' => '動態 DNS', 
'dynamic dns client' => '動態DNS客戶端', 
'e-mail address too long' => 'email地址太長；不能超過40個字符', 
'eciadsl help' => '使用ECI ADSL 妳必須上傳synch.bin 文件，請到ECIADSL網站下載並上傳<B>synch.bin</B>', 
'eciadsl upload' => '上傳ECI ADSL Synch.bin ', 
'edit' => '更改', 
'edit a rule' => '編輯現有規則:', 
'edit advanced settings when done' => '完成後將編輯高級設置', 
'edit an existing alias' => '編輯現有別名', 
'edit an existing host' => '編輯壹個存在的主機', 
'edit an existing lease' => '編輯現有的租期', 
'edit device' => '編輯設備', 
'edit hosts' => '主機設置', 
'edit network' => '編輯網絡', 
'edit service' => '編輯服務', 
'eg' => '例如:', 
'empty' => '空白', 
'enable ignore filter' => '打開忽略過濾器', 
'enable javascript' => '打開javascript', 
'enable wildcards' => '啓用通配符:', 
'enabled' => '啓用:', 
'enabled on' => '激活', 
'enabledtitle' => '激活', 
'encapsulation' => '封裝', 
'encrypted' => '加密', 
'end address' => '結束地址:', 
'err bk 1' => '創建文件錯誤', 
'err bk 2 key' => '創建key文件錯誤', 
'err bk 3 tar' => '追加文件錯誤', 
'err bk 4 gz' => '壓縮文件錯誤', 
'err bk 5 encrypt' => '加密文件錯誤', 
'err rs 1' => '恢複文件錯誤', 
'err rs 6 decrypt' => '解密文件錯誤', 
'err rs 7 untartst' => '無效的解密文件', 
'err rs 8 untar' => '解壓文件錯誤', 
'error messages' => '錯誤信息', 
'esp encryption' => 'ESP加密:', 
'esp grouptype' => 'ESP組類型：', 
'esp integrity' => 'ESP 完整性:', 
'esp keylife' => 'ESP密鑰存活時間:', 
'esp keylife should be between 1 and 24 hours' => 'ESP密鑰存活時間在1到24小時.', 
'every' => '每壹個', 
'excluding buffers and cache' => '-/  緩存/快取', 
'expected' => '預期的', 
'expires' => '過期', 
'export' => '導出', 
'external access' => '外部訪問', 
'external access configuration' => '外部訪問配置', 
'external access rule added' => '外部訪問規則添加成功', 
'external access rule removed' => '外部訪問規則移除成功;重新啓動服務', 
'external aliases configuration' => '外部別名配置', 
'february' => '貳月', 
'fetch ip from' => '爲外部服務器獲取壹個公共IP', 
'filename' => '文件名', 
'filesystem full' => '文件系統已滿', 
'firewall' => '防火牆', 
'firewall hits' => '防火牆命中總數', 
'firewall log' => '防火牆日志', 
'firewall log viewer' => '防火牆日志查看', 
'firewall logs' => '防火牆日志', 
'firmware' => '固件', 
'firmware upload' => '上傳固件/驅動', 
'fixed ip lease added' => '增加固定IP租約', 
'fixed ip lease modified' => '固定IP租期修改', 
'fixed ip lease removed' => '刪除固定IP租約', 
'force update' => '強制更新', 
'forwarding rule added' => '轉發規則添加;重新啓動服務', 
'forwarding rule removed' => '轉發規則被移除;重新啓動服務', 
'forwarding rule updated' => '轉發規則已升級;重新啓動服務', 
'free' => '剩余', 
'free memory' => '未用內存', 
'free swap' => '未用的交換空間', 
'friday' => '星期伍', 
'fritzdsl help' => '對于Fritz!DSL fcdsl / fcdslsl / fcdsl2 / fcdslusb / fcdslslusb 型號的modem，妳必須上傳驅動fcdsl-(your_version).tgz</b>', 
'fritzdsl upload' => '上傳Fritz!DSL驅動', 
'from' => '從', 
'gateway' => '網關', 
'gateway ip' => '網關IP', 
'generate a certificate' => '産生壹個證書:', 
'generate root/host certificates' => '産生根/主機證書', 
'generating the root and host certificates may take a long time. it can take up to several minutes on older hardware. please be patient' => '産生根/主機證書需要較長時間，尤其是咾機器，請耐心等待', 
'global settings' => '全局設置', 
'graph' => '圖表', 
'graph per' => 'Graph per', 
'green' => '綠色接口（本地）', 
'green interface' => '綠色接口', 
'gui settings' => '語言設置', 
'hangup' => '挂斷', 
'hangup string' => '挂斷:', 
'high' => '高', 
'high memory usage' => '高端內存使用', 
'holdoff' => '延時(秒)', 
'host' => '主機', 
'host certificate' => '主機證書', 
'host configuration' => '主機設定', 
'host ip' => '主機IP', 
'host to net vpn' => '主機到網絡的VPN', 
'hostname' => '主機名', 
'hostname and domain already in use' => '主機名和域已使用', 
'hostname cant be empty' => '主機名不能爲空', 
'hostname not set' => '沒有設定主機名', 
'hosts config added' => '主機設置增加', 
'hosts config changed' => '主機設置改變', 
'hours' => '小時', 
'hours2' => '小時', 
'ibod for dual isdn only' => 'iBOD 只能使用雙路ISDN.', 
'icmp selected but no type' => '選擇ICMP協議，但沒有指定ICMP類型', 
'icmp type' => 'ICMP類型', 
'id' => 'ID', 
'idle' => '空閑', 
'idle cpu' => 'Idle CPU', 
'idle cpu usage' => 'Idle CPU Usage', 
'idle timeout' => '空閑超時', 
'idle timeout not set' => '沒有設定空閑超時', 
'ids log viewer' => '查看入侵日志', 
'ids logs' => '入侵檢測日志', 
'ids rules license' => '使用Sourcefire VRT C認證的規則,需要注冊', 
'ids rules license2' => '爲了獲得許可,需要從email中獲取密碼,然後登錄如下網站', 
'ids rules license3' => '按網頁底部的\'Get Code\' butto按鈕,並將40個字符的Oink Code拷貝到下面輸入框內.', 
'ids rules update' => 'Snort規則升級', 
'iface' => '接口', 
'ignore filter' => '忽略過濾', 
'ike encryption' => 'IKE加密:', 
'ike grouptype' => 'IKE組類型:', 
'ike integrity' => 'IKE完整性:', 
'ike lifetime' => 'IKE存活期:', 
'ike lifetime should be between 1 and 8 hours' => 'IKE存活時間在1到24小時', 
'import' => '導入', 
'in' => '輸入', 
'incoming traffic in bytes per second' => '輸入流量Byte/秒', 
'incorrect password' => '錯誤密碼', 
'info' => '信息', 
'init string' => '初始化字符串:', 
'inodes usage' => 'Inodes使用', 
'insert floppy' => '插入壹張格式化過的軟盤，點擊<i>備份到軟盤</i> 開始備份.', 
'installed' => '已安裝', 
'installed updates' => '已安裝更新:', 
'instant update' => '直接更新', 
'interface' => '介面:', 
'interfaces' => '介面:', 
'internet' => '互聯網', 
'intrusion detection' => '入侵檢測', 
'intrusion detection system' => '入侵檢測系統', 
'intrusion detection system log viewer' => '查看入侵檢測系統日志', 
'invalid broadcast ip' => '無效的廣播IP', 
'invalid cache size' => 'cache 大小無效', 
'invalid characters found in pre-shared key' => '在共享密鑰發現無效的字符', 
'invalid date entered' => '無效的日期輸入', 
'invalid default lease time' => '無效的默認租期', 
'invalid domain name' => '無效的域名.', 
'invalid downlink speed' => '無效的下行鏈路速率', 
'invalid end address' => '無效的end地址', 
'invalid fixed ip address' => '無效的固定IP地址', 
'invalid fixed mac address' => '無效的固定Mac地址', 
'invalid hostname' => '無效的主機名.', 
'invalid input' => '無效的輸入', 
'invalid input for authentication method' => '輸入德鑒定方法無效', 
'invalid input for city' => '輸入的城市無效', 
'invalid input for country' => '輸入的國家無效', 
'invalid input for department' => '輸入的部門無效', 
'invalid input for e-mail address' => '輸入的email地址無效', 
'invalid input for esp keylife' => 'ESP的密鑰存活期無效', 
'invalid input for hostname' => '輸入的主機名無效', 
'invalid input for ike lifetime' => '輸入的IKE存活期無效', 
'invalid input for name' => '輸入的用戶全稱或系統主機名無效', 
'invalid input for oink code' => '無效的Oink code', 
'invalid input for organization' => '輸入的組織無效', 
'invalid input for remote host/ip' => '輸入的遠端主機名/ip無效', 
'invalid input for state or province' => '輸入的州或省無效', 
'invalid ip' => '無效的IP地址', 
'invalid keep time' => '保持時間必須是壹個有效值', 
'invalid key' => '無效的key', 
'invalid loaded file' => '打開文件無效', 
'invalid local-remote id' => 'leftid和rightid不能相等,而且必須以"@"開始. 這些leftid和rightid屬于openswan術語.', 
'invalid logserver address' => '無效的syslog服務器地址', 
'invalid max lease time' => '無效的最大租期', 
'invalid maximum incoming size' => '無效的最大進入字節', 
'invalid maximum object size' => '無效的最大對象字節', 
'invalid maximum outgoing size' => '無效的最大流出字節', 
'invalid md5sum' => '無效的MD5校驗值', 
'invalid minimum object size' => '無效的最小對象字節', 
'invalid netmask' => '無效的子網掩碼', 
'invalid port' => '無效的端口', 
'invalid port list' => '端口列表設置語法: port[,port]... 它在/etc/services可以找到或是壹個其它的數字', 
'invalid primary dns' => '無效的主DNS.', 
'invalid primary ntp' => '無效的主NTP服務器地址', 
'invalid secondary dns' => '無效的次DNS.', 
'invalid secondary ntp' => '無效的第貳NTP服務器地址', 
'invalid start address' => '無效的起始地址', 
'invalid time entered' => '無效的時間輸入', 
'invalid time period' => '無效的時間間隔', 
'invalid uplink speed' => '無效的上行連路速率', 
'invalid upstream proxy username or password setting' => '無效的代理服務器的用戶名口令設定', 
'invalid vpi vpci' => '無效的VPI/VPCI設定', 
'invalid wins address' => '無效的WINS地址.', 
'invert' => '倒置', 
'ip address' => 'IP地址', 
'ip address in use' => 'IP地址已被使用', 
'ip address outside subnets' => '除本地子網之外的IP地址', 
'ip alias added' => '外部IP別名增加', 
'ip alias changed' => '外部IP別名改變', 
'ip alias removed' => '外部IP別名刪除', 
'ip info' => 'IP信息', 
'ipcop has now rebooted' => '防火牆正在重新啓動.', 
'ipcop has now shutdown' => '防火牆正在關機.', 
'ipcops hostname' => '防火牆的主機名', 
'ipinfo' => 'IP 信息', 
'isdn' => 'ISDN', 
'isdn settings' => '附加ISDN設定:', 
'isdn1' => '單路ISDN', 
'isdn2' => '雙通道ISDN', 
'january' => '壹月', 
'javascript menu error1' => '如果菜單不能夠顯示，請在"系統-語言設置"菜單中關閉Javascript ', 
'javascript menu error2' => 'javascript 錯誤', 
'july' => '柒月', 
'june' => '陸月', 
'kernel' => '內核', 
'kernel logging server' => '內核日志服務', 
'kernel version' => '內核版本:', 
'lan' => '局域網', 
'languagepurpose' => '選擇所顯示的語言:', 
'lease expires' => '租約到期', 
'legend' => '圖例', 
'line' => '行', 
'loaded modules' => '載入模塊:', 
'local hard disk' => '硬碟', 
'local ntp server specified but not enabled' => '本地NTP服務沒有激活', 
'local subnet' => '本地子網:', 
'local subnet is invalid' => '本地子網無效.', 
'local vpn hostname/ip' => '本地VPN 主機名/IP', 
'log' => '日志:', 
'log enabled' => '日志激活', 
'log lines per page' => '每頁行數', 
'log server address' => 'Syslog 服務器', 
'log settings' => '日志設定', 
'log summaries' => '日志摘要', 
'log summary' => '日志摘要', 
'log viewer' => '日志查看', 
'log viewing options' => '日志查看選項', 
'logging server' => '日志服務', 
'loginlogout' => '登入/登出', 
'lookup failed' => '反向lookup失敗', 
'low' => '低', 
'ls_dhcpd' => 'DHCP服務器:', 
'ls_disk space' => '硬碟空間:', 
'ls_free/swan' => 'VPN:', 
'ls_httpd' => 'HTTP服務器:', 
'ls_init' => 'Init:', 
'ls_kernel' => '內核和防火牆:', 
'ls_modprobe' => '模組載入:', 
'ls_pam_unix' => '本地用戶登錄:', 
'ls_sshd' => '遠程用戶登錄:', 
'ls_syslogd' => '系統日志:', 
'mac address' => 'MAC地址', 
'mac address in use' => 'MAC地址已使用', 
'main page' => '首頁', 
'manual' => '手動', 
'manually' => '手動', 
'march' => '三月', 
'marked' => '已標記', 
'max incoming size' => '最大流入大小 (KB):', 
'max lease time' => '最大租期(mins):', 
'max outgoing size' => '最大流出量(KB):', 
'max renewal time' => '最長更新時間', 
'max retries not set' => '最大重試未設定', 
'max size' => '最大目標大小 (KB):', 
'maximal' => 'maximal', 
'maximum retries' => '最大重試', 
'may' => '伍月', 
'medium' => '中', 
'memory' => '內存:', 
'memory usage per' => '內存使用率', 
'method' => '方式:', 
'min size' => '最小目標大小 (KB):', 
'minutes' => '分鍾', 
'missing dat' => '未找到加密文檔', 
'modem' => '調制解調器', 
'modem configuration' => 'Modem設置', 
'modem on com1' => '在 COM1 的Modem', 
'modem on com2' => '在 COM2 的Modem', 
'modem on com3' => '在 COM3 的Modem', 
'modem on com4' => '在 COM4 的Modem', 
'modem on com5' => '在 COM5 的Modem', 
'modem settings have errors' => 'Modem設定有誤', 
'modem speaker on' => 'Modem的喇叭開啓:', 
'modulation' => '調制', 
'monday' => '星期壹', 
'month' => '月', 
'months' => '月', 
'mount' => '挂載(mount)', 
'mounted on' => '已挂載(mount)', 
'name' => '名稱', 
'name is invalid' => '名稱無效', 
'name must only contain characters' => '名稱只包含字符', 
'name too long' => '用戶全稱或系統主機名太長', 
'net' => '網絡', 
'net to net vpn' => '網絡到網絡的VPN', 
'netmask' => '掩碼', 
'network' => '網絡', 
'network added' => '定制網絡已填加', 
'network configuration' => '網絡配置', 
'network removed' => '定制網絡移除', 
'network status information' => '網絡狀態信息', 
'network time' => '使用網絡時間服務器 (NTP):', 
'network time from' => '從網絡時間服務器(NTP)獲取時間', 
'network traffic graphs' => '網絡流量圖', 
'network updated' => '定制網絡已升級', 
'networks settings' => '防火牆-網絡設置', 
'new optionsfw later' => '目前修改將在重新啓動後激活', 
'newer' => '較新的', 
'no' => 'No', 
'no alcatelusb firmware' => '沒有Alcatel USB firmware。請上傳', 
'no cfg upload' => '沒有數據被上傳', 
'no dhcp lease' => '沒有得到DHCP租期', 
'no eciadsl synch.bin file' => '沒有ECI ADSL synch.bin文件，請上傳', 
'no fritzdsl driver' => '沒有Fritz!DSL驅動。請上傳', 
'no information available' => '無有效的信息', 
'no modem selected' => '沒有選擇調制解調器', 
'no set selected' => '沒有設置被選擇', 
'no time limit' => '無時間限制', 
'none found' => '找不到', 
'nonetworkname' => '沒有網絡名字被輸入', 
'noservicename' => '沒有服務名字被輸入', 
'not a valid ca certificate' => '無效的CA證書', 
'not enough disk space' => '沒有足夠的磁盤空間', 
'not present' => '<B>不可用</B> 的驅動', 
'not running' => '沒有運行', 
'november' => '拾壹月', 
'ntp configuration' => '網絡時間服務器設定', 
'ntp must be enabled to have clients' => '網絡時間服務器設定必須被激活來服務客戶', 
'ntp server' => '網絡時間服務器', 
'ntp syncro disabled' => '時間服務器同步被關閉', 
'ntp syncro enabled' => '時間服務器同步被激活', 
'ntpd restarted' => '重起時間服務', 
'number' => '數字:', 
'october' => '拾月', 
'older' => '較舊的', 
'online help en' => '在線幫助 (英文)', 
'only digits allowed in holdoff field' => '延時只能填寫數字', 
'only digits allowed in max retries field' => '最大重試次數欄只能是數字', 
'only digits allowed in the idle timeout' => '空閑超時只能是數字', 
'only red' => '只適用于RED接口', 
'open to all' => '覆蓋所有的外部訪問', 
'openssl produced an error' => 'OpenSSL提示錯誤', 
'options' => '選項', 
'options fw' => '防火牆選項', 
'optionsfw portlist hint' => '端口列表用逗號(如137,138)分離.每種協議最多可以指定15個端口號.', 
'or' => '或', 
'orange' => '橙色（DMZ）', 
'organization cant be empty' => '組織不能爲空', 
'organization name' => '組織名', 
'organization too long' => '組織名不能太長;不能超過60個字符', 
'original' => '原有的', 
'other countries' => '其他國家', 
'other login script' => '其他登錄腳本', 
'out' => '輸出', 
'outgoing traffic in bytes per second' => '輸出流量(字節/秒)', 
'override mtu' => '覆蓋缺省的MTU', 
'package failed to install' => '包安裝失敗', 
'pap or chap' => 'PAP 或 CHAP', 
'password' => '密碼:', 
'password contains illegal characters' => '密碼包含非法字符', 
'password not set' => '密碼未設定.', 
'password too short' => '密碼太短.', 
'passwords do not match' => '密碼不匹配', 
'passwords must be at least 6 characters in length' => '密碼最少6個字符', 
'percentage' => '百分率', 
'persistent' => '持久', 
'pfs yes no' => '完美前向保密性 (PFS)', 
'phase1 group' => 'Phase1 組', 
'phonebook entry' => '電話本條目', 
'ping disabled' => '禁止ping響應', 
'pkcs12 file password' => 'PKCS12文件密碼', 
'port' => '端口', 
'port forwarding configuration' => '端口轉發設定', 
'ports' => '端口', 
'pots' => 'POTS', 
'ppp setup' => 'PPP 設定', 
'pppoe' => 'PPPoE', 
'pppoe settings' => 'PPPOE設定:', 
'pptp settings' => 'PPTP設定', 
'pre-shared key is too short' => 'Pre-shared key太短', 
'present' => '當前', 
'primary dns' => '主要 DNS:', 
'primary ntp server' => '主時間服務器', 
'primary wins server address' => '主WINS服務器地址', 
'priority' => '優先級', 
'profile' => '配置文件', 
'profile deleted' => '配置文件被刪除', 
'profile has errors' => '配置文件有錯', 
'profile made current' => '替換當前的配置文件', 
'profile name' => '配置文件名', 
'profile name not given' => '配置文件名未給出', 
'profile saved' => '配置文件已存檔', 
'profiles' => '配置文件:', 
'proto' => '協議', 
'protocol' => '協議', 
'proxy' => '代理服務', 
'proxy access graphs' => '代理訪問圖', 
'proxy log viewer' => '查看代理日志', 
'proxy logs' => '代理日志', 
'proxy no proxy extend' => '或者指定不被代理的列表', 
'proxy no proxy local' => 'blue/green不允許本地代理', 
'proxy port' => '代理端口', 
'psk' => 'PSK', 
'pulse' => '脈沖', 
'pulse dial' => '脈沖撥號:', 
'ram' => 'RAM', 
'read sectors' => '讀扇區', 
'reboot' => '重新啓動', 
'reboot schedule' => '設定IPCop防火牆重新啓動', 
'rebooting' => '重起中..', 
'rebooting ipcop' => '重新啓動防火牆', 
'reconnection' => '重新連接', 
'references' => '參考', 
'refresh' => '刷新', 
'refresh index page while connected' => '連接後刷新主頁面', 
'refresh update list' => '刷新升級列表', 
'registered user rules' => '注冊用戶的Sourcefire VRT規則', 
'released' => '釋放', 
'remark' => '備注', 
'remark title' => '備注:', 
'remote access' => '遠程訪問', 
'remote host/ip' => '遠端主機/IP', 
'remote logging' => '遠程訪問紀錄', 
'remote subnet' => '遠端子網:', 
'remote subnet is invalid' => '遠端子網無效.', 
'removable device advice' => '插入設備,在使用前先刷新,選擇它並挂載;刪除前需要先卸載.', 
'remove' => '刪除', 
'remove ca certificate' => '刪除CA證書', 
'remove x509' => '刪除所有的CA證書', 
'reserved dst port' => '目標端口被保留使用:', 
'reserved src port' => '源端口被保留使用:', 
'reset' => '複位', 
'resetting the vpn configuration will remove the root ca, the host certificate and all certificate based connections' => '重新設置VPN配置,將刪除所有的根證書主機證書和所有的基于連接的證書', 
'restart' => '重新啓動', 
'restore' => '恢複', 
'restore defaults' => '恢複默認值', 
'restore hardware settings' => '恢複硬件設定', 
'reverse sort' => '反向排序', 
'root certificate' => '根證書', 
'router ip' => '路由IP地址', 
'routing table entries' => '路由表', 
'rsvd dst port overlap' => '目的端口範圍和壹個IPCop服務端口重疊:', 
'rsvd src port overlap' => '源端口範圍和壹個IPCop服務端口重疊:', 
'running' => '運行中', 
'safe removal of umounted device' => '可以安全的刪除已卸載的設備', 
'saturday' => '星期陸', 
'save' => '保存', 
'save error' => '無法存儲配置文件', 
'script name' => '腳本名稱', 
'secondary dns' => '第貳DNS:', 
'secondary ntp server' => '第貳時間服務器', 
'secondary wins server address' => '第貳個WINS服務器地址', 
'seconds' => '秒', 
'section' => '扇區', 
'sectors read from disk per second' => '每秒中從磁盤讀取的扇區數', 
'sectors written to disk per second' => '每秒中寫磁盤的扇區數', 
'secure shell server' => 'SSH服務', 
'select' => '選擇', 
'select dest net' => '選擇壹個目標網絡', 
'select media' => '選擇設備 <br />(只支持FAT刪除的設備)', 
'select source net' => '選擇壹個源網絡，如果妳沒有配置橙色或藍色網絡，妳不能夠使用非軍事區', 
'send cr' => 'ISP要求發送回車符', 
'september' => '九月', 
'serial' => '串口', 
'service' => '服務', 
'service added' => '定制網絡已填加', 
'service name' => '服務名稱:', 
'service removed' => '定制網絡移除', 
'service updated' => '定制', 
'servicename' => '服務名稱', 
'services' => '服務:', 
'services settings' => '防火牆-網絡設置', 
'set time now' => '設定現在的時間', 
'set time now help' => '爲了在任何時候(即使是重複調度時)排列同步事件, 請按<i>設定現在的時間</i>按鈕.請注意可能需要等待5分鍾或更長時間,直到同步完成.', 
'settings' => '設置', 
'shaping list options' => '流量控制服務', 
'shared' => '共享', 
'shared memory' => '共享的內存', 
'show ca certificate' => '顯示CA證書', 
'show certificate' => '顯示證書', 
'show host certificate' => '顯示主機證書', 
'show root certificate' => '顯示根證書', 
'shutdown' => '關機', 
'shutdown control' => '關機控制', 
'shutdown2' => '關機:', 
'shutting down' => '關閉中', 
'shutting down ipcop' => '正在關閉防火牆', 
'size' => '尺寸', 
'snort hits' => '符合入侵規則的總數', 
'sort ascending' => '升序', 
'sort descending' => '降序', 
'sound' => '聲音', 
'source' => '源', 
'source ip' => '源ip', 
'source ip and port' => '源IP:端口', 
'source ip bad' => '不是壹個有效的IP地址或網絡地址', 
'source ip in use' => '使用中的源IP:', 
'source ip or net' => '源IP或網絡', 
'source net' => '源網絡', 
'source network' => '源IP或網絡(不填表示all）', 
'source port' => '源端口', 
'source port in use' => '使用中的源端口:', 
'source port numbers' => '源端口必須是有效的端口或端口範圍', 
'source port overlaps' => '源端口範圍和已存在的端口範圍重疊', 
'speaker off' => '喇叭關閉:', 
'speaker on' => '喇叭打開:', 
'squid extension methods' => 'Squid<tt>擴展模式</tt>列表', 
'squid extension methods invalid' => 'Squid\'擴展模式\'列表只能包含用空格分離的大寫字母和數字.', 
'squid fix cache' => '重構cache', 
'src port' => '源端口', 
'srcprt range overlaps' => '源端口範圍和已定義的端口重疊', 
'srcprt within existing' => '源端口範圍在已定義的端口範圍中', 
'ssdmz pinholes' => '非軍事區', 
'ssh access' => 'SSH訪問', 
'ssh access tip' => 'IPCop SSH使用非標准的222號端口!', 
'ssh fingerprint' => '指紋', 
'ssh host keys' => 'SSH 主機密鑰', 
'ssh is disabled' => 'SSH 目前關閉.', 
'ssh is enabled' => 'SSH 目前開啓.重新啓動', 
'ssh key' => '密鑰', 
'ssh key size' => '大小(bits)', 
'ssh keys' => '允許公鑰認證', 
'ssh no auth' => '妳不允許任何授權方式；妳將不能登錄', 
'ssh passwords' => 'ssh密碼認證', 
'ssh portfw' => '允許TCP 轉發', 
'ssh1 disabled' => 'ssh1 關閉', 
'ssh1 enabled' => 'ssh1激活', 
'ssh1 support' => '支持SSH1', 
'ssnetwork status' => '網絡狀態', 
'sspasswords' => '密碼', 
'ssport forwarding' => '端口轉發', 
'ssproxy graphs' => '代理圖', 
'sssystem status' => '系統狀態', 
'sstraffic graphs' => '流量圖', 
'standard login script' => '標准登錄腳本', 
'start address' => '起始地址', 
'state or province' => '洲或省', 
'static ip' => '靜態IP', 
'status' => '狀態', 
'status information' => '狀態信息', 
'stopped' => '停止', 
'subject' => '主題', 
'subnet is invalid' => '子網掩碼無效', 
'subscripted user rules' => 'Sourcefire VRT規則訂閱', 
'successfully refreshed updates list' => '成功刷新更新列表.', 
'summaries kept' => '保存摘要', 
'sunday' => '星期日', 
'swap' => '交換分區', 
'swap usage per' => '交換分區利用率', 
'system cpu' => 'CPU', 
'system cpu usage' => 'CPU使用', 
'system graphs' => '系統狀態圖', 
'system log viewer' => '查看系統日志', 
'system logs' => '系統日志', 
'system status information' => '系統狀態信息', 
'telephone not set' => '電話號碼未設置.', 
'the following update was successfully installed' => '以下更新已成功安裝', 
'the statistics were last updated at' => '本次統計最新更新與', 
'there are updates' => '有幾個可用的系統更新，請到"系統更新"查詢更多信息', 
'there are updates available' => '有幾個可用的系統更新,莪們強烈建議妳盡快安裝.', 
'there was no file upload' => '沒有文件上傳', 
'this feature has been sponsored by' => '贊助人', 
'this field may be blank' => '這個字段可以爲空', 
'this is not a valid archive' => '這不是壹個有效的文件', 
'this is not an authorised update' => '這是壹個未經授權的更新，或者是妳的補丁列表太舊.', 
'this update is already installed' => '這個更新已經安裝.', 
'thursday' => '星期肆', 
'time' => '時間', 
'time date manually reset' => '手動設定時間', 
'time server' => '時間服務', 
'timeout must be a number' => '超時時間必須是數字', 
'title' => '標題', 
'to' => '至', 
'to install an update' => '要安裝壹個更新,請上傳 .tgz.gpg文件:', 
'toggle enable disable' => '激活或禁用', 
'tone' => '音頻', 
'tone dial' => '音頻撥號', 
'too long 80 char max' => ' 太長, 不得超過80個字符', 
'total hits for log section' => '日志記錄的所有命中數', 
'traffic on' => '流量傳輸', 
'traffic shaping' => '流量控制', 
'traffic shaping settings' => '流量控制設定', 
'transfer limits' => '傳輸限制', 
'transparent on' => '透明', 
'tuesday' => '星期貳', 
'type' => '類型', 
'umount' => '卸載', 
'umount removable media before to unplug' => '在取走設備前先卸載它', 
'unable to alter profiles while red is active' => '紅色接口激活時無法改變配置文件', 
'unable to contact' => '無法連接到', 
'unknown' => '未知', 
'unnamed' => '未命名', 
'update' => '升級', 
'update time' => '更新時間:', 
'update transcript' => '更新過程紀錄', 
'updates' => '系統更新', 
'updates is old1' => '妳的升級文件是', 
'updates is old2' => '很久沒有升級了，莪們建議妳到<b>系統/升級</b>去進行更新', 
'uplink speed' => '上行鏈路速度(kbit/sec)', 
'upload' => '上傳', 
'upload a certificate' => '上傳證書:', 
'upload a certificate request' => '上傳壹個證書申請：', 
'upload ca certificate' => '上傳CA證書', 
'upload file' => '上傳文件', 
'upload p12 file' => '上傳PKCS12文件', 
'upload successful' => '上傳成功', 
'upload synch.bin' => '上傳synch.bin', 
'upload update file' => '上傳更新文件:', 
'upstream password' => '上行數據流密碼', 
'upstream proxy host:port' => '上遊代理(主機:端口)', 
'upstream username' => '上行數據流用戶名', 
'uptime and users' => '正常用戶時間和用戶', 
'usb modem on acm0' => 'USB調制解調器在ACM0', 
'usb modem on acm1' => 'USB調制解調器在ACM1', 
'usb modem on acm2' => 'USB調制解調器在ACM2', 
'usb modem on acm3' => 'USB調制解調器在ACM3', 
'use' => '使用', 
'use a pre-shared key' => '使用壹個Pre-Shared Key:', 
'use dov' => '使用DOV (Data Over Voice):', 
'use ibod' => '使用按需帶寬(iBOD):', 
'use ipcop red ip' => '在連接中,IPCop用紅色標識IP', 
'use only proposed settings' => '使用唯壹推薦設置', 
'used' => '已使用', 
'used memory' => '已是用內存', 
'used swap' => '已使用的交換空間', 
'user cpu' => 'CPU', 
'user cpu usage' => '用戶CPU使用', 
'username' => '使用者名稱:', 
'username not set' => '使用者名沒有設置', 
'users department' => '用戶的部門', 
'users email' => '用戶的email地址', 
'users fullname or system hostname' => '用戶的全稱或系統主機', 
'valid root certificate already exists' => '壹個有效的根證書已經存在', 
'vci number' => 'VCI Number:', 
'virtual private networking' => '虛擬專用網絡', 
'vpi number' => 'VPI Number:', 
'vpn' => 'VPN', 
'vpn aggrmode' => 'IKE aggressive模式被允許. 盡可能避免(預共享的key被明文傳輸)!', 
'vpn altname syntax' => 'SubjectAltName由email,dns,uri,rid和ip組成的對象列表，這些對象由逗號分割.<br />email:email地址. copy標志.<br />DNS:壹個有效的域名.<br />URI:任何有效的uri.<br />RID:注冊對象標志.<br />IP:壹個IP地址.<br />注:字符集有限制和其它重要說明.<br />例如:<br /><b>email:</b>ipcop@foo.org<b>,email:</b>copy<b>,DNS:</b>www.ipcop.org<b>,IP:</b>127.0.0.1<b>,URI:</b>http://url/to/something', 
'vpn auth-dn' => '在遠程ID部分,同層由IPV4_ADDR, FQDN, USER_FQDN 或 DER_ASN1_DN字符串標識', 
'vpn configuration main' => 'VPN設定－首頁', 
'vpn delayed start' => '啓動VPN前延遲的時間(秒)', 
'vpn delayed start help' => '如果需要,延時可以用來正確地升級動態DNS. 當RED使用的是動態IP地質時,60是通用設置.', 
'vpn incompatible use of defaultroute' => 'hostname=Defaultroute 不被允許', 
'vpn local id' => '本地ID', 
'vpn missing remote id' => '在認證必須指定識別名(DN).', 
'vpn mtu invalid' => 'MTU必須是數字!', 
'vpn no full pki' => '産生證書時沒有私有key', 
'vpn on blue' => 'VPN on BLUE', 
'vpn on green' => 'VPN on GREEN', 
'vpn on orange' => 'VPN on ORANGE', 
'vpn payload compression' => '協商壓縮', 
'vpn red name' => 'RED或缺省路由的公共IP或FQDN', 
'vpn remote id' => '遠程ID', 
'vpn subjectaltname' => '題目名稱', 
'vpn vhost' => '網絡虛擬IP (有時使用Inner-IP)', 
'vpn watch' => '遠程IP改變,爲了幫助DPD需要重新啓動VPN.', 
'waiting to synchronize clock' => '等待同步時鍾', 
'warning messages' => '警告信息', 
'web hits' => '符合條件的站點總數', 
'web proxy' => 'Web代理', 
'web proxy configuration' => 'Web代理配置', 
'web server' => 'Web服務器', 
'website' => '網站', 
'wednesday' => '星期三', 
'week' => '星期', 
'weeks' => '周', 
'wildcards' => '通配字元', 
'wireless' => '無線網絡', 
'wireless config added' => '無線網絡設置增加', 
'wireless config changed' => '無線設置已更改', 
'wireless configuration' => '無線網絡設置', 
'written sectors' => '已寫扇區數', 
'xtaccess all error' => '無法對所有人設定外部訪問', 
'xtaccess bad transfert' => '如果指定目標端口範圍,則源端口也是!', 
'year' => '年', 
'yes' => '確定', 
'you can only define one roadwarrior connection when using pre-shared key authentication' => '妳可以使用pre-shared key定義壹個連接.<br />也可以已經有壹個pre-shared key 的連接，或者增加壹個', 
'your department' => '妳的部門', 
'your e-mail' => '妳的email地址', 
 
); 
 