#!/usr/bin/perl

# $Id: install-diff.pl,v 1.1.2.1 2008/04/15 06:19:10 gespinasse Exp $

# This script try to do his best but is not capable to deliver more than one
# answer for a same file, so it may be wrong when a file is present more than
# once in ROOTFILES.
# In theory , that should not happen but you do that in practice when a file
# is updated by a later package.

use strict;

my %allfiles=();

open (F,"</tmp/filelist");
while (<F>) {
	$allfiles{$_} = "x";
}
close (F);

while (<>) {
	# In case a file appear once commented and once uncommented, check first
	# for files include so uncommented file has a chance to be noted that way
	if ( defined ($allfiles{$_}) ) {
		print "$_";
	} elsif ( defined ($allfiles{"#$_"}) ) {
		print "#$_";
	} else {
		print "+$_";
	}
}

